<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Tampilkan Tautan Kalender Google';
$string['calendar_desc'] = 'Jika dipilih, tautan Kalender Google akan ditampilkan.';
$string['docs'] = 'Tampilkan Tautan Google Drive';
$string['docs_desc'] = 'Jika dipilih, tautan Google Drive akan ditampilkan.';
$string['domainnameinfo'] = 'Ini adalah Nama Domain Google Apps Anda - bisanya sesuatu seperti hogwarts.school.nz';
$string['domainnamestr'] = 'Nama Domain';
$string['gaccess:addinstance'] = 'Tambah blok Google Apps baru';
$string['gaccess:myaddinstance'] = 'Tambah blok Google Apps baru ke Beranda saya';
$string['gmail'] = 'Tampilkan Tautan Gmail';
$string['gmail_desc'] = 'Jika dipilih, tautan Gmail akan ditampilkan.';
$string['mustusegoogleauthentication'] = 'Anda harus mengonfigurasi blok gaccess agar bisa berfungsi dengan benar.';
$string['newwinlink'] = 'Tautan Jendela Baru';
$string['newwinlink_desc'] = 'Jika dipilih, tautan akan dibuka di jendela baru.';
$string['nodomainyet'] = 'Belum ada domain yang dikonfigurasi.';
$string['pluginname'] = 'Google Apps';
