<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Akses ditolak';
$string['actions'] = 'Tindakan';
$string['courses'] = 'Kursus';
$string['deletelinkconfirm'] = 'Anda yakin ingin menghapus tautan ini';
$string['displaytitle'] = 'Tautan Cepat';
$string['error:deletequicklink'] = 'Kesalahan dalam menghapus tautan cepat';
$string['error:linkurlrequired'] = 'URL Tautan hilang';
$string['error:usernotfound'] = 'Pengguna tidak ditemukan';
$string['home'] = 'Beranda';
$string['leaveblanktohide'] = 'Kosongkan untuk menyembunyikan';
$string['links'] = 'Tautan';
$string['linktitle'] = 'Judul';
$string['logs'] = 'Log';
$string['maintitle'] = 'Judul utama';
$string['managelinks'] = 'Kelola tautan';
$string['managereports'] = 'Kelola Laporan';
$string['noquicklinks'] = 'Tak ada tautan cepat';
$string['pluginname'] = 'Tautan Cepat';
$string['quicklinks'] = 'Tautan Cepat';
$string['reports'] = 'Laporan';
$string['title'] = 'Tautan Cepat';
$string['totara_quicklinks:addinstance'] = 'Tambah blok tautancepat baru';
$string['totara_quicklinks:manageownlinks'] = 'Kelola tautan sendiri';
$string['totara_quicklinks:myaddinstance'] = '';
$string['url'] = 'URL';
