<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Awalan kunci';
$string['prefixinvalid'] = 'Awalan tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9-_.';
$string['servers'] = 'Server';
$string['serversclusterinvalid'] = 'Persis satu server diperlukan saat clustering diaktifkan.';
$string['sessionhandlerconflict'] = 'Peringatan: Instance memcache ({$a}) telah dikonfigurasikan untuk menggunakan server memcached yang sama sebagai sesi. Membersihkan semua tembolok akan membuat sesi tersebut juga ikut dibersihkan.';
$string['testservers'] = 'Server uji';
$string['testservers_desc'] = 'Server uji digunakan untuk pengujian tes dan untuk uji kinerja. Hal ini sepenuhnya bersifat opsional untuk menyiapkan server uji. Server harus ditentukan satu per baris dan terdiri dari alamat server dan secara opsional sebuah port dan berat.
Jika tidak ada port yang disediakan, maka port default (11211) akan digunakan.';
