<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Basis data';
$string['database_help'] = 'Nama basis data yang akan digunakan.';
$string['extendedmode'] = 'Gunakan kunci yang diperpanjang';
$string['extendedmode_help'] = 'Jika diaktifkan, set tombol lengkap akan digunakan saat bekerja dengan plugin. Hal ini belum digunakan secara internal tetapi akan memungkinkan Anda untuk mudah mencari dan menginvestigasi plugin MongoDB secara manual jika Anda memilihnya. Mengaktifkan ini akan menambah overhead kecil sehingga hanya akan dilakukan jika Anda memerlukannya.';
$string['password'] = 'Sandi';
$string['password_help'] = 'Sandi pengguna sedang digunakan untuk koneksi.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Set replika';
$string['replicaset_help'] = 'Nama set replika untuk dihubungkan. Jika ini diberikan, web master akan ditentukan dengan menggunakan perintah basis data ismaster pada seed, jadi driver pada akhirnya dapat terhubung ke suatu sever yang bahkan tidak ada dalam daftar.';
$string['server'] = 'Server';
$string['server_help'] = 'Ini adalah string koneksi untuk server yang ingin Anda gunakan. Beberapa server dapat ditentukan menggunakan daftar yang dipisahkan koma.';
$string['testserver'] = 'Server uji';
$string['testserver_desc'] = 'Ini adalah string koneksi untuk server uji yang ingin Anda gunakan. Server uji seluruhnya bersifat opsional, dengan menentukan suatu server uji Anda dapat menjalankan uji PHPunit utuk penyimpanan ini dan dapat menjalankan uji kinerja.';
$string['username'] = 'Nama pengguna';
$string['username_help'] = 'Nama pengguna yang akan digunakan saat membuat koneksi.';
$string['usesafe'] = 'Gunakan secara aman';
$string['usesafe_help'] = 'Jika diaktifkan, opsi gunakan secara aman akan digunakan selama menyisipkan, mendapatkan, dan menghapus operasi. Jika Anda telah menentukan set replika, ini akan digunakan pada setiap cara.';
$string['usesafevalue'] = 'Gunakan nilai aman';
$string['usesafevalue_help'] = 'Anda dapat memilih untuk menyediakan nilai spesifik untuk gunakan secara aman. Hal ini akan menentukan jumlah server yang operasinya harus diselesaikan sebelum mereka dianggap telah diselesaikan.';
