<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Beberapa instance plugin keikutsertaan MNet sudah ada untuk host ini. Hanya satu instance per host dan/atau satu instance untuk \'Semua host\' yang diizinkan.';
$string['instancename'] = 'Nama metode keikutsertaan';
$string['instancename_help'] = 'Anda dapat secara opsional mengganti nama instance dari metode keikutsertaan MNet ini. Jika Anda mengosongkan bidang ini, nama instance default akan digunakan, mengandung nama dari host jarak jauh dan peran yang ditugaskan untuk penggunanya.';
$string['pluginname'] = 'Keikutsertaan jarak jauh MNet';
$string['pluginname_desc'] = 'Mengizinkan host MNet jarak jauh untuk mengikutsertakan penggunanya ke kursus kita.';
$string['remotesubscriber'] = 'Host jarak jauh';
$string['remotesubscriber_help'] = 'Pilih \'Semua host\' untuk membuka kursus ini untuk semua rekan MNet yang kita tawari layanan keikutsertaan jarak jauh. Atau pilih host tunggal untuk membuat kursus ini tersedia bagi penggunanya saja.';
$string['remotesubscribersall'] = 'Semua host';
$string['roleforremoteusers'] = 'Peran untuk pengguna mereka';
$string['roleforremoteusers_help'] = 'Peran apa yang akan pengguna jarak jauh dapatkan dari host terpilih.';
