<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ada pajangan forum baru';
$string['addanewdiscussion'] = 'Tambah topik diskusi baru';
$string['addanewquestion'] = 'Tambah pertanyaan baru';
$string['addanewtopic'] = 'Tambah topik baru';
$string['advancedsearch'] = 'Pencarian lanjutan';
$string['allforums'] = 'Semua forum';
$string['allowdiscussions'] = 'Dapatkah {$a} menulis pesan di forum ini?';
$string['allowsallsubscribe'] = 'Forum ini memungkinkan setiap orang untuk memilih apakah akan berlangganan atau tidak';
$string['allowsdiscussions'] = 'Forum ini mengizinkan setiap orang untuk memulai satu topik diskusi.';
$string['allsubscribe'] = 'Berlangganan ke semua forum';
$string['allunsubscribe'] = 'Berhenti berlangganan dari semua forum';
$string['alreadyfirstpost'] = 'Ini sudah menjadi pajangan pertama di dalam diskusi';
$string['anyfile'] = 'File apapun';
$string['areaattachment'] = 'Lampiran';
$string['areapost'] = 'Pesan';
$string['attachment'] = 'Lampiran';
$string['attachment_help'] = 'Anda dapat secara opsional melampirkan satu atau beberapa file ke suatu pajangan forum. Jika Anda melampirkan sebuah gambar, dia akan ditampilkan setelah pesan tersebut.';
$string['attachmentnopost'] = 'Anda tidak dapat mengekspor lampiran tanpa id tulisan';
$string['attachments'] = 'Lampiran';
$string['attachmentswordcount'] = 'Lampiran dan jumlah kata';
$string['blockafter'] = 'Ambang batas pajangan untuk pemblokiran';
$string['blockafter_help'] = 'Pengaturan ini menentukan jumlah maksimum pajangan yang dapat dipajang pengguna dalam periode waktu yang diberikan. Penggun dengan kemampuan mod/forum:postwithoutthrottling dikecualikan dari batas pajangan ini.';
$string['blockperiod'] = 'Periode waktu untuk pemblokiran';
$string['blockperioddisabled'] = 'Jangan diblokir';
$string['blockperiod_help'] = 'Siswa dapat diblokir dari memajang lebih dari jumlah pajangan dalam periode waktu yang diberikan. Pengguna dengan kemampuan mod/forum:postwithoutthrottling dikecualikan dari batas pajangan ini.';
$string['blogforum'] = 'Forum standar ditampilkan dalam format mirip-blog';
$string['bynameondate'] = 'oleh {$a->name} - {$a->date}';
$string['cannotadd'] = 'Tidak dapat menambah diskusi untuk forum ini';
$string['cannotadddiscussion'] = 'Menambahkan diskusi ke forum ini mengharuskan keanggotaan grup.';
$string['cannotadddiscussionall'] = 'Anda tidak memiliki izin untuk menambah topik diskusi baru ke semua peserta.';
$string['cannotaddsubscriber'] = 'Tidak dapat menambah pelanggan dengan id {$a} ke forum ini!';
$string['cannotaddteacherforumto'] = 'Tidak dapat menambah instance forum guru yang dikonversi ke bagian 0 di dalam kursus';
$string['cannotcreatediscussion'] = 'Tidak dapat membuat diskusi baru';
$string['cannotcreateinstanceforteacher'] = 'Tidak dapat membuat instance modul kursus baru untuk forum guru';
$string['cannotdeletepost'] = 'Anda tidak dapat menghapus pajangan ini!';
$string['cannoteditposts'] = 'Anda tidak dapat mengedit pajangan orang lain!';
$string['cannotfinddiscussion'] = 'Tidak dapat menemukan diskusi tersebut dalam forum ini';
$string['cannotfindfirstpost'] = 'Tidak dapat menemukan pajangan pertama di dalam forum ini';
$string['cannotfindorcreateforum'] = 'Tidak dapat menemukan atau membuat forum berita utama untuk situs tersebut';
$string['cannotfindparentpost'] = 'Tidak dapat menemukan induk pajangan paling atas {$a}';
$string['cannotmovefromsingleforum'] = 'Tidak dapat memindahkan diskusi dari forum diskusi tunggal sederhana';
$string['cannotmovenotvisible'] = 'Forum tidak terlihat';
$string['cannotmovetonotexist'] = 'Anda tidak dapat pindah ke forum itu - forum tersebut tidak ada!';
$string['cannotmovetonotfound'] = 'Forum target tidak ditemukan dalam kurus ini.';
$string['cannotmovetosingleforum'] = 'Tidak dapat memindahkan diskusi ke forum diskusi tunggal sederhana';
$string['cannotpurgecachedrss'] = 'Could not purge the cached RSS feeds for the source and/or destination forum(s) - check your file permissionsforums';
$string['cannotremovesubscriber'] = 'Tidak dapat memindahkan pelanggan dengan id {$a} dari forum ini!';
$string['cannotreply'] = 'Anda tidak dapat membalas pajangan ini';
$string['cannotsplit'] = 'Diskusi dari forum ini tidak dapat dipisahkan';
$string['cannotsubscribe'] = 'Maaf, tetapi Anda harus menjadi anggota grup untuk bisa berlangganan.';
$string['cannottrack'] = 'Tidak dapat berhenti melacak forum itu';
$string['cannotunsubscribe'] = 'Tidak dapat menghentikan langganan Anda dari forum itu';
$string['cannotupdatepost'] = 'Anda tidak dapat memperbarui pajangan ini';
$string['cannotviewpostyet'] = 'You cannot read other students questions in this discussion yet because you haven\'t posted';
$string['cannotviewusersposts'] = 'Tidak ada pajangan yang dibuat pengguna ini yang bisa Anda lihat.';
$string['cleanreadtime'] = 'Tandai pajangan lama sebagai jam baca';
$string['clicktosubscribe'] = 'Anda tidak berlangganan diskusi ini. Klik untuk berlangganan';
$string['clicktounsubscribe'] = 'Anda berlangganan diskusi ini. Klik untuk berhenti berlangganan';
$string['completiondiscussions'] = 'Siswa harus membuat diskusi:';
$string['completiondiscussionscompleted'] = 'Telah membuat {$a} diskusi';
$string['completiondiscussionsgroup'] = 'Memerlukan diskusi';
$string['completiondiscussionshelp'] = 'membutuhkan diskusi untuk menyelesaikannya';
$string['completiondiscussionsshort'] = 'Buat {$a} diskusi';
$string['completionposts'] = 'Siswa harus memajang diskusi atau balasan:';
$string['completionpostscompleted'] = 'Telah membuat {$a} pajangan';
$string['completionpostsgroup'] = 'Memerlukan pajangan';
$string['completionpostshelp'] = 'membutuhkan diskusi atau jawaban untuk menyelesaikannya';
$string['completionpostsshort'] = 'Buat {$a} pajangan';
$string['completionreplies'] = 'Siswa harus memajang balasan:';
$string['completionrepliescompleted'] = 'Telah memajang {$a} balasan';
$string['completionrepliesgroup'] = 'Memerlukan balasan';
$string['completionreplieshelp'] = 'membutuhkan jawaban untuk menyelesaikan';
$string['completionrepliesshort'] = 'Pajang {$a} balasan';
$string['configcleanreadtime'] = 'Jam dalam sehari untuk membersihkan pajangan lama dari tabel \'telah dibaca\'.';
$string['configdigestmailtime'] = 'Orang yang memilih untuk agar email dikirimkan kepada mereka dalam bentuk intisari akan dikirimi email dengan intisari tersebut setiap hari. Pengaturan ini mengontrol waktu dalam sehari di mana e-mail tersebut akan dikirim (cron berikutnya yang berjalan setelah waktu ini yang akan mengirimkannya).';
$string['configdisplaymode'] = 'Mode tampilan default untuk diskusi jika mode belum diatur.';
$string['configenablerssfeeds'] = 'Sakelar ini akan mengaktifkan kemungkinan RSS feed untuk semua forum. Anda akan masih perlu menghidupkan feed secara manual di dalam pengaturan untuk setiap forum.';
$string['configenabletimedposts'] = 'Atur ke \'ya\' jika Anda ingin mengizinkan pengaturan periode tampilan saat memajang diskusi forum baru (Percobaan karena belum diuji sepenuhnya)';
$string['configlongpost'] = 'Setiap pajangan yang melebihi panjang ini (dalam karakter yang tidak termasuk HTML) akan dianggap sebagai pajangan panjang. Pajangan yang ditampilkan di halaman depan situs, halaman kursus format sosial, atau profil pengguna, akan dipendekkan ke pemotongan alami di suatu tempat antara nilai forum_shortpost dan forum_longpost.';
$string['configmanydiscussions'] = 'Jumlah maksimum diskusi yang ditampilkan dalam suatu forum per halaman';
$string['configmaxattachments'] = 'Jumlah maksimum default dari lampiran yang diizinkan per pajangan.';
$string['configmaxbytes'] = 'Ukuran maksimum default untuk semua lampiran forum pada situs (tunduk pada pengaturan batas kursus dan pengaturan lokal lainnya)';
$string['configoldpostdays'] = 'Jumlah hari pajangan lama dianggap sebagai telah dibaca.';
$string['configreplytouser'] = 'Saat pajangan forum dikirimkan, bukankah pajangan tersebut harus mengandung alamat email pengguna sehingga penerima dapat membalasnya secara personal dan bukannya melalui forum? Bahkan jika diatur ke \'Ya\', pengguna dapat memilih di dalam profil mereka untuk tetap merahasiakan alamat email mereka.';
$string['configrssarticlesdefault'] = 'If RSS feeds are enabled, sets the default number of articles (either discussions or posts).';
$string['configrsstypedefault'] = 'If RSS feeds are enabled, sets the default activity type.';
$string['configshortpost'] = 'Setiap pajangan di bawah panjang ini (dalam karakter yang tidak termasuk HTML), dianggap sebagai pajangan pendek (lihat di bawah ini).';
$string['configtrackingtype'] = 'Pengaturan default untuk pelacakan pembacaan.';
$string['configtrackreadposts'] = 'Atur ke \'ya\' jika Anda ingin melacak telah dibaca/tidak dibaca untuk setiap pengguna.';
$string['configusermarksread'] = 'Jika \'ya\', pengguna harus menandai secara manual setiap pajangan sebagai telah dibaca. Jika \'tidak\', saat pajangan dilihat, dia akan ditandai sebagai telah dibaca.';
$string['confirmsubscribe'] = 'Anda benar-benar ingin berlangganan forum \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Do you really want to subscribe to discussion \'{$a->discussion}\' in forum \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Anda benar-benar ingin berhenti berlangganan forum \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Do you really want to unsubscribe from discussion \'{$a->discussion}\' in forum \'{$a->forum}\'?';
$string['couldnotadd'] = 'Tidak dapat menambah pajangan Anda karena adanya kesalahan yang tidak diketahui';
$string['couldnotdeletereplies'] = 'Maaf, hal itu tidak dapat dihapus karena orang telah merespons';
$string['couldnotupdate'] = 'Tidak dapat memperbarui pajangan Anda karena adanya kesalahan yang tidak diketahui';
$string['crontask'] = 'Posting forum dan pekerjaan pemeliharaan';
$string['delete'] = 'Hapus';
$string['deleteddiscussion'] = 'Topik diskusi telah dihapus';
$string['deletedpost'] = 'Pos telah dihapus';
$string['deletedposts'] = 'Pos tersebut telah dihapus';
$string['deletesure'] = 'Anda yakin ingin menghapus pajangan ini?';
$string['deletesureplural'] = 'Anda yakin ingin menghapus pajangan ini dan semua balasan? ({$a} pajangan)';
$string['digestmailheader'] = 'Ini adalah intisari pajangan baru harian Anda dari forum {$a->sitename}. Untuk mengubah pengaturan default Anda ke preferensi email, buka {$a->userprefs}.';
$string['digestmailpost'] = 'Ubah preferensi intisari forum Anda';
$string['digestmailpostlink'] = 'Change your forum digest preferences: {$a}';
$string['digestmailprefs'] = 'profil pengguna Anda';
$string['digestmailsubject'] = '{$a}}: intisari forum';
$string['digestmailtime'] = 'Jam untuk mengirimkan email intisari';
$string['digestsentusers'] = 'Intisari email berhasil dikirim ke {$a} pengguna.';
$string['disallowsubscribe'] = 'Berlangganan tidak diizinkan';
$string['disallowsubscribeteacher'] = 'Subscriptions not allowed (except for teachers)';
$string['disallowsubscription'] = 'Berlangganan';
$string['disallowsubscription_help'] = 'This forum has been configured so that you cannot subscribe to discussions.';
$string['discussion'] = 'Diskusi';
$string['discussionlocked'] = 'This discussion has been locked so you can no longer reply to it.';
$string['discussionlockingdisabled'] = 'Do not lock discussions';
$string['discussionlockingheader'] = 'Discussion locking';
$string['discussionmoved'] = 'Diskusi ini telah dipindahkan ke \'{$a}\'.';
$string['discussionmovedpost'] = 'This discussion has been moved to <a href="{$a->discusshref}">here</a> in the forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nama diskusi';
$string['discussionnownotsubscribed'] = '{$a->name} will NOT be notified of new posts in \'{$a->discussion}\' of \'{$a->forum}';
$string['discussionnowsubscribed'] = '{$a->name} will be notified of new posts in \'{$a->discussion}\' of \'{$a->forum}';
$string['discussionpin'] = 'Pin';
$string['discussionpinned'] = 'Sematkan';
$string['discussionpinned_help'] = 'Diskusi yang disematkan akan berada paling atas.';
$string['discussions'] = 'Diskusi';
$string['discussionsstartedby'] = 'Diskusi dimulai oleh {$a}';
$string['discussionsstartedbyrecent'] = 'Diskusi barusaja dimulai oleh {$a}';
$string['discussionsstartedbyuserincourse'] = 'Diskusi dimulai oleh {$a->fullname} di dalam {$a->coursename}';
$string['discussionsubscribestart'] = 'Kirimkan saya pemberitahuan posting baru dalam diskusi ini';
$string['discussionsubscribestop'] = 'Saya tidak ingin diberitahu tentang posting baru dalam diskusi ini';
$string['discussionsubscription'] = 'Diskusi berlangganan';
$string['discussionsubscription_help'] = 'Subscribing to a discussion means you will receive notifications of new posts to that discussion.';
$string['discussionunpin'] = 'Berhenti menyematkan';
$string['discussthistopic'] = 'Diskusikan topik ini';
$string['displayend'] = 'Akhir tampilan';
$string['displayend_help'] = 'Pengaturan ini menentukan apakah pajangan forum harus disembunyikan setelah tanggal tertentu. Perlu dicatat bahwa administrator dapat selalu melihat pajangan forum';
$string['displaymode'] = 'Mode tampilan';
$string['displayperiod'] = 'Periode tampilan';
$string['displaystart'] = 'Mulai tampilan';
$string['displaystart_help'] = 'Pengaturan ini menentukan apakah suatu pajangan forum harus ditampilkan dari tanggal tertentu. Perlu dicatat bahwa administrator dapat selalu melihat pajangan forum.';
$string['displaywordcount'] = 'Jumlah kata tampilan';
$string['displaywordcount_help'] = 'Pengaturan ini menentukan apakah jumlah kata dari setiap pajangan harus ditampilkan atau tidak.';
$string['eachuserforum'] = 'Setiap orang memajang satu diskusi';
$string['edit'] = 'Edit';
$string['editedby'] = 'Diedit oleh {$a->name} - pengajuan original {$a->date}';
$string['editedpostupdated'] = 'Pajangan {$a} telah diperbarui';
$string['editing'] = 'Pengeditan';
$string['emaildigest_0'] = 'Anda akan menerima satu e-mail per pajangan forum.';
$string['emaildigest_1'] = 'Anda akan menerima satu e-mail intisari per hari yang mengandung konten lengkap dari setiap pajangan forum.';
$string['emaildigest_2'] = 'Anda akan menerima satu e-mail intisari per hari yang mengandung subjek dari setiap pajangan forum.';
$string['emaildigestcompleteshort'] = 'Pajangan lengkap';
$string['emaildigestdefault'] = 'Default ({$a})';
$string['emaildigestoffshort'] = 'Tak ada intisari';
$string['emaildigestsubjectsshort'] = 'Subjek saja';
$string['emaildigesttype'] = 'Opsi email instisari';
$string['emaildigesttype_help'] = 'Jenis notifikasi yang akan Anda terima untuk setiap forum.

* Default - ikuti pengaturan intisari yang ditemukan di profil pengguna Anda. Jika Anda memperbarui profil Anda, maka perubahan itu akan dicerminkan di sini juga;
* Tak ada intisari - Anda akan menerima satu e-mail per pajangan forum;
- Intisari - pajangan lengkap - Anda akan menerima satu e-mail intisari per hari yang mengandung konten lengkap dari setiap pajangan forum;
- Intisari - subjek saja - Anda akan menerima satu e-mail intisari per hari yang hanya mengandung subjek dari setiap pajangan forum.';
$string['emaildigestupdated'] = 'Opsi intisari e-mail diubah ke \'{$a->maildigesttitle}\' untuk forum \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Pengaturan profil default Anda dari \'{$a->maildigesttitle}\' digunakan untuk forum \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Ada yang salah dengan pajangan Anda. Mungkin Anda mengosongkannya, atau lampiran terlalu besar. Perubahan Anda TIDAK disimpan.';
$string['erroremptymessage'] = 'Pesan pajangan tidak boleh kosong';
$string['erroremptysubject'] = 'Subjek pajangan tidak boleh kosong.';
$string['errorenrolmentrequired'] = 'Anda harus diikutsertakan dalam kursus ini untuk dapat mengakses konten ini';
$string['errorwhiledelete'] = 'Terjadi kesalahan saat menghapus rekaman.';
$string['eventassessableuploaded'] = 'Beberapa konten telah diposting.';
$string['eventcoursesearched'] = 'Kursus dicari';
$string['eventdiscussioncreated'] = 'Kursus dicari';
$string['eventdiscussiondeleted'] = 'Diskusi dihapus';
$string['eventdiscussionmoved'] = 'Diskusi dipindahkan';
$string['eventdiscussionpinned'] = 'Discussion pinned';
$string['eventdiscussionsubscriptioncreated'] = 'Pembaharuan diskusi dibuat';
$string['eventdiscussionsubscriptiondeleted'] = 'Langganan diskusi dihapus';
$string['eventdiscussionunpinned'] = 'Discussion unpinned';
$string['eventdiscussionupdated'] = 'Diskusi diperbarui';
$string['eventdiscussionviewed'] = 'Diskusi dilihat';
$string['eventpostcreated'] = 'Posting dibuat';
$string['eventpostdeleted'] = 'Posting dihapus';
$string['eventpostupdated'] = 'Posting diperbarui';
$string['eventreadtrackingdisabled'] = 'Pelacakan baca dinonaktifkan';
$string['eventreadtrackingenabled'] = 'Pelacakan baca diaktifkan';
$string['eventsubscribersviewed'] = 'Pelanggan dilihat';
$string['eventsubscriptioncreated'] = 'Berlangganan dibuat';
$string['eventsubscriptiondeleted'] = 'Langganan dihapus';
$string['eventuserreportviewed'] = 'Laporan pengguna dilihat';
$string['everyonecanchoose'] = 'Everyone can choose to be subscribed';
$string['everyonecannowchoose'] = 'Setiap orang sekarang dapat memilih untuk berlangganan';
$string['everyoneisnowsubscribed'] = 'Setiap orang sekarang berlangganan forum ini';
$string['everyoneissubscribed'] = 'Setiap orang berlangganan forum ini';
$string['existingsubscribers'] = 'Pelanggan yang sudah ada';
$string['exportdiscussion'] = 'Ekspor seluruh diskusi';
$string['forcedreadtracking'] = 'Izinkan pelacakan pembacaan paksa';
$string['forcedreadtracking_desc'] = 'Izinkan forum diatur ke pelacakan pembacaan paksa. Akan menyebabkan penurunan kinerja bagi beberapa pengguna, khususnya kursus dengan beberapa forum dan pajangan. Saat mati, forum yang sebelumnya diatur ke Dipaksa akan diperlakukan sebagai opsional.';
$string['forcesubscribed'] = 'This forum forces everyone to be subscribed';
$string['forcesubscribed_help'] = 'This forum has been configured so that you cannot unsubscribe from discussions.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Tambah forum baru';
$string['forum:addnews'] = 'Tambah berita';
$string['forum:addquestion'] = 'Tambah pertanyaan';
$string['forum:allowforcesubscribe'] = 'Izinkan berlangganan paksa';
$string['forumauthorhidden'] = 'Penulis (tersembunyi)';
$string['forumblockingalmosttoomanyposts'] = 'Anda sedang mendekati ambang batas pajangan. Anda telah memajang {$a->numposts} kali dalam {$a->blockperiod} terakhir dan batasnya adalah {$a->blockafter} pajangan.';
$string['forumbodyhidden'] = 'Pajangan ini tidak dapat dilihat oleh Anda, mungkin karena Anda tidak memasukkan pajangan di dalam diskusi, waktu pengeditan maksimum belum berlalu, diskusi belum dimulai, atau diskusi sudah kedaluwarsa.';
$string['forum:canoverridediscussionlock'] = 'Reply to locked discussions';
$string['forum:canposttomygroups'] = 'Can post to all groups you have access to';
$string['forum:createattachment'] = 'Buat lampiran';
$string['forum:deleteanypost'] = 'Hapus pajangan apa saja (kapan saja)';
$string['forum:deleteownpost'] = 'Hapus pajangan sendiri (dalam batas waktu)';
$string['forum:editanypost'] = 'Edit pajangan apa saja';
$string['forum:exportdiscussion'] = 'Ekspor seluruh diskusi';
$string['forum:exportownpost'] = 'Ekspor pajangan sendiri';
$string['forum:exportpost'] = 'Ekspor pajangan';
$string['forumintro'] = 'Deskripsi';
$string['forum:managesubscriptions'] = 'Kelola langganan';
$string['forum:movediscussions'] = 'Pindahkan diskusi';
$string['forumname'] = 'Nama forum';
$string['forum:pindiscussions'] = 'Pin discussions';
$string['forumposts'] = 'Pajangan forum';
$string['forum:postwithoutthrottling'] = 'Bebaskan dari ambang batas pajangan';
$string['forum:rate'] = 'Beri nilai pada pajangan';
$string['forum:replynews'] = 'Balas berita';
$string['forum:replypost'] = 'Balas pajangan';
$string['forums'] = 'Forum';
$string['forum:splitdiscussions'] = 'Pisahkan diskusi';
$string['forum:startdiscussion'] = 'Mulai diskusi baru';
$string['forumsubjecthidden'] = 'Subjek (tersembunyi)';
$string['forumtracked'] = 'Pajangan yang belum dibaca sedang dilacak';
$string['forumtrackednot'] = 'Unread posts are not being tracked';
$string['forumtype'] = 'Jenis forum';
$string['forumtype_help'] = '';
$string['forum:viewallratings'] = 'Lihat semua nilai mentah yang diberikan oleh individu';
$string['forum:viewanyrating'] = 'Lihat nilai total yang diterima semua orang';
$string['forum:viewdiscussion'] = 'Lihat diskusi';
$string['forum:viewhiddentimedposts'] = 'Lihat pajangan berkala waktu yang tersembunyi';
$string['forum:viewqandawithoutposting'] = 'Selalu lihat pajangan Pertanyaan dan Jawaban';
$string['forum:viewrating'] = 'Lihat total nilai yang Anda terima';
$string['forum:viewsubscribers'] = 'Lihat orang yang berlangganan';
$string['generalforum'] = 'Forum standar untuk penggunaan umum';
$string['generalforums'] = 'Forum umum';
$string['hiddenforumpost'] = 'Pajangan forum tersembunyi';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'Pajangan di dalam forum ini disalin ke sini secara otomatis dari blog pengguna di dalam kursus ini karena entri blog tersebut tidak lagi tersedia';
$string['intronews'] = 'Berita dan pengumuman umum';
$string['introsocial'] = 'Suatu forum terbuka untuk obrolan tentang apa pun yang Anda inginkan';
$string['introteacher'] = 'A forum for teacher-only notes and discussion';
$string['invalidaccess'] = 'Halaman ini tidak diakses dengan benar';
$string['invaliddigestsetting'] = 'Diberikan pengaturan intisari e-mail yang tidak valid';
$string['invaliddiscussionid'] = 'ID Diskusi salah atau tak lagi ada';
$string['invalidforcesubscribe'] = 'Mode berlangganan paksa tidak valid';
$string['invalidforumid'] = 'ID Forum salah';
$string['invalidparentpostid'] = 'ID pajangan induk salah';
$string['invalidpostid'] = 'ID pajangan tidak valid - {$a}';
$string['lastpost'] = 'Pajangan terakhir';
$string['learningforums'] = 'Forum pelajaran';
$string['lockdiscussionafter'] = 'Lock discussions after period of inactivity';
$string['lockdiscussionafter_help'] = 'Discussions may be automatically locked after a specified time has elapsed since the last reply.

Users with the capability to reply to locked discussions can unlock a discussion by replying to it.';
$string['longpost'] = 'Pajangan panjang';
$string['mailnow'] = 'Kirim e-mail sekarang';
$string['manydiscussions'] = 'Diskusi per halaman';
$string['markalldread'] = 'Tandai semua pajangan di dalam diskusi ini sebagai telah dibaca.';
$string['markallread'] = 'Tandai semua pajangan dalam forum ini sebagai telah dibaca.';
$string['markasreadonnotification'] = 'When sending forum post notifications';
$string['markasreadonnotification_help'] = 'When you are notified of a forum post, you can choose whether this should mark the post as read for the purpose of forum tracking.';
$string['markasreadonnotificationno'] = 'Do not mark the post as read';
$string['markasreadonnotificationyes'] = 'Mark the post as read';
$string['markread'] = 'Tandai sebagai telah dibaca';
$string['markreadbutton'] = 'Menandai <br /> Baca baca';
$string['markunread'] = 'Tandai sebagai tidak dibaca';
$string['markunreadbutton'] = 'Menandai <br /> Baca baca';
$string['maxattachments'] = 'Jumlah maksimum lampiran';
$string['maxattachments_help'] = 'Pengaturan ini menentukan jumlah maksimum file yang dapat dilampirkan ke suatu pajangan forum.';
$string['maxattachmentsize'] = 'Ukuran lampiran maksimum';
$string['maxattachmentsize_help'] = 'Pengaturan ini menentukan ukuran terbesar file yang dapat dilampirkan dalam suatu pajangan forum.';
$string['maxtimehaspassed'] = 'Maaf, tetapi waktu maksimum untuk mengedit pajangan ini ({$a}) telah lewat!';
$string['message'] = 'Pesan';
$string['messageinboundattachmentdisallowed'] = 'Unable to post your reply, since it includes an attachment and the forum doesn\'t allow attachments.';
$string['messageinboundfilecountexceeded'] = 'Unable to post your reply, since it includes more than the maximum number of attachments allowed for the forum ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Unable to post your reply, since the total attachment size ({$a->filesize}) is greater than the maximum size allowed for the forum ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Unable to post your reply, since the forum is currently unavailable.';
$string['messageinboundnopostforum'] = 'Unable to post your reply, since you do not have permission to post in the {$a->forum->name} forum.';
$string['messageinboundthresholdhit'] = 'Unable to post your reply.  You have exceeded the posting threshold set for this forum';
$string['messageprovider:digests'] = 'Berlangganan intisari forum';
$string['messageprovider:posts'] = 'Berlangganan pajangan forum';
$string['missingsearchterms'] = 'Istilah pencarian berikut ini hanya terjadi di dalam HTML yang ditandai dengan pesan ini:';
$string['modeflatnewestfirst'] = 'Tampilan balasan mendatar, dengan urutan yang terbaru duluan';
$string['modeflatoldestfirst'] = 'Tampilkan balasan mendatar, dengan urutan yang tertua duluan';
$string['modenested'] = 'Tampilkan balasan dalam bentuk nested (bersarang)';
$string['modethreaded'] = 'Tampilkan balasan dalam bentuk untaian';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Modul aktivitas forum memungkinkan peserta untuk memiliki diskusi yang tersinkronisasi misalnya, diskusi yang berlangsung pada periode waktu yang panjang.

Ada beberapa jenis forum yang dapat dipilih, seperti forum standar di mana setiap orang dapat memulai diskusi baru setiap saat; forum di mana setiap siswa dapat memajang hanya satu diskusi; atau forum pertanyaan dan jawaban di mana siswa pertama-tama harus membuat pajangan sebelum bisa melihat pajangan siswa lain. Guru dapat mengizinkan file dilampirkan ke pajangan forum. Lampiran gambar ditampilkan di dalam pajangan forum.

Peserta dapat berlangganan ke suatu forum untuk menerima notifikasi dari pajangan forum baru. Guru dapat mengatur mode berlangganan ke opsional, dipaksa, atau otomatis, atau sama sekali mencegah berlangganan. Jika diperlukan, siswa dapat diblokir untuk memajang lebih dari jumlah pajangan yang ditentukan pada periode waktu yang diberikan; hal ini dapat mencegah individu untuk mendominasi diskusi.

Pajangan forum dapat dinilai oleh guru atau siswa (evaluasi sejajar). Penilaian dapat diagregatkan untuk membentuk nilai akhir yang akan direkam dalam buku nilai.

Forum memiliki berbagai kegunaan, seperti

* Ruang sosial bagi siswa untuk saling mengenal satu sama lain
* Untuk pengumuman kursus (menggunakan forum berita dengan berlangganan yang dipaksa)
* Untuk mendiskusikan konten kursus atau bahan bacaan
* Untuk melanjutkan diskusi secara online mengenai masalah yang sebelumnya diangkat dalam sesi tatap-muka
* Untuk diskusi guru-saja (menggunakan forum tersembunyi)
* Pusat bantuan di mana tutor dan siswa dapat memberi saran
* Area dukungan pribadi untuk komunikasi siswa-guru rahasia (menggunakan forum dengan grup terpisah dan dengan satu siswa per grup)
* Untuk aktivitas lanjutan, misalnya \'asah otak\' untuk siswa dapat renungkan dan carikan solusinya';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forum';
$string['more'] = 'selengkapnya';
$string['movedmarker'] = '(Terharu)';
$string['movethisdiscussionto'] = 'Pindahkan diskusi ini ke ...';
$string['mustprovidediscussionorpost'] = 'Anda harus menyediakan id diskusi atau id pajangan yang akan diekspor';
$string['myprofileotherdis'] = 'Diskusi forum';
$string['myprofileowndis'] = 'Diskusi forum saya';
$string['myprofileownpost'] = 'Posting forum saya';
$string['namenews'] = 'Forum berita';
$string['namenews_help'] = 'Forum berita adalah forum khusus untuk pengumuman yang dibuat secara otomatis saat kursus dibuat. Kursus hanya dapat memiliki satu forum berita. Hanya guru dan administrator yang dapat membuat pajangan di dalam forum berita. Blok "Berita terbaru" akan menampilkan diskusi terbaru dari forum berita.';
$string['namesocial'] = 'Forum sosial';
$string['nameteacher'] = 'Forum guru';
$string['newforumposts'] = 'Pajangan forum sosial';
$string['nextdiscussiona'] = 'Diskusi selanjutnya: {$a}';
$string['noattachments'] = 'Tidak ada lampiran untuk pajangan ini';
$string['nodiscussions'] = 'Belum ada topik diskusi di dalam forum ini';
$string['nodiscussionsstartedby'] = '{$a} belum memulai diskusi apa pun';
$string['nodiscussionsstartedbyyou'] = 'Anda belum memulai diskusi apa pun';
$string['noguestpost'] = 'Maaf, tamu tidak diizinkan untuk membuat pajangan.';
$string['noguestsubscribe'] = 'Maaf, tamu tidak diijinkan untuk berlangganan.';
$string['noguesttracking'] = 'Maaf, tamu tidak diizinkan untuk mengatur opsi pelacakan.';
$string['nomorepostscontaining'] = 'Tidak ada lagi pos yang berisi \'{$a}\' ditemukan';
$string['nonews'] = 'Belum ada berita yang dipajang';
$string['noonecansubscribenow'] = 'Berlangganan sekarang tidak diizinkan';
$string['nopermissiontosubscribe'] = 'Anda tidak memiliki izin untuk melihat orang yang berlangganan forum';
$string['nopermissiontoview'] = 'Anda tidak memiliki izin untuk melihat pajangan ini';
$string['nopostforum'] = 'Maaf, Anda tidak diizinkan untuk membuat pajangan ke forum ini';
$string['noposts'] = 'Tidak ada pajangan';
$string['nopostsmadebyuser'] = '{$a} tidak membuat pajangan';
$string['nopostsmadebyyou'] = 'Anda tidak membuat pajangan apa pun';
$string['noquestions'] = 'Belum ada pertanyaan di dalam forum ini';
$string['nosubscribers'] = 'Belum ada orang yang berlangganan forum ini';
$string['notexists'] = 'Diskusi sudah tidak ada';
$string['nothingnew'] = 'Tak ada yang baru untuk {$a}';
$string['notingroup'] = 'Maaf, tetapi Anda perlu menjadi bagian dari grup untuk melihat forum ini.';
$string['notinstalled'] = 'Modul forum tidak diinstal.';
$string['notpartofdiscussion'] = 'Pajangan ini bukan bagian dari diskusi!';
$string['notrackforum'] = 'Jangan lacak pajangan yang tidak dibaca';
$string['notsubscribed'] = 'Berlangganan';
$string['noviewdiscussionspermission'] = 'Anda tidak memiliki izin untuk melihat diskusi dalam forum ini';
$string['nowallsubscribed'] = 'Semua forum di dalam {$a} sudah berlangganan.';
$string['nowallunsubscribed'] = 'Semua forum di dalam {$a} tidak berlangganan';
$string['nownotsubscribed'] = '{$a->name} TIDAK akan diberitahu akan pajangan baru di dalam \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} tidak lagi melacak \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} akan diberi tahu tentang pajangan baru di dalam \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} sekarang melacak \'{$a->forum}\'.';
$string['numposts'] = '{$a} pajangan';
$string['olderdiscussions'] = 'Diskusi yang lebih tua';
$string['oldertopics'] = 'Topik yang lebih tua';
$string['oldpostdays'] = 'Dibaca setelah beberapa hari';
$string['overviewnumpostssince'] = '{$a}} pajangan sejak login terakhir';
$string['overviewnumunread'] = '{$a}} total yang belum dibaca';
$string['page-mod-forum-discuss'] = 'Halaman untaian diskusi modul forum';
$string['page-mod-forum-view'] = 'Halaman utama modul forum';
$string['page-mod-forum-x'] = 'Salah satu halaman modul forum';
$string['parent'] = 'Tampilkan induk';
$string['parentofthispost'] = 'Induk dari jabatan ini';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'Administrasi forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Postingan anda berhasil ditambahkan.</p> <p>Anda mempunyai waktu {$a} untuk mengedit jika anda ingin melakukan perubahan.</p>';
$string['postaddedsuccess'] = 'Pajangan Anda berhasil ditambahkan.';
$string['postaddedtimeleft'] = 'Anda punya {$a} untuk mengeditnya jika Anda ingin membuat perubahan';
$string['postbymailsuccess'] = 'Selamat, posting forum Anda dengan subjek "{$ a-> subject}" berhasil ditambahkan. Anda bisa melihatnya di {$ a-> discussionurl}.';
$string['postbymailsuccess_html'] = 'Selamat, <a href="{$a-> discussionurl} "> postingan forum Anda </a> dengan subjek" {$ a-> subject} "berhasil diposting.';
$string['postbyuser'] = '{$a->post} oleh {$a->user}';
$string['postincontext'] = 'Lihat pajangan ini di dalam konteks';
$string['postmailinfo'] = 'Ini adalah salinan pesan yang dipajang di situs web {$a}.

Untuk membalas, klik tautan ini:';
$string['postmailinfolink'] = 'Ini adalah salinan pesan yang dipostingkan di {$a->coursename}.

Untuk membalas klik pada link ini: {$a->replylink}';
$string['postmailnow'] = '<p>Pajangan ini akan segera dikirimkan ke semua pelanggan forum.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Mostly separate knowing';
$string['postrating2'] = 'Separate and connected';
$string['postrating3'] = 'Mostly connected knowing';
$string['posts'] = 'Pajangan';
$string['postsmadebyuser'] = 'Pajangan yang dibuat oleh {$a}';
$string['postsmadebyuserincourse'] = 'Pajangan yang dibuat oleh {$a->fullname} di dalam {$a->coursename}';
$string['posttoforum'] = 'Pajang ke forum';
$string['posttomygroups'] = 'Kirimkan salinan ke semua kelompok';
$string['posttomygroups_help'] = 'Kirimkan salinan pesan ini ke semua grup yang dapat Anda akses. Peserta dalam kelompok yang tidak memiliki akses tidak akan melihat pos ini';
$string['postupdated'] = 'Pajangan Anda sudah diperbarui';
$string['potentialsubscribers'] = 'Pelanggan potensial';
$string['prevdiscussiona'] = 'Diskusi sebelumnya: {$a}';
$string['processingdigest'] = 'Pemrosesan intisari email untuk pengguna {$a}';
$string['processingpost'] = 'Memproses postingan {$a}';
$string['prune'] = 'Pisahkan';
$string['prunedpost'] = 'Diskusi baru telah dibuat dari pos tersebut';
$string['pruneheading'] = 'Pisahkan diskusi dan pindahkan pajangan ini ke diskusi baru';
$string['qandaforum'] = 'Forum Pertanyaan dan Jawaban';
$string['qandanotify'] = 'Ini adalah forum pertanyaan dan jawaban. Untuk dapat melihat respons orang lain terhadap pertanyaan ini, Anda pertama-tama harus memajang jawaban Anda';
$string['re'] = 'Re:';
$string['readtherest'] = 'Baca sisa topik ini';
$string['replies'] = 'Balasan';
$string['repliesmany'] = '{$a} balasan sejauh ini';
$string['repliesone'] = '{$a} balasan sejauh ini';
$string['reply'] = 'Balas';
$string['replyforum'] = 'Balas ke forum';
$string['reply_handler'] = 'Balas posting forum via email';
$string['reply_handler_name'] = 'Balas posting forum';
$string['replytopostbyemail'] = 'Anda bisa membalas ini via email.';
$string['replytouser'] = 'Gunakan alamat email dalam balasan';
$string['resetdigests'] = 'Hapus semua preferensi intisari forum per-pengguna';
$string['resetforums'] = 'Hapus pajangan dari';
$string['resetforumsall'] = 'Hapus semua pajangan';
$string['resetsubscriptions'] = 'Hapus semua langganan forum';
$string['resettrackprefs'] = 'Hapus semua preferensi pelacakan forum';
$string['rssarticles'] = 'Jumlah artikel RSS terbaru';
$string['rssarticles_help'] = 'Pengaturan ini menentukan jumlah artikel (baik diskusi atau pajangan) untuk disertakan dalam RSS feed. Antara 5 sampai 20 umumnya dapat diterima.';
$string['rsssubscriberssdiscussions'] = 'RSS feed diskusi';
$string['rsssubscriberssposts'] = 'RSS feed pajangan';
$string['rsstype'] = 'RSS feed untuk aktivitas ini';
$string['rsstypedefault'] = 'Jenis umpan RSS';
$string['rsstype_help'] = 'Untuk mengaktifkan RSS feed untuk aktivitas ini, pilih diskusi atau pajangan yang akan disertakan dalam feed tersebut.';
$string['search'] = 'Cari';
$string['search:activity'] = 'Forum - informasi kegiatan';
$string['searchdatefrom'] = 'Pajangan harus lebih baru dari ini';
$string['searchdateto'] = 'Pajangan harus lebih tua dari ini';
$string['searchforumintro'] = 'Harap masukkan istilah pencarian ke dalam satu atau beberapa bidang berikut:';
$string['searchforums'] = 'Cari forum';
$string['searchfullwords'] = 'Kata-kata ini harus muncul sebagai kata utuh';
$string['searchnotwords'] = 'Kata-kata ini TIDAK boleh disertakan';
$string['searcholderposts'] = 'Cari posting lama ...';
$string['searchphrase'] = 'Frasa yang tepat ini harus muncul di dalam pajangan';
$string['search:post'] = 'Forum - post';
$string['searchresults'] = 'Hasil pencarian';
$string['searchsubject'] = 'Kata-kata ini harus ada di dalam subjek';
$string['searchuser'] = 'Nama ini harus cocok dengan penulis';
$string['searchwhichforums'] = 'Pilih forum mana yang akan dicari';
$string['searchwords'] = 'Kata-kata ini dapat muncul di mana saja di dalam pajangan';
$string['seeallposts'] = 'Lihat semua tulisan yang dibuat oleh pengguna ini';
$string['shortpost'] = 'Pajangan pendek';
$string['showsubscribers'] = 'Tampilkan/edit pelanggan saat ini';
$string['singleforum'] = 'Diskusi sederhana tunggal';
$string['smallmessage'] = '{$a->user} dipajang dalam {$a->forumname}';
$string['smallmessagedigest'] = 'Forum mencerna pesan yang berisi  {$ a}';
$string['startedby'] = 'Dimulai oleh';
$string['subject'] = 'Subjek';
$string['subscribe'] = 'Berlangganan ke forum ini';
$string['subscribeall'] = 'Daftarkan semua orang untuk berlangganan forum ini';
$string['subscribed'] = 'Sudah berlangganan';
$string['subscribediscussion'] = 'Lihat semua tulisan yang dibuat oleh pengguna ini';
$string['subscribeenrolledonly'] = 'Maaf, hanya pengguna yang diikutsertakan yang diizinkan untuk berlangganan notifikasi pajangan forum.';
$string['subscribenone'] = 'Berhenti berlangganan semua orang dari forum ini';
$string['subscribers'] = 'Pelanggan';
$string['subscriberstowithcount'] = 'Pelanggan untuk "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Kirimi saya email berisi salinan pajangan forum ini';
$string['subscribestop'] = 'Saya tidak menginginkan email salinan pajangan forum ini';
$string['subscription'] = 'Berlangganan';
$string['subscriptionandtracking'] = 'Berlangganan dan pelacakan';
$string['subscriptionauto'] = 'Berlangganan otomatis';
$string['subscriptiondisabled'] = 'Berlangganan dinonaktifkan';
$string['subscriptionforced'] = 'Berlangganan paksa';
$string['subscription_help'] = '<P ALIGN=CENTER><B>Berlangganan Forum</B></P>

<P>Saat seseorang berlangganan pada forum, ini berarti bahwa mereka akan
dikirimkan kopi dari setiap posting yang terjadi pada forum tersebut
(posting dikirim sekitar <?PHP echo $CFG->maxeditingtime/60 ?> menit setelah posting pertama kali ditulis).

<P>Setiap orang biasanya dapat memilih apakah ingin atau tidak untuk
berlangganan pada forum tertentu.

<P>bagaimanapun, jika seorang pengajar mewajibkan berlangganan pada forum secara
terpisah maka aturan inilah yang akan digunakan dan setiap orang dalam kelas
tersebut akan menerima kopi forum posting pada email.

<P>Ini secara khusus sangat perlu pada forum berita dan forum pada saat satu
materi pelajaran dimulai (sebelum semua orang mulai mengikuti pelajaran, mereka
dapat berlangganan sendiri).';
$string['subscriptionmode'] = 'Mode berlangganan';
$string['subscriptionmode_help'] = 'Saat peserta berlangganan suatu forum, itu artinya mereka akan menerima notifikasi pajangan forum. Ada 4 opsi mode berlangganan:

* Berlangganan opsional - Peserta dapat memilih apakah akan ikut berlangganan
* Berlangganan paksa - Setiap orang dibuat berlangganan dan tidak dapat menghentikan langganan
* Berlangganan otomatis - Setiap orang berlangganan pada awalnya tetapi dapat memilih untuk berhenti berlangganan kapan saja
* Berlangganan dinonaktifkan - Berlangganan tidak diizinkan

Catatan: Setiap perubahan mode berlangganan hanya akan mempengaruhi pengguna yang ikut serta di dalam kursus tersebut pada masa yang akan datang, dan bukan pada pengguna yang sudah ada.';
$string['subscriptionoptional'] = 'Berlangganan opsional';
$string['subscriptions'] = 'Berlangganan';
$string['thisforumisthrottled'] = 'Forum ini memiliki batas jumlah pajangan forum yang dapat Anda buat dalam periode waktu yang diberikan - hal ini sekarang diatur pada {$a->blockafter} pajangan dalam {$a->blockperiod}';
$string['timedhidden'] = 'Status waktunya: Tersembunyi dari siswa';
$string['timedposts'] = 'Panjangan berkala waktu';
$string['timedvisible'] = 'Status waktu: Terlihat oleh semua pengguna';
$string['timestartenderror'] = 'Tanggal akhir tampilan tidak boleh lebih awal dari tanggal mulai';
$string['trackforum'] = 'Lacak pajangan yang belum dibaca';
$string['tracking'] = 'Lacak';
$string['trackingoff'] = 'Mati';
$string['trackingon'] = 'Dipaksa';
$string['trackingoptional'] = 'Opsional';
$string['trackingtype'] = 'Baca pelacakan';
$string['trackingtype_help'] = 'Baca pelacakan memungkinkan peserta untuk dengan mudah memeriksa pos mana yang belum mereka lihat dengan menyoroti tulisan baru.

Jika diatur ke pilihan, peserta dapat memilih untuk menonaktifkan atau menonaktifkan pelacakan melalui link di blok administrasi. (Pengguna juga harus mengaktifkan pelacakan forum dalam preferensi forum mereka.)

Jika \'Izinkan pelacakan baca paksa \' diaktifkan di administrasi situs, maka pilihan lebih lanjut tersedia - dipaksakan. Ini berarti pelacakan selalu dilakukan, terlepas dari preferensi forum pengguna.';
$string['trackreadposts_header'] = 'Forum tracking';
$string['unread'] = 'Belum dibaca';
$string['unreadposts'] = 'Pajangan yang belum dibaca';
$string['unreadpostsnumber'] = '{$a} pajangan yang belum dibaca';
$string['unreadpostsone'] = '1 pajangan yang belum dibaca';
$string['unsubscribe'] = 'Berhenti berlangganan forum ini';
$string['unsubscribeall'] = 'Berhenti berlangganan semua forum';
$string['unsubscribeallconfirm'] = 'Saat ini Anda berlangganan forum {$ a-> forum}, dan {$ a-> diskusi} diskusi. Apakah Anda benar-benar ingin berhenti berlangganan dari semua forum dan diskusi, dan menonaktifkan diskusi otomatis belangganan?';
$string['unsubscribeallconfirmdiscussions'] = 'Anda sedang berlangganan diskusi {$ a-> diskusi}. Apakah Anda benar-benar ingin berhenti berlangganan dari semua diskusi dan menonaktifkan diskusi otomatis belangganan?';
$string['unsubscribeallconfirmforums'] = 'Anda saat ini berlangganan forum {$ a-> forum}. Apakah Anda benar-benar ingin berhenti berlangganan dari semua forum dan menonaktifkan diskusi otomatis belangganan?';
$string['unsubscribealldone'] = 'Semua berlangganan forum opsional telah dihapus. Anda masih akan menerima notifikasi dari forum yang memiliki berlangganan dipaksa. Untuk mengelola notifikasi forum, buka Pesan di dalam Pengaturan Profil Saya.';
$string['unsubscribeallempty'] = 'Anda tidak berlangganan forum apa pun. Untuk menonaktifkan semua notifikasi dari server ini, buka Pesan di dalam Pengaturan Profil Saya.';
$string['unsubscribed'] = 'Berhenti berlangganan';
$string['unsubscribediscussion'] = 'Berhenti berlangganan diskusi ini';
$string['unsubscribediscussionlink'] = 'Berhentikan berlangganan diskusi ini: {$a}';
$string['unsubscribelink'] = 'Berhentikan berlangganan forum ini: {$a}';
$string['unsubscribeshort'] = 'Berhenti berlangganan';
$string['usermarksread'] = 'Penandaan pesan sebagai telah dibaca secara manual';
$string['viewalldiscussions'] = 'Lihat semua diskusi';
$string['viewthediscussion'] = 'Lihat semua diskusi';
$string['warnafter'] = 'Ambang batas pajangan untuk peringatan';
$string['warnafter_help'] = 'Siswa dapat diperingatkan ketika mereka mendekati jumlah maksimum pajangan yang diizinkan dalam periode yang diberikan. Pengaturan ini menentukan setelah berapa pajangan siswa akan diperingatkan. Pengguna dengan kemampuan mod/forum:postwithoutthrottling dikecualikan dari batas pajangan.';
$string['warnformorepost'] = 'Peringatan! Ada lebih dari satu diskusi di dalam forum ini - gunakan yang paling baru';
$string['yournewquestion'] = 'Pertanyaan baru Anda';
$string['yournewtopic'] = 'Topik diskusi baru Anda';
$string['yourreply'] = 'Balasan Anda';
