<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tambah kontak';
$string['ago'] = '{$a} yang lalu';
$string['allusers'] = 'Semua pesan dari semua pengguna';
$string['backupmessageshelp'] = 'Jika diaktifkan, maka pesan instan akan disertakan di dalam pencadangan otomatis';
$string['blockcontact'] = 'Blokir kontak';
$string['blocknoncontacts'] = 'Cegah orang non-kontak untuk mengirim pesan kepada saya';
$string['contacts'] = 'Kontak';
$string['context'] = 'konteks';
$string['defaultmessageoutputs'] = 'Output pesan default';
$string['defaults'] = 'Default';
$string['disableall'] = 'Notifikasi yang dinonaktifkan sementara';
$string['disabled'] = 'Pesan dinonaktifkan di situs ini';
$string['disallowed'] = 'Tidak diizinkan';
$string['discussion'] = 'Diskusi';
$string['emailtagline'] = 'Ini adalah salinan pesan yang dikirim kepada Anda di "{$a->sitename}". Buka {$a->url} untuk membalasnya.';
$string['emptysearchstring'] = 'Anda harus mencari sesuatu.';
$string['enabled'] = 'Diaktifkan';
$string['errorcallingprocessor'] = 'Kesalahan dalam memanggil output yang ditentukan';
$string['errortranslatingdefault'] = 'Kesalahan dalam menerjemahkan pengaturan default yang disediakan oleh plugin, sebaiknya gunakan setelan default sistem.';
$string['eventmessagecontactadded'] = 'Kontak pesan ditambahkan';
$string['eventmessagecontactblocked'] = 'Kontak pesan diblokir';
$string['eventmessagecontactremoved'] = 'Kontak pesan dihapus';
$string['eventmessagecontactunblocked'] = 'Blokiran kontak pesan dibuka';
$string['eventmessagedeleted'] = 'Pesan dihapus';
$string['eventmessagesent'] = 'Pesan terkirim';
$string['eventmessageviewed'] = 'Pesan dilihat';
$string['forced'] = 'Dipaksa';
$string['formorethan'] = 'Untuk lebih dari';
$string['guestnoeditmessage'] = 'Tamu tidak dapat mengedit opsi pesan';
$string['guestnoeditmessageother'] = 'Pengguna tamu tidak dapat mengedit opsi pesan pengguna lain';
$string['keywords'] = 'Kata kunci';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Saat saya masuk';
$string['loggedoff'] = 'Tidak online';
$string['loggedoffdescription'] = 'Saat saya online';
$string['managemessageoutputs'] = 'Kelola output pesan';
$string['message'] = 'Pesan';
$string['messagehistory'] = 'Riwayat pesan';
$string['messageoutputs'] = 'Output pesan';
$string['messages'] = 'Pesan';
$string['messagingdisabled'] = 'Pesan dinonaktifkan di situs ini, sebaliknya email yang akan dikirimkan';
$string['newonlymsg'] = 'Tampilkan yang baru saja';
$string['newsearch'] = 'Pencarian baru';
$string['noframesjs'] = 'Gunakan antarmuka yang lebih dapat diakses';
$string['nomessages'] = 'Tak ada pesan yang menunggu';
$string['nomessagesfound'] = 'Tak ada pesan yang ditemukan';
$string['noreply'] = 'Jangan balas pesan ini';
$string['nosearchresults'] = 'Tidak ada hasil dari pencarian Anda';
$string['offline'] = 'Offline';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Hanya di dalam kursus saya';
$string['outputdisabled'] = 'Output dinonaktifkan';
$string['outputdoesnotexist'] = 'Output pesan tidak ada';
$string['outputenabled'] = 'Output diaktifkan';
$string['outputnotavailable'] = 'Tidak tersedia';
$string['outputnotconfigured'] = 'Tidak dikonfigurasi';
$string['page-message-x'] = 'Salah satu halaman pesan';
$string['pagerefreshes'] = 'Halaman ini disegarkan otomatis setiap {$a} detik';
$string['permitted'] = 'Diberi izin';
$string['recent'] = 'Terkini';
$string['removecontact'] = 'Hapus kontak';
$string['savemysettings'] = 'Simpan pengaturan saya';
$string['search'] = 'Cari';
$string['searchcombined'] = 'Cari orang dan pesan';
$string['searchmessages'] = 'Cari pesan';
$string['sendingvia'] = 'Mengirim "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Mengirim "{$a->provider}" via "{$a->processor}" saat {$a->state}';
$string['sendmessage'] = 'Kirim pesan';
$string['sendmessageto'] = 'Kirim pesan ke {$a}';
$string['sendmessagetopopup'] = 'Kirim pesan kepada {$a} - jendela baru';
$string['settings'] = 'Pengaturan';
$string['settingssaved'] = 'Pengaturan Anda telah disimpan';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Menit sejak saya online';
$string['timesent'] = 'Waktu terkirim';
$string['touserdoesntexist'] = 'Anda tidak dapat mengirim pesan ke id pengguna ({$a}) yang tidak ada';
$string['unblockcontact'] = 'Hapus blokiran kontak';
$string['unreadnewmessage'] = 'Pesan baru dari {$a}';
$string['userisblockingyou'] = 'Pengguna ini telah memblokir Anda untuk mengirim pesan kepada mereka';
$string['userisblockingyounoncontact'] = '{$a} hanya menerima pesan dari kontak mereka.';
$string['userssearchresults'] = 'Pengguna ditemukan: {$a}';
