<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'Tentang server Anda';
$string['accesslevel'] = 'Level akses';
$string['addhost'] = 'Tambah host';
$string['addnewhost'] = 'Tambah host baru';
$string['addtoacl'] = 'Tambah ke kontrol akses';
$string['allhosts'] = 'Semua host';
$string['allhosts_no_options'] = 'Tak ada opsi yang tersedia saat melihat beberapa host';
$string['allow'] = 'Izinkan';
$string['applicationtype'] = 'Jenis aplikasi';
$string['authfail_nosessionexists'] = 'Otorisasi gagal: sesi mnet tidak ada.';
$string['authfail_sessiontimedout'] = 'Otorisasi gagal: sesi mnet sudah habis waktu.';
$string['authfail_usermismatch'] = 'Otorisasi gagal: pengguna tidak cocok.';
$string['authmnetdisabled'] = 'Plugin otentikasi MNet <strong>dinonaktifkan</strong>.';
$string['certdetails'] = 'Rincian sertifikat';
$string['configmnet'] = 'MNet mengizinkan komunikasi server ini dengan server atau layanan lain.';
$string['courses'] = 'kursus';
$string['courseson'] = 'kursus pada';
$string['currentkey'] = 'Kunci publik saat ini';
$string['deleteaserver'] = 'Menghapus server';
$string['deletedhostinfo'] = 'Host ini telah dihapus. Jika Anda ingin membatalkan penghapusannya, alihkan status telah dihapus kembali ke \'Tidak\'.';
$string['deletedhosts'] = 'Host yang dihapus: {$a}';
$string['deletekeycheck'] = 'Anda benar-benar yakin ingin menghapus kunci ini?';
$string['deleteoutoftime'] = 'Jendela 60-detik Anda untuk menghapus kunci ini telah kedaluwarsa. Harap mulai lagi';
$string['deleteuserrecord'] = 'SSO ACL: hapus rekaman untuk pengguna \'{$a->user}\' dari {$a->host}.';
$string['deletewrongkeyvalue'] = 'Telah terjadi kesalahan. Jika Anda tidak mencoba menghapus kunci SSL server Anda, mungkin saja Anda telah menjadi korban serangan berbahaya. Tidak ada tindakan yang telah dilakukan.';
$string['deny'] = 'Tolak';
$string['description'] = 'Deskripsi';
$string['enterausername'] = 'Harap masukkan nama pengguna, atau daftar nama pengguna yang dipisahkan oleh koma.';
$string['error7022'] = 'Pesan yang Anda kirim ke situs jarak jauh ini telah dienkripsi dengan benar, tetapi belum ditandatangani. Hal ini sangat tidak terduga; Anda seharusnya mengajukan keluhan adanya bug jika hal ini terjadi (berikan sebanyak mungkin informasi tentang versi aplikasi yang ditanyakan, dll.';
$string['expired'] = 'Kunci ini kedaluwarsa pada';
$string['expires'] = 'Valid sampai';
$string['expireyourkey'] = 'Hapus kunci ini';
$string['exportfields'] = 'Bidang yang akan diekspor';
$string['forbidden-transport'] = 'Metode transpor yang Anda coba gunakan tidaklah diizinkan.';
$string['host'] = 'host';
$string['hostdeleted'] = 'Host dihapus';
$string['hostexists'] = 'Rekaman sudah ada untuk host dengan nama host tersebut (rekaman mungkin dihapus). <a href="{$a}">klik di sini</a> untuk mengedit rekaman itu.';
$string['hostlist'] = 'Daftar host yang dijejaringkan';
$string['hostname'] = 'Nama host';
$string['hostnotconfiguredforsso'] = 'Server ini tidak dikonfigurasi untuk login jarak jauh';
$string['hostsettings'] = 'Pengaturan host';
$string['http_self_signed_help'] = 'Izinkan koneksi menggunakan sertifikasi DIY SSL masuk-sendiri di host jarak jauh.';
$string['https_self_signed_help'] = 'Izinkan koneksi menggunakan DIY SSL yang masuk-sendiri di PHP pada host jarak jauh melalui http.';
$string['https_verified_help'] = 'Izinkan koneksi menggunakan sertifikast SSL terverifikasi di host jarak jauh.';
$string['http_verified_help'] = 'Izinkan koneksi menggunakan sertifikasi SSL terverifikasi di dalam PHP pada host jarak jauh, tetapi melalui http (bukan https).';
$string['id'] = 'ID';
$string['importfields'] = 'Bidang yang akan diimpor';
$string['inspect'] = 'Inspeksi';
$string['installnosuchfunction'] = 'Kesalahan pengkodean! Sesuatu sedang mencoba untuk menginstal fungsi mnet xmlrpc ({$a->method}) dari file ({$a->file}) dan dia tak dapat ditemukan!';
$string['installnosuchmethod'] = 'Kesalahan pengkodean! Sesuatu sedang mencoba menginstal metode mnet xmlrpc ({$a->method}) di kelas ({$a->class}) dan dia tak dapat ditemukan!';
$string['installreflectionclasserror'] = 'Kesalahan pengkodean! Introspeksi MNet gagal untuk metode \'{$a->method}\' di kelas \'{$a->class}\'.  Pesan kesalahan original, jika itu membantu, adalah: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'Kesalahan pengkodean! Introspeksi MNet gagal untuk fungsi \'{$a->method}\' di file \'{$a->file}\'.  Pesan kesalahan original, jika itu membantu, adalah: \'{$a->error}\'';
$string['invalidaccessparam'] = 'Parameter akses tidak valid.';
$string['invalidactionparam'] = 'Parameter tindakan tidak valid.';
$string['invalidpubkey'] = 'Kunci tersebut bukanlah kunci SSL yang valid. ({$a})';
$string['invalidurl'] = 'Parameter URL tidak valid.';
$string['ipaddress'] = 'Alamat IP';
$string['is_in_range'] = 'Alamat IP <code>{$a}</code> melambangkan host terpercaya yang valid.';
$string['ispublished'] = '{$a} telah mengaktifkan layanan ini bagi Anda.';
$string['issubscribed'] = '{$a} berlangganan layanan ini di host Anda.';
$string['keydeleted'] = 'Kunci Anda telah berhasil dihapus dan diganti.';
$string['keymismatch'] = 'Kunci publik yang Anda pegang untuk host ini berbeda dengan kunci publik yang saat ini dipublikasikan. Kunci yang baru saja dipublikasikan adalah:';
$string['last_connect_time'] = 'Waktu koneksi terakhir';
$string['last_connect_time_help'] = 'Waktu saat terakhir kali Anda terhubung ke host ini';
$string['last_transport_help'] = 'Transportasi yang Anda gunakan untuk koneksi terakhir ke host ini.';
$string['leavedefault'] = 'Sebaliknya gunakan pengaturan default';
$string['listservices'] = 'Daftarkan layanan';
$string['logs'] = 'Log';
$string['managemnetpeers'] = 'Kelola rekan';
$string['method'] = 'Metode';
$string['methodhelp'] = 'Bantuan metode untuk {$a}';
$string['methodsavailableonhost'] = 'Metode yang tersedia di {$a}';
$string['methodsavailableonhostinservice'] = 'Metode yang tersedia untuk {$a->service} di {$a->host}';
$string['methodsignature'] = 'Tanda tangan metode untuk {$a}';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'Menggabungkan (hingga) 3 string dan kembalikan hasil';
$string['mnetdisabled'] = 'MNet <strong>dinonaktifkan</strong>.';
$string['mnetidprovider'] = 'Penyedia ID MNet';
$string['mnetpeers'] = 'Rekan';
$string['mnetservices'] = 'Layanan';
$string['mnet_session_prohibited'] = 'Pengguna dari server utama Anda saat ini tidak diizinkan untuk menjelajah ke {$a}.';
$string['name'] = 'Nama';
$string['net'] = 'Jaringan';
$string['never'] = 'Tidak Pernah';
$string['noaclentries'] = 'Tidak ada entri di dalam daftar kontrol akses SSO';
$string['noaddressforhost'] = 'Maaf, tetapi nama host ({$a}) tidak dapat diatasi!';
$string['nocurl'] = 'Perpustakaan cURL PHP tidak diinstal';
$string['nolocaluser'] = 'Tak ada rekaman lokal untuk pengguna jarak jauh, dan rekaman tersebut tidak dapat dibuat, karena host ini tidak otomatis membuat pengguna. Harap hubungi administrator Anda!';
$string['nomodifyacl'] = 'Anda tidak diizinkan untuk memodifikasi daftar kontrol akses MNet.';
$string['nonmatchingcert'] = 'Subjek sertifikat: <br /><em>{$a->subject}</em><br />tidak cocok dengan host asalnya:<br /><em>{$a->host}</em>.';
$string['nosite'] = 'Tidak dapat menemukan kursus level-situs';
$string['nosuchfile'] = 'File/fungsi {$a} tidak ada.';
$string['nosuchfunction'] = 'Tidak dapat menemukan lokasi fungsi, atau fungsi dilarang untuk RPC.';
$string['nosuchservice'] = 'Layanan RPC tidak berjalan di host ini.';
$string['notenoughidpinfo'] = 'Penyedia identitas Anda tidak memberi kami cukup informasi untuk membuat akun Anda secara lokal. Maaf!';
$string['not_in_range'] = 'Alamat IP <code>{$a}</code> tidak mewakili host terpercaya yang valid.';
$string['notinxmlrpcserver'] = 'Percobaan untuk mengakses klien jarak jauh MNet, tidak saat sedang melakukan eksekusi server XMLRPC';
$string['notpermittedtojumpas'] = 'Anda tidak dapat memulai sesi jarak jauh saat Anda sedang masuk sebagai pengguna lain.';
$string['notpermittedtoland'] = 'Anda tidak memiliki izin untuk memulai sesi jarak jauh.';
$string['off'] = 'Mati';
$string['on'] = 'Hidup';
$string['options'] = 'Opsi';
$string['peerprofilefielddesc'] = 'Di sini Anda bisa membatalkan pengaturan global untuk bidang profil yang ingin dikirim dan diimpor saat pengguna baru dibuat.';
$string['phperror'] = 'Kesalahan PHP internal mencegah pengabulan untuk permintaan Anda.';
$string['position'] = 'Posisi';
$string['profileexportfields'] = 'Bidang yang akan dikirim';
$string['profilefielddesc'] = 'Di sini Anda dapat mengonfigurasikan daftar bidang profil yang dikirim dan diterima melalui MNet saat akun pengguna dibuat, atau diperbarui. Anda juga dapat membatalkan ini untuk setiap rekan MNet secara individu. Perlu dicatat bahwa bidang berikut ini selalu dikirim dan bukan opsional: {$a}';
$string['profilefields'] = 'Bidang profil';
$string['profileimportfields'] = 'Bidang yang akan diimpor';
$string['promiscuous'] = 'Campur aduk';
$string['publickey'] = 'Kunci publik';
$string['publickey_help'] = 'Kunci publik diperoleh secara otomatis dari server jarak jauh.';
$string['publickeyrequired'] = 'Anda harus menyediakan kunci publik.';
$string['publish'] = 'Publikasikan';
$string['reallydeleteserver'] = 'Anda yakin ingin menghapus server';
$string['recordnoexists'] = 'Rekaman tidak ada.';
$string['registerallhosts'] = 'Daftarkan semua host (mode campur aduk)';
$string['registerallhostsexplain'] = 'Anda dapat memilih untuk mendaftarkan semua host yang mencoba terhubung ke Anda secara otomatis. Hal ini berarti bahwa sebuah rekaman akan muncul di dalam daftar host Anda untuk salah satu situs MNet yang terhubung ke Anda dan meminta kunci publik Anda.<br />Anda memiliki opsi di bawah ini untuk mengonfigurasi layanan untuk \'Semua host\' dan dengan mengaktifkan beberapa layanan di sana, Anda bisa menyediakan layanan ke server jarak jauh tanpa ada diskriminasi.';
$string['registerhostsoff'] = 'Daftarkan semua host yang saat ini sedang <b>mati</b>';
$string['registerhostson'] = 'Daftarkan semua host yang saat ini sedang <b>hidup</b>';
$string['remotecourses'] = 'Kursus jarak jauh';
$string['remotehost'] = 'Host jarak jauh';
$string['remotehosts'] = 'Host jarak jauh';
$string['requiresopenssl'] = 'Jejaring memerlukan ekstensi OpenSSL';
$string['restore'] = 'Pulihkan';
$string['returnvalue'] = 'Nilai pengembalian';
$string['reviewhostdetails'] = 'Tinjau kembali rincian host';
$string['selectaccesslevel'] = 'Harap pilih sebuah level akses dari daftar.';
$string['selectahost'] = 'Harap pilih host jarak jauh.';
$string['service'] = 'Nama layanan';
$string['serviceid'] = 'ID Layanan';
$string['servicesavailableonhost'] = 'Layanan tersedia di {$a}';
$string['settings'] = 'Pengaturan';
$string['ssl_acl_allow'] = 'SSO ACL: Izinkan pengguna \'{$a->user}\' dari \'{$a->host}\'';
$string['ssl_acl_deny'] = 'SSO ACL: Tolak pengguna \'{$a->user}\' dari \'{$a->host}\'';
$string['ssoaccesscontrol'] = 'Kontrol akses SSO';
$string['ssoacldescr'] = 'Gunakan halaman ini untuk memberikan/menolak akses ke pengguna spesifik dari host MNet jarak jauh. Hal ini berfungsi saat Anda menawarkan layanan SSO kepada pengguna jarak jauh. Untuk mengontrol kemampuan pengguna <em>lokal</em> Anda untuk menjelajarh ke host MNet lainnya, gunakan sistem peran untuk memberi mereka kemampuan <em>mnetlogintoremote</em>.';
$string['ssoaclneeds'] = 'Agar fungsionalitas ini bisa berfungsi, Anda harus menghidupkan Jejaring, ditambah dengan mengaktifkan plugin otentikasi MNet.';
$string['strict'] = 'Ketat';
$string['subscribe'] = 'Berlangganan';
$string['system'] = 'Sistem';
$string['testclient'] = 'Klien pengujian MNet';
$string['testtrustedhosts'] = 'Uji sebuah alamat';
$string['testtrustedhostsexplain'] = 'Masukkan alamat IP untuk melihat apakah dia adalah host terpercaya.';
$string['theypublish'] = 'Mereka mempublikasikan';
$string['theysubscribe'] = 'Mereka berlangganan';
$string['transport_help'] = 'Opsi ini timbal balik, jadi Anda hanya bisa memaksa host jarak jauh untuk menggunakan sertifikasi SSL yang ditandatangani jika server Anda juga memiliki sertifikasi SSL yang ditandatangani.';
$string['trustedhosts'] = 'Host XML-RPC';
$string['turnitoff'] = 'Matikan';
$string['turniton'] = 'Hidupkan';
$string['type'] = 'Jenis';
$string['unknown'] = 'Tidak Diketahui';
$string['unknownerror'] = 'Terjadi kesalahan yang tidak diketahui saat melakukan negosiasi.';
$string['usercannotchangepassword'] = 'Anda tidak dapat mengubah sandi Anda di sini karena Anda adalah pengguna jarak jauh.';
$string['userchangepasswordlink'] = '<br /> Anda dapat mengubah sandi Anda di penyedia <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> Anda.';
$string['usernotfullysetup'] = 'Akun pengguna Anda tidak lengkap. Anda perlu membuka <a href="{$a}">kembali ke penyedia Anda</a> dan memastikan profil Anda sudah dilengkapi di sana. Anda mungkin perlu keluar dan masuk kembali agar hal ini bisa diterapkan.';
$string['usersareonline'] = 'Peringatan: {$a} pengguna dari server tersebut sedang masuk ke situs Anda.';
$string['validated_by'] = 'Hal ini divalidasikan oleh jaringan: <code>{$a}</code>';
$string['verifysignature-error'] = 'Verifikasi tanda-tangan gagal. Telah terjadi kesalahan.';
$string['verifysignature-invalid'] = 'Verifikasi tanda tangan gagal. Sepertinya payload ini tidak ditandatangani oleh Anda.';
$string['version'] = 'Versi';
$string['warning'] = 'Peringatan';
$string['xmlrpc-missing'] = 'Anda harus memiliki XML-RPC terinstal di PHP build Anda agar bisa menggunakan fitur ini.';
$string['yourhost'] = 'Host Anda';
