<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Harus ada minimal satu wild card <strong>{x..}</strong> yang muncul di dalam rumus jawaban yang benar';
$string['converttocalculated'] = 'Simpan pertanyaan kalkulasi reguler yang baru';
$string['findwildcards'] = 'Temukan wild card {x..} yang muncul di dalam rumus jawaban yang benar';
$string['generatenewitemsset'] = 'Buat';
$string['newsetwildcardvalues'] = 'set nilai wild card baru';
$string['pluginname'] = 'Kalkulasi sederhana';
$string['pluginnameadding'] = 'Menambahkan pertanyaan Kalkulasi sederhana';
$string['pluginnameediting'] = 'Mengedit pertanyaan Kalkulasi sederhana';
$string['pluginname_help'] = 'Pertanyaan Kalkulasi sederhana memungkinkan pertanyaan numerik individu untuk dibuat menggunakan wildcard yang diganti dengan nilai individu saat kuis tersebut diambil. Pertanyaan kalkulasi sederhana menawarkan fitur yang paling sering digunakan dari pertanyaan kalkukasi dengan antarmuka pembuatan yang lebih sederhana.';
$string['pluginnamesummary'] = 'Versi yang lebih sederhana dari pertanyaan kalkulasi yang berupa pertanyaan numerik tetapi dengan menggunakan angka yang dipilih secara acak dari suatu set saat kuis tersebut diambil.';
$string['setno'] = 'Set {$a}';
$string['setwildcardvalues'] = 'set nilai wild card';
$string['showitems'] = 'Tampilan';
$string['updatewildcardvalues'] = 'Perbarui nilai wild card';
$string['useadvance'] = 'Gunakan tombol lanjutan untuk melihat kesalahan';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parameter wild card digunakan untuk menghasilkan nilai tersebut';
$string['wildcardrole'] = 'Wild card <strong>{x..}</strong> akan diganti dengan nilai numerik dari nilai yang dihasilkan tersebut';
$string['wildcardvalues'] = 'Nilai wild card';
$string['wildcardvaluesgenerated'] = 'Nilai wild card telah dibuat';
$string['willconverttocalculated'] = 'Jika diatur, <strong>Simpan sebagai pertanyaan baru</strong> akan menyimpan sebagai pertanyaan kalkulasi baru';
$string['youmustaddatleastonevalue'] = 'Anda harus menambah minimal satu set nilai wild card sebelum Anda bisa menyimpan pertanyaan ini.';
