<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Jawaban {$a}';
$string['cannotchangeamissingqtype'] = 'Anda tidak dapat membuat perubahan apa pun terhadap pertanyaan atau jenis yang hilang.';
$string['deletedquestion'] = 'Pertanyaan yang hilang';
$string['deletedquestiontext'] = 'Pertanyaan ini hilang. Tidak dapat menampilkan apa pun.';
$string['missing'] = 'Pertanyaan dari suatu jenis pertanyaan yang tidak diinstal di sistem ini.';
$string['missingqtypewarning'] = 'Pertanyaan ini adalah jenis pertanyaan yang saat ini tidak diinstal di sistem ini. Anda tidak akan bisa melakukan apa pun dengan pertanyaan ini.';
$string['pluginname'] = 'Jenis yang hilang';
$string['pluginnameadding'] = 'Menambahkan pertanyaan dari suatu jenis pertanyaan yang tidak diinstal di sistem ini';
$string['pluginnameediting'] = 'Mengedit pertanyaan dari suatu jenis pertanyaan yang tidak diinstal di sistem ini';
