<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Tombol warna';
$string['buttoncolordesc'] = 'Ini menentukan warna untuk latar belakang tombol.';
$string['choosereadme'] = 'Ini adalah tema Totara sangat disesuaikan, cocok untuk menciptakan tampilan bermerek melalui halaman pengaturan tema. Tema ini telah usang dan akan dihapus di Totara 2.7. Silakan menggunakan Custom Totara Responsive sebagai gantinya.';
$string['customcss'] = 'CSS kustom';
$string['customcssdesc'] = 'Setiap CSS yang Anda masukkan di sini akan ditambahkan ke setiap halaman yang memungkinkan Anda dengan mudah menyesuaikan tema ini.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Pilih atau unggah file gambar yang akan digunakan sebagai favicon situs, ikon harus dengan format*.ico';
$string['headerbgc'] = 'Warna latar belakang header';
$string['headerbgcdesc'] = 'Ini menentukan warna untuk latar belakang blok judul utama.';
$string['linkcolor'] = 'Warna tautan';
$string['linkcolordesc'] = 'Ini menentukan warna tautan untuk tema.';
$string['linkvisitedcolor'] = 'Warna tautan yang dikunjungi';
$string['linkvisitedcolordesc'] = 'Ini menentukan warna tautan untuk tautan yang dikunjungi.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Pilih atau unggah file gambar yang akan digunakan sebagai logo situs';
$string['pluginname'] = 'Totara Kustom';
$string['region-side-post'] = 'Kanan';
$string['region-side-pre'] = 'Kiri';
