<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Apakah Anda yakin?';
$string['areyousuremessage'] = 'Anda yakin ingin memutakhirkan tugas "{$a->name}"?';
$string['assignmentid'] = 'ID Tugas';
$string['assignmentnotfound'] = 'Tugas tidak dapat ditemukan  (id={$a})';
$string['assignmentsperpage'] = 'Tugas per halaman';
$string['assignmenttype'] = 'Jenis tugas';
$string['backtoindex'] = 'Kembali ke indeks';
$string['batchoperations'] = 'Operasi batch';
$string['batchupgrade'] = 'Tingkatkan beberapa tugas';
$string['confirmbatchupgrade'] = 'Konfirmasikan batch pemutakhiran tugas';
$string['conversioncomplete'] = 'Tugas dikonversi';
$string['conversionfailed'] = 'Konversi tugas tidak berhasil. Log dari pemutakhiran adalah: <br /> {$a}';
$string['listnotupgraded'] = 'Buat daftar tugas yang belum dimutakhirkan';
$string['listnotupgraded_desc'] = 'Anda dapat memutakhirkan tugas individu dari sini';
$string['noassignmentsselected'] = 'Tidak ada tugas yang dipilih';
$string['noassignmentstoupgrade'] = 'Tidak ada tugas yang memerlukan pemutakhiran';
$string['notupgradedtitle'] = 'Tugas belum dimutakhirkan';
$string['pluginname'] = 'Pembantu pemutakhiran tugas';
$string['select'] = 'Pilih';
$string['submissions'] = 'Pengajuan';
$string['supported'] = 'Mutakhirkan';
$string['unknown'] = 'Tidak Diketahui';
$string['updatetable'] = 'Perbarui tabel';
$string['upgradable'] = 'Dapat dimutakhirkan';
$string['upgradeall'] = 'Mutakhirkan semua tugas';
$string['upgradeallconfirm'] = 'Mutakhirkan semua tugas?';
$string['upgradeassignmentfailed'] = 'Hasil: Pemutakhiran gagal. Log dari pemutakhiran tersebut adalah: <br/><div class="tool_assignmentupgrade_upgradelog"> {$a->log} </div>';
$string['upgradeassignmentsuccess'] = 'Hasil: Pemutakhiran berhasil';
$string['upgradeassignmentsummary'] = 'Mutakhirkan tugas: {$a->name} (Kursus: {$a->shortname})';
$string['upgradeprogress'] = 'Mutakhirkan tugas {$a->current} dari {$a->total}';
$string['upgradeselected'] = 'Mutakhirkan tugas yang dipilih';
$string['upgradeselectedcount'] = 'Mutakhirkan {$a} tugas yang dipilih?';
$string['upgradesingle'] = 'Mutakhirkan satu penugasan';
$string['viewcourse'] = 'Lihat kursus dengan tugas yang dikonversi';
