<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Pemanggilan fungsi';
$string['cannotfindanyrunforrunid'] = 'Maaf, tidak dapat menemukan profiling run \'{$a}\'';
$string['cannotfindanyrunforurl'] = 'Maaf, tidak dapat menemukan profiling run untuk URL \'{$a}\'';
$string['comment'] = 'Komentar';
$string['cputime'] = 'Waktu CPU';
$string['differencesbetween2runsof'] = 'Perbedaan antara 2 operasi dari {$a}';
$string['executiontime'] = 'Waktu eksekusi';
$string['export'] = 'Ekspor';
$string['exportproblem'] = 'Beberapa masalah terjadi saat mengekspor profile runl "{$a->runid}" sesuai dengan permintaan "{$a->listurl}".';
$string['exportthis'] = 'Ekspor profiling run ini';
$string['import'] = 'Impor';
$string['importok'] = 'File "{$a}" berhasil diimpor.';
$string['importprefix'] = 'Impor awalan';
$string['importproblem'] = 'Beberapa masalah terjadi ketika mengimpor file "{$a}".';
$string['lastrunof'] = 'Ringkasan pengoperasian {$a} terakhir';
$string['markreferencerun'] = 'Tandai sebagai pengoperasian/komentar referensi';
$string['memory'] = 'Memori yang digunakan';
$string['pluginname'] = 'Profiling run';
$string['profilingfocusscript'] = 'Fokus pada profiling run untuk script: {$a}';
$string['profilingruns'] = 'Profiling run';
$string['profilingrunsfor'] = 'Profiling run untuk {$a}';
$string['referencerun'] = 'Run/komentar referensi';
$string['runid'] = 'ID Run';
$string['summaryof'] = 'Ringkasan {$a}';
$string['viewdetails'] = 'Lihat rincian profiling';
$string['viewdiff'] = 'Lihat perbedaan profiling dengan:';
$string['viewdiffdetails'] = 'Lihat rincian perbedaaan profiling';
