<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Pembersih spam';
$string['spamauto'] = 'Deteksi otomatis pola spam umum';
$string['spamcannotdelete'] = 'Tidak dapat menghapus pengguna ini';
$string['spamcannotfinduser'] = 'Tidak ada pengguna yang sesuai dengan pencarian Anda';
$string['spamdeleteall'] = 'Hapus semua akun pengguna ini';
$string['spamdeleteallconfirm'] = 'Anda yakin ingin menghapus semua akun pengguna ini? Anda tidak dapat mengurungkan hal ini.';
$string['spamdeleteconfirm'] = 'Anda yakin ingin menghapus entri ini? Anda tidak dapat mengurungkan hal ini.';
$string['spamdesc'] = 'Deskripsi';
$string['spameg'] = 'misalnya: kasino, porn, xxx';
$string['spamfromblog'] = 'Dari pajangan blog:';
$string['spamfromcomments'] = 'Dari komentar:';
$string['spamfromforumpost'] = 'Dari pajangan forum:';
$string['spamfrommessages'] = 'Dari pesan:';
$string['spaminvalidresult'] = 'Tidak diketahui tapi merupakan hasil yang tidak valid';
$string['spamkeyword'] = 'Kata Kunci';
$string['spamoperation'] = 'Operasi';
$string['spamresult'] = 'Hasil pencarian profil pengguna yang berisi:';
$string['spamsearch'] = 'Cari kata kunci ini';
