<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'id', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Tindakan';
$string['address'] = 'Alamat';
$string['allowduplicatedemails'] = 'Izinkan duplikat email';
$string['allowduplicatedemailsdesc'] = 'Jika "Ya"; maka email duplikat diizinkan dari sumber tersebut. Jika "Tidak"; hanya email unik yang diizinkan.';
$string['allowedactions'] = 'Tindakan sinkronisasi yang diizinkan';
$string['alternatename'] = 'Nama alternatif';
$string['appraiseridnumber'] = 'Penilai';
$string['appraiserxnotexist'] = 'Penilai {$a->appraiseridnumber} tidak ada. Pengguna yang dilewatkan {$a->idnumber}';
$string['auth'] = 'Otentikasi';
$string['cannotconnectdbsettings'] = 'Tidak dapat terhubung ke basis data, periksa pengaturan';
$string['cannotcreatedirx'] = 'tidak dapat membuat direktori: {$a}';
$string['cannotcreateuserassignments'] = 'tidak dapat membuat tugas pengguna (pengguna: {$a})';
$string['cannotcreateuserx'] = 'tidak dapat membuat pengguna {$a}';
$string['cannotcreatex'] = 'tidak dapat membuat {$a}';
$string['cannotdeleteuserx'] = 'tidak dapat menghapus pengguna {$a}';
$string['cannotdeletex'] = 'tidak dapat menghapus {$a} (mungkin sudah dihapus)';
$string['cannotopenx'] = 'tidak dapat membuka {$a}';
$string['cannotreadx'] = 'tidak bisa membaca {$a}';
$string['cannotreviveuserx'] = 'tidak bisa menghidupkan kembali pengguna {$a}';
$string['cannotsetuserpassword'] = 'tidak dapat mengatur sandi pengguna (pengguna: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'tidak dapat mengatur sandi pengguna (pengguna: {$a}), plugin otentikasi tidak mendukung perubahan sandi';
$string['cannotsyncitemparent'] = 'tidak bisa menyinkronkan item utama {$a}';
$string['cannotupdateuserx'] = 'tidak dapat memperbarui pengguna {$a}';
$string['cannotupdatex'] = 'tidak dapat memperbarui {$a}';
$string['checkconfig'] = 'Perubahan pengaturan ini diharapkan <a href=\'{$a}\'>konfigurasi sumber</a> . Anda harus memeriksa format sumber data Anda sesuai dengan konfigurasi sumber baru';
$string['checkuserconfig'] = 'Perubahan pengaturan ini diharapkan <a href=\'{$a}\'>konfigurasi sumber</a> . Anda harus memeriksa format sumber data Anda sesuai dengan konfigurasi sumber baru';
$string['circularreferror'] = 'kesalahan referensi sirkuler antara item {$a->naughtynodes}';
$string['city'] = 'Kota';
$string['colon'] = 'Titik dua (:)';
$string['comma'] = 'Koma (,)';
$string['configuresource'] = 'Konfigurasikan sumber';
$string['couldnotcreateclonetable'] = 'tidak bisa membuat tabel clone, membatalkan ...';
$string['couldnotgetsourcetable'] = 'tidak bisa mendapatkan tabel sumber, membatalkan ...';
$string['couldnotimportallrecords'] = 'tidak bisa mengimpor semua rekaman';
$string['couldnotmakedirsforx'] = 'Tidak bisa membuat direktori yang diperlukan untuk {$a}';
$string['country'] = 'Negara';
$string['country_help'] = 'Ini harus diformat di dalam CSV sebagai kode 2 karakter dari negara tersebut. Misalnya \'New Zealand\' harus \'NZ\' <br /> lihat <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> untuk rinciannya';
$string['create'] = 'Buat';
$string['createduserx'] = 'pengguna yang dibuat {$a}';
$string['createdx'] = 'dibuat {$a}';
$string['csvencoding'] = 'Enkoding file CSV';
$string['csvimportfilestructinfo'] = 'Konfigurasi saat ini membutuhkan file CSV dengan struktur sebagai berikut: <br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'File CSV tidak valid. File ini berisi karakter yang tidak valid ("{$a->invalidchars}"). Bidang di dalam file CSV harus dipisahkan oleh pembatas yang dipilih ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'File CSV tidak valid, bidang "{$a}" hilang';
$string['csvnotvalidmissingfieldxmappingx'] = 'File CSV  tidak valid, bidang "{$a->mapping}" hilang (pemetaan untuk "{$a->field}")';
$string['customfieldnotexist'] = 'bidang kustom {$a->shortname} tidak ada (jenis: {$a->typeidnumber})';
$string['customfields'] = 'Bidang kustom';
$string['customfieldsnotype'] = 'bidang kustom ditentukan, tapi tanpa jenis {$a}';
$string['databaseconnectfail'] = 'Gagal terhubung ke basis data';
$string['datetime'] = 'Tanggal/Waktu';
$string['dbconnectiondetails'] = 'Masukkan rincian koneksi basis data';
$string['dbhost'] = 'Nama host basis data';
$string['dbmissingcolumnx'] = 'Tabel basis data jarak jauh tidak mengandung bidang "{$a}"';
$string['dbname'] = 'Nama basis data';
$string['dbpass'] = 'Sandi basis data';
$string['dbtable'] = 'Tabel basis data';
$string['dbtestconnectfail'] = 'Gagal terhubung ke basis data';
$string['dbtestconnection'] = 'Uji koneksi basis data';
$string['dbtestconnectsuccess'] = 'Berhasil terhubung ke basis data';
$string['dbtype'] = 'Jenis basis data';
$string['dbuser'] = 'Pengguna basis data';
$string['defaultemailaddress'] = 'Alamat email default';
$string['delete'] = 'Hapus';
$string['deleteallsynclog'] = 'Hapus semua catatan';
$string['deleteallsynclogcheck'] = 'Apakah Anda yakin ingin menghapus semua rekaman log dari Totara Sync?';
$string['deleted'] = 'Dihapus';
$string['deleteduserx'] = 'pengguna yang dihapus {$a}';
$string['deletedx'] = 'dihapus {$a}';
$string['deletepartialsynclog'] = 'Bersihkan semua kecuali rekaman terbaru';
$string['deletepartialsynclogcheck'] = 'Anda yakin ingin menghapus semua rekaman log dari Totara Sync kecuali yang terbaru?';
$string['delimiter'] = 'Pembatas';
$string['department'] = 'Departemen';
$string['description'] = 'Deskripsi';
$string['displayname:org'] = 'Organisasi';
$string['displayname:pos'] = 'Jabatan';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Basis data Eksternal';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Basis data Eksternal';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Basis data Eksternal';
$string['displayname:user'] = 'Pengguna';
$string['duplicateidnumberx'] = 'Duplikat idnumber {$a}';
$string['duplicateusernamexdb'] = 'Nama pengguna {$a->username} sudah terdaftar. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Email {$a->email} sudah terdaftar. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Duplikat pengguna dengan email {$a->email}. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Duplikat pengguna dengan idnumber {$a->idnumber}. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplikat pengguna dengan nama pengguna {$a->username}. Pengguna yang dilewatkan {$a->idnumber}';
$string['element'] = 'Elemen';
$string['elementdisabled'] = 'Elemen dinonaktifkan';
$string['elementenabled'] = 'Elemen diaktifkan';
$string['elementnotfound'] = 'Elemen tidak ditemukan';
$string['elements'] = 'Elemen';
$string['elementxnotfound'] = 'Elemen {$a} tidak ditemukan';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Jika duplikat email diperbolehkan Anda dapat mengatur alamat email default yang akan digunakan saat sinkronisasi pengguna dengan email kosong atau emai yang tidak valid. Jika duplikat tidak diperbolehkan setiap pengguna harus memiliki email yang unik, jika tidak mereka akan dilewatkan.';
$string['emailstop'] = 'Matikan email';
$string['emptyvalueemailx'] = 'Email tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Sandi tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Nama pengguna tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['enablescheduledsync'] = 'Aktifkan sinkronisasi terjadwal';
$string['error'] = 'Kesalahan';
$string['error:deletesynclogpermission'] = 'Anda tidak memiliki izin untuk menghapus rekaman log sinkronisasi!';
$string['errorplural'] = 'Kesalahan';
$string['fieldcountmismatch'] = 'Melewatkan baris {$a->rownum} di dalam file CSV - bidang {$a->fieldcount} ditemukan tetapi bidang {$a->headercount} yang diharapkan. Pastikan bidang dipisahkan oleh pembatas yang dipilih ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Nilai \'{$a->value}\' untuk {$a->fieldname} adalah duplikat dari data yang ada dan harus unik. Pengguna yang dilewatkan {$a->idnumber}';
$string['fieldmappings'] = 'Pemetaan bidang';
$string['fieldmustbeunique'] = 'Nilai \'{$a->value}\' untuk {$a->fieldname} diduplikasi dalam data yang diunggah dan harus unik. Pengguna yang dilewatkan {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} adalah informasi yang diperlukan dan harus memiliki nilai. Pengguna yang dilewatkan {$a->idnumber}';
$string['fileaccess'] = 'Akses File';
$string['fileaccess_directory'] = 'Pemeriksaan direktori';
$string['fileaccess_help'] = '**Direktori**: Opsi ini memungkinkan Anda untuk menentukan direktori pada server yang akan diperiksa agar file bisa disinkronisasi secara otomatis

 **Unggah**: Opsi ini mengharuskan Anda untuk mengunggah file melalui halaman \'unggah file sinkronisasi" di bawah sumber dalam administrasi situs';
$string['fileaccess_upload'] = 'Unggah File';
$string['filedetails'] = 'Rincian file';
$string['files'] = 'File';
$string['filesdir'] = 'Direktori file';
$string['firstname'] = 'Nama depan';
$string['firstnamephonetic'] = 'Nama depan fonetik';
$string['forcepwchange'] = 'Paksakan perubahan sandi untuk pengguna baru';
$string['forcepwchangedesc'] = 'Jika "ya", pengguna baru memiliki sandi yang telah ditetapkan tetapi dipaksa untuk diubah pada saat login pertama kali';
$string['frameworkxnotexist'] = 'framework {$a} tidak ada';
$string['frameworkxnotfound'] = 'framework {$a} tidak ditemukan ...';
$string['generalsettings'] = 'Pengaturan umum';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Hanya sinkronkan sandi pengguna baru';
$string['ignoreexistingpassdesc'] = 'Jika "Ya", sandi hanya diperbarui untuk pengguna baru, jika "Tidak", semua sandi pengguna akan diperbarui';
$string['importfields'] = 'Bidang yang akan diimpor';
$string['info'] = 'Info';
$string['institution'] = 'Institusi';
$string['invalidemailaddress'] = 'Alamat email tidak valid \'{$a}\'';
$string['jobassignmentenddate'] = 'Nama lengkap job assignment';
$string['jobassignmentfullname'] = 'Nama lengkap job assignment';
$string['jobassignmentidnumber'] = 'Nomor ID tugas';
$string['jobassignmentstartdate'] = 'Tautkan tugas pekerjaan';
$string['keep'] = 'Pertahankan';
$string['lang'] = 'Bahasa';
$string['lastname'] = 'Nama belakang';
$string['lastnamephonetic'] = 'Nama belakang Fonetik';
$string['lengthlimitexceeded'] = 'nilai "{$a->value}" terlalu panjang untuk bidang "{$a->field}". Nilainya tidak boleh lebih panjang dari {$a->length} karakter. {$a->source} {$a->idnumber} dilewatkan';
$string['linkjobassignmentidnumber'] = 'Tautkan tugas pekerjaan';
$string['logtype'] = 'Jenis Log';
$string['manageelements'] = 'Kelola elemen';
$string['manageridnumber'] = 'Manajer';
$string['managerjobassignmentidnumber'] = 'Tugas tugas manajer';
$string['managerxnotexist'] = 'Manajer {$a->manageridnumber} tidak ada. Pengguna yang dilewatkan {$a->idnumber}';
$string['managesyncelements'] = 'Kelola elemen sync';
$string['middlename'] = 'Nama tengah';
$string['nameandloc'] = 'Nama dan lokasi';
$string['nochangesskippingsync'] = 'tidak ada perubahan, melewatkan sinkronisasi';
$string['nocsvfilepath'] = 'tidak ada filepath CSV yang ditentukan';
$string['noenabledelements'] = 'Tidak ada elemen yang diaktifkan';
$string['nofilesdir'] = 'Tidak ada direktori file sinkronisasi yang dikonfigurasi';
$string['nofiletosync'] = 'Tidak ada file untuk sinkronisasi (jalur file: {$a})';
$string['nofileuploaded'] = 'Tidak ada file yang diunggah untuk sinkronisasi {$a}';
$string['nosourceconfig'] = 'Tidak ada konfigurasi sumber';
$string['nosourceconfigured'] = 'Tidak ada sumber yang dikonfigurasi, harap atur konfigurasi <a href=\'{$a}\'>di sini</a>';
$string['nosourceenabled'] = 'Tidak ada sumber yang diaktifkan untuk elemen ini.';
$string['nosources'] = 'Tidak ada sumber';
$string['nosynctablemethodforsourcex'] = 'Sumber {$a} tidak memiliki metode get_sync_table. Hal ini perlu diperbaiki oleh programmer.';
$string['notadirerror'] = 'Direktori \'{$a}\' tidak ada atau tidak dapat diakses';
$string['note:syncfilepending'] = 'CATATAN: Ada file sync yang tertunda. Mengunggah file lain sekarang akan menimpa file yang tertunda tersebut.';
$string['notifications'] = 'Notifikasi';
$string['notifymailto'] = 'Kirim email notifikasi ke';
$string['notifymailto_help'] = 'Sebuah daftar yang dipisahkan koma dari alamat email yang akan dikirimi notifikasi.';
$string['notifymessage'] = 'Waktu Server: {$a->time}, Elemen: {$a->element}, Tindakan: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} pesan log Totara sync yang baru ({$a->logtypes}) sejak {$a->since}. Lihat di bawah untuk pesan terbaru:';
$string['notifysubject'] = '{$a} :: Notifikasi Totara sync';
$string['notifytypes'] = 'Kirim notifikasi untuk';
$string['optionxnotexist'] = 'Opsi \'{$a->option}\' tidak ada untuk bidang {$a->fieldname}. Pengguna yang dilewatkan {$a->idnumber}';
$string['orgidnumber'] = 'Organisasi';
$string['orgxnotexist'] = 'Organisasi {$a->orgidnumber} tidak ada. Pengguna yang dilewatkan {$a->idnumber}';
$string['parentidnumber'] = 'Induk';
$string['parentxnotexistinfile'] = 'induk {$a} tidak ada dalam file sync';
$string['parentxnotfound'] = 'induk {$a} tidak ditemukan ...';
$string['password'] = 'Sandi';
$string['pathformerror'] = 'Jalur tidak ditemukan';
$string['phone1'] = 'Telepon 1';
$string['phone2'] = 'Telepon 2';
$string['pipe'] = 'Pipa (|)';
$string['pluginname'] = 'Totara sync';
$string['posenddate'] = 'Tanggal akhir jabatan';
$string['posidnumber'] = 'Jabatan';
$string['posstartdate'] = 'Tanggal mulai jabatan';
$string['postitle'] = 'Nama jabatan';
$string['posxnotexist'] = 'Posisi {$a->posidnumber} tidak ada. Melewatkan {$a->idnumber} pengguna';
$string['readonlyerror'] = 'Direktori \'{$a}\' hanya bisa dibaca';
$string['removeitems'] = 'Hapus item';
$string['removeitemsdesc'] = 'Tentukan apa yang harus dilakukan dengan item internal selama sinkronisasi ketika item telah dihapus dari sumber.';
$string['reviveduserx'] = 'pengguna yang dihidupkan kembali {$a}';
$string['runid'] = 'ID Run';
$string['runsynccronend'] = 'Selesai!';
$string['runsynccronendwithproblem'] = 'Namun, ada beberapa masalah';
$string['runsynccronstart'] = 'Menjalankan totara_sync cron ...';
$string['sanitycheckfailed'] = 'cek kelayakan gagal, membatalkan...';
$string['schedule'] = 'Jadwal';
$string['scheduleserver'] = 'Tugas tugas manajer';
$string['selectfieldsdb'] = 'Silakan pilih beberapa bidang untuk melakukan sinkronisasi dengan mencentang kotak di bawah ini.';
$string['selfassignedappraiserx'] = 'Pengguna {$a->idnumber} tidak dapat menjadi penilai diri sendiri. Pengguna yang dilewatkan {$a->idnumber}';
$string['selfassignedmanagerx'] = 'Pengguna {$a->idnumber} tidak bisa menjadi manajer mereka sendiri. Pengguna yang dilewatkan {$a->idnumber}';
$string['semicolon'] = 'Titik koma (;)';
$string['settings:org'] = 'Pengaturan elemen organisasi';
$string['settings:pos'] = 'Pengaturan elemen jabatan';
$string['settingssaved'] = 'Pengaturan disimpan';
$string['settings:totara_sync_source_org_csv'] = 'Organisasi - pengaturan sumber CSV';
$string['settings:totara_sync_source_org_database'] = 'Organisasi - pengaturan sumber basis data eksternal';
$string['settings:totara_sync_source_pos_csv'] = 'Jabatan - pengaturan sumber CSV';
$string['settings:totara_sync_source_pos_database'] = 'Jabatan - pengaturan sumber basis data eksternal';
$string['settings:totara_sync_source_user_csv'] = 'Pengguna - pengaturan sumber CSV';
$string['settings:totara_sync_source_user_database'] = 'Pengguna - pengaturan sumber basis data eksternal';
$string['settings:user'] = 'Pengaturan elemen Pengguna';
$string['shortname'] = 'Nama pendek';
$string['source'] = 'Sumber';
$string['sourceallrecords'] = 'Sumber berisi semua catatan';
$string['sourceallrecordsdesc'] = 'Apakah sumber menyediakan semua rekaman sinkronisasi, setiap saat <strong>ATAU</strong> hanya catatan yang perlu diperbarui/dihapus yang tersedia? Jika "Tidak" (hanya catatan yang akan diperbarui/dihapus), maka sumber harus menggunakan <strong>"hapus"  tanda bendera.</strong>.';
$string['sourceclassxnotfound'] = 'Kelas sumber {$a} tidak ditemukan. Ini harus diperbaiki oleh programmer.';
$string['sourceconfigured'] = 'Sumber memiliki konfigurasi';
$string['sourcedoesnotusefiles'] = 'Sumber tidak menggunakan file';
$string['sourcefilexnotfound'] = 'File sumber {$a} tidak ditemukan.';
$string['sourcenotfound'] = 'Sumber tidak ditemukan';
$string['sources'] = 'Sumber';
$string['sourcesettings'] = 'Pengaturan sumber';
$string['sourcetitle'] = 'Log Totara Sync';
$string['suspended'] = 'Ditangguhkan';
$string['sync'] = 'Sync';
$string['syncaborted'] = 'sinkronisasi dibatalkan';
$string['syncexecute'] = 'Jalankan sinkronisasi';
$string['syncfinished'] = 'sinkronisasi selesai';
$string['synclog'] = 'Log sinkronisasi';
$string['syncnotconfigured'] = 'Ada masalah dengan konfigurasi sinkronisasi Anda. Harap perbaiki masalah ini sebelum menjalankan sinkronisasi.';
$string['syncnotifications'] = 'Notifikasi Totara sync';
$string['syncstarted'] = 'sinkronisasi dimulai';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tabel "{$a}" harus berisi bidang-berikut:';
$string['temptablecreatefail'] = 'kesalahan membuat tabel temp';
$string['temptableprepfail'] = 'persiapan tabel temp gagal';
$string['timezone'] = 'Zona waktu';
$string['totarasync'] = 'Totara sync';
$string['totara_sync:deletesynclog'] = 'Hapus log sync';
$string['totarasync_help'] = 'Mengaktifkan Totara sinkronisasi akan menyebabkan elemen diperbarui/dihapus (disinkronkan) dari sumber eksternal (jika dikonfigurasi). NomorID bidang HARUS memiliki nilai untuk mengaktifkan bidang ini. Lihat pengaturan Sinkronisasi dalam menu Administrasi.';
$string['totara_sync:manage'] = 'Kelola Totata Sync';
$string['totara_sync:manageorg'] = 'Kelola organisasi Totara Sync';
$string['totara_sync:managepos'] = 'Kelola posisi Totara sync';
$string['totara_sync:manageuser'] = 'Kelola pengguna Totara Sync';
$string['totara_sync:runsync'] = 'Jalankan Totara sync melalui antarmuka web';
$string['totara_sync:setfileaccess'] = 'Atur akses file Totara sync';
$string['totara_sync:uploadorg'] = 'Unggah organisasi Totara sync';
$string['totara_sync:uploadpos'] = 'Unggah posisi Totara sync';
$string['totara_sync:uploaduser'] = 'Unggah pengguna Totara sync';
$string['typeidnumber'] = 'Jenis';
$string['typexnotexist'] = 'jenis {$a} tidak ada';
$string['typexnotfound'] = 'jenis  {$a} tidak ditemukan...';
$string['update'] = 'Perbarui';
$string['updateduserx'] = 'pengguna {$a} diperbarui';
$string['updatedx'] = 'diperbarui {$a}';
$string['uploadaccessdenied'] = 'Konfigurasi Totara Sync Anda diatur untuk mencari file pada server direktori, tidak menggunakan file unggah. Untuk mengubah ini buka {$a}';
$string['uploadaccessdeniedlink'] = 'di sini';
$string['uploaderror'] = 'Masalah dengan pengunggahan file...';
$string['uploadfilelink'] = 'FIle dapat diunggah <a href=\'{$a}\'>here</a>';
$string['uploadsuccess'] = 'File Sync berhasil diunggah';
$string['uploadsyncfiles'] = 'Unggah file sync';
$string['url'] = 'URL';
$string['viewsynclog'] = 'Lihat hasil pada Log Sync<a href=\'{$a}\'>here</a>';
$string['viewsyncloghere'] = 'Untuk informasi lebih lanjut, lihat log sync pada {$a}';
$string['warn'] = 'Peringatan';
$string['warnplural'] = 'Peringatan';
