<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'id', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Anda akan membuat audiens baru yang disebut "{$a}"';
$string['actions'] = 'Tindakan';
$string['addcertifications'] = 'Tambah Sertifikasi';
$string['addcohort'] = 'Buat Audiens Baru';
$string['addcourses'] = 'Tambah kursus';
$string['addenrolledlearning'] = 'Tambah item pelajaran yang diikutsertakan';
$string['addprograms'] = 'Tambah program';
$string['addrule'] = 'Tambah aturan';
$string['addruleset'] = 'Tambah satu Set Aturan';
$string['addvisiblelearning'] = 'Tambah pelajaran yang terlihat';
$string['alertmembers'] = 'Isyarat Siaga';
$string['alertmembersaffected'] = 'Kirim isyarat siaga hanya untuk anggota yang terkena dampak';
$string['alertmembersall'] = 'Kirim isyarat siaga ke semua anggota';
$string['alertmembers_help'] = '**Jangan mengirim isyarat siaga -**
Isyarat siaga tidak akan dikirim ke anggota ketika mereka ditambahkan atau dihapus dari grup ini.

 ** Kirim isyarat siaga hanya ke anggota yang terkena dampak-**
Jika dipilih, isyarat siaga akan dikirim ke anggota ketika mereka ditambahkan ke audiens, atau ketika mereka dihapus.

**Kirim isyarat siaga kepada semua anggota -** Seperti di atas, tetapi untuk semua anggota.';
$string['alertmembersnone'] = 'Jangan kirim isyarat siaga';
$string['and'] = 'DAN';
$string['andcohort'] = 'DAN...';
$string['anycohort'] = 'Salah satu';
$string['approvechanges'] = 'Setujui perubahan';
$string['assign'] = 'Tugaskan';
$string['assignmemberstocohort'] = 'Tugaskan anggota ke audiens';
$string['assignroles'] = 'Tugaskan Peran';
$string['assignto'] = 'Anggota Audiens \'{$a}\'';
$string['associationactionsenrolled'] = 'Tindakan';
$string['associationactionsvisible'] = 'Tindakan';
$string['associationcertificationsonly'] = 'Tampilkan sertifikasi saja';
$string['associationcoursesonly'] = 'Tampilkan kursus saja';
$string['associationenrolled'] = 'Diikutsertakan';
$string['associationname'] = 'Nama';
$string['associationnameiconlink'] = 'Nama (dengan ikon dan tautan)';
$string['associationprogramcompletionlink'] = 'Penyelesaian';
$string['associationprogramsonly'] = 'Tampilkan program saja';
$string['associationtype'] = 'Jenis';
$string['audiencevisibility'] = 'Visibilitas berbasis audiens';
$string['autocreateplan'] = 'Membuat rencana secara otomatis';
$string['autocreateplan_help'] = 'Secara otomatis membuat rencana belajar  untuk anggota Audiens ini menggunakan template rencana yang telah dipilih';
$string['backtocohorts'] = 'Kembali ke audiens';
$string['cancel'] = 'Batal';
$string['cancelchanges'] = 'Batalkan perubahan';
$string['cannoteditcohort'] = 'Audiens ini tidak dapat diedit setelah dibuat';
$string['ccdatedescafter'] = 'Pengguna telah menyelesaikan daftar kursus ini setelah {$a}:';
$string['ccdatedescbefore'] = 'Pengguna telah menyelesaikan daftar kursus ini sebelum {$a}:';
$string['ccdescall'] = 'Pengguna telah menyelesaikan semua kursus dalam daftar ini:';
$string['ccdescany'] = 'Pengguna telah menyelesaikan setiap kurus dalam daftar ini:';
$string['ccdescnotall'] = 'Pengguna belum menyelesaikan semua kursus dalam daftar ini:';
$string['ccdescnotany'] = 'Pengguna belum menyelesaikan setiap kursus dalam daftar ini:';
$string['ccdurationdesclessthan'] = 'Pengguna telah menyelesaikan daftar kursus ini kurang dari {$a} hari:';
$string['ccdurationdescmorethan'] = 'Pengguna telah menyelesaikan daftar kursus ini lebih dari {$a} hari:';
$string['checkboxno'] = 'Belum dicentang';
$string['checkboxyes'] = 'Dicentang';
$string['childrenincluded'] = 'termasuk anak-anak';
$string['choose'] = 'Pilih';
$string['choosecohorts'] = 'Pilih audiens';
$string['chooseitem'] = 'Pilih item';
$string['chooseplantemplate'] = 'Pilih template';
$string['clear'] = 'Bersihkan';
$string['clonecohort'] = 'Kloning audiens';
$string['cloneconfirm'] = 'Apakah Anda benar-benar ingin membuat salinan dari audiens \'{$a}\'?';
$string['clonename'] = 'Salinan dari {$a}';
$string['clonethiscohort'] = 'Kloning audiens ini';
$string['cohort'] = 'Audiens';
$string['cohortadminreportname'] = 'Layar Admin Audiens';
$string['cohortalertoptions'] = 'Opsi isyarat siaga';
$string['cohortalertoptions_help'] = '**Pengaturan isyarat siaga audiens** memungkinkan pengguna dengan izin yang sesuai untuk menentukan pilihan isyarat siaga yang tersedia bagi pengguna di halaman pengeditan Audiens. Pengaturan ini akan mempengaruhi semua halaman pengeditan **Audiens**.

Ketika beberapa pilihan dipilih, pengguna dapat memilih opsi yang mereka sukai dari menu tarik-turun isyarat siaga tersebut

Bila tidak ada opsi yang dipilih, fungsi isyarat siaga dinonaktifkan.';
$string['cohort:assign'] = 'Tugaskan anggota audiens';
$string['cohort_associations'] = 'Pelajaran terkait audiens';
$string['cohort_associations_visible'] = 'Pelajaran visibel terkait audiens';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Aturan ini rusak';
$string['cohortbrokenrulesmessage'] = 'Beberapa aturan yang rusak telah ditemukan. Meskipun ada aturan yang rusak, keanggotaan audiens tidak akan diperbarui.

Audiens dinamis berikut membutuhkan perhatian Anda:';
$string['cohortbrokenrulesnotice'] = 'Beberapa aturan yang rusak telah ditemukan. Meskipun ada aturan yang rusak keanggotaan audiens tidak akan diperbarui.';
$string['cohortbrokenrulesubject'] = 'Beberapa aturan yang rusak telah ditemukan.';
$string['cohortbugfixingxrules'] = 'Sistem ini telah mampu memperbaiki {$a}  aturan audiens secara otomatis.';
$string['cohortbugheading'] = 'Ada bug di Totara 2.4.8 -. 2.4.12 yang mungkin mempengaruhi situs Anda.
<a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Klik di sini</a> untuk informasi selengkapnya tentang masalah ini.';
$string['cohortbugneedfixing'] = 'Sistem ini telah menetapkan bahwa aturan berikut mungkin telah dipengaruhi, tetapi tidak dapat memperbaikinya secara otomatis. Setelah pemutakhiran selesai, harap tinjau aturan ini dan memverifikasi bahwa aturan tersebut benar.';
$string['cohortbugnounfixable'] = 'Semua masalah yang terdeteksi dapat diperbaiki.';
$string['cohortdateactive'] = 'Aktif';
$string['cohortdatealreadyended'] = 'Telah berakhir';
$string['cohortdatenotyetstarted'] = 'Belum dimulai';
$string['cohortenrolledlearningselect'] = 'Untuk melihat pelajaran yang diikutsertakan,  <a href="{$a}">pilih audiens</a>kemudian klik tab "Pelajaran yang Diikutsertakan".';
$string['cohortenrolledreportname'] = 'Audiens: Pembelajaran yang Diikutsertakan';
$string['cohortglobalsettings'] = 'Pengaturan global audiens';
$string['cohort:manage'] = 'Kelola audiens';
$string['cohort:managerules'] = 'Kelola aturan audiens dinamis';
$string['cohortmembers'] = 'Anggota Audiens';
$string['cohortmembersselect'] = 'Untuk melihat anggota audiens, pertama-tama <a href="{$a}">pilih audiens</a>kemudian klik tab "Lihat Anggota".';
$string['cohortmsgalreadyended'] = 'Audiens ini tidak aktif, karena <strong>batas akhir</strong> ada di masa lalu: <strong>{$a}.</strong> Tidak ada pengguna yang akan diikutsertakan dalam item pelajaran jika audiens ini tidak aktif, dan setiap keikutsertaan yang ada karena audiens ini akan dibatalkan keikutsertaannya.';
$string['cohortmsgnotyetstarted'] = 'Audiens ini tidak aktif, karena <strong>batas akhir</strong> ada di masa lalu: <strong>{$a}.</strong> Tidak ada pengguna yang akan diikutsertakan dalam item pelajaran jika audiens ini tidak aktif, dan setiap keikutsertaan yang ada karena audiens ini akan dibatalkan keikutsertaannya.';
$string['cohortname'] = 'Nama audiens';
$string['cohortoperatorandlabel'] = 'DAN (anggota ad di semua set aturan)';
$string['cohortoperatorlabel'] = 'Pengaturan kenggotaan antara setiap aset aturan';
$string['cohortoperatorlabel_help'] = 'Pengaturan ini menentukan bagaimana audiens akan berperilaku jika Anda menentukan lebih dari satu set aturan. Hal ini didasarkan pada logika operator "DAN" dan "ATAU".

*Jika diatur ke "DAN", maka pengguna hanya akan ditambahkan ke audiens jika mereka memenuhi <strong>semua</strong> persyaratan aturan set. (Mereka akan dihilangkan jika mereka gagal untuk memenuhi bahkan satu set aturan)
* Jika diatur"ATAU", maka pengguna akan ditambahkan ke audiens jika mereka memenuhi <strong>salah satu</strong> persyaratan set aturan. (Mereka hanya perlu memenuhi persyaratan set aturan tunggal agar bisa dimasukkan)

Perhatikan bahwa setiap set aturan memiliki operator logis sendiri yang terpisah, untuk menunjukkan hubungan antara aturan di dalam set aturan tersebut.';
$string['cohortoperatororlabel'] = 'ATAU (anggota ada di dalam salah satu set aturan)';
$string['cohortruleschanged'] = 'Aturan audiens dirubah';
$string['cohorts'] = 'Audiens';
$string['cohortsaddenrolled'] = 'Tambahkan audiens yang diikutsertakan';
$string['cohortsaddvisible'] = 'Tambahkan audiens yang terlihat';
$string['cohortsin'] = 'Audiens yang Tersedia';
$string['cohort:view'] = 'Gunakan audiens dan lihat anggota';
$string['cohortvisiblelearningselect'] = 'Untuk melihat pelajaran yang terlihat, pertama-tama <a href="{$a}">pilih audiens</a> kemudian klik tab "Pelajaran yang Terlihat"';
$string['cohortvisiblereportname'] = 'Audiens: Pembelajaran yang Terlihat';
$string['complete'] = 'Selesai';
$string['completioncriteria'] = 'Kriteia penyelesaian';
$string['completiondurationdays'] = 'hari';
$string['completiondurationmenulessthan'] = 'kurang dari';
$string['completiondurationmenumorethan'] = 'lebih dari';
$string['completionmenuall'] = 'telah menyelesaikan semuanya';
$string['completionmenuany'] = 'telah menyelesaikan salah satu';
$string['completionmenunotall'] = 'BELUM menyelesakan semua';
$string['completionmenunotany'] = 'BELUM menyelesaikan salah satu';
$string['completionusercompletedbeforeafter'] = 'Pengguna telah menyelesaikan:';
$string['component'] = 'Sumber';
$string['configaudiencevisibility'] = 'Pilihan visibilitas default ketika pengaturan visibilitas berbasis audiens diaktifkan';
$string['configenableaudiencevisibility'] = 'Ketika diaktifkan, tentu saja, visibilitas program dan sertifikasi akan beralih ke antarmuka yang lebih canggih yang mendukung penugasan "Pelajaran yang terlihat" bagi Audiens pada tingkat seluruh situs.

Setelah diaktifkan, visibilitas setiap kursus , program, atau sertifikasi individu dapat diatur ke "Terlihat bagi semua pengguna", "Terlihat bagi pengguna yang diikutsertakan" atau "Terlihat bagi pengguna yang diikutsertakan dan anggota audiens terpilih". Jika "Terlihat bagi pengguna yang diikutsertakan dan anggota audiens terpilih" dipilih, maka kursus, program, atau sertifikasi tersebut hanya terlihat oleh pengguna yang diikutsertakan dan anggota dari salah satu audiens yang ditugaskan

<strong>Peringatan:.</strong> Mengaktifkan pengaturan ini akan mengubah visibilitas kursus, program, dan sertifikasi di seluruh situs - pengaturan"Visibilitas" yang ada dan kemampuan "viewhiddencourses" tidak akan berlaku lagi, sehingga kursus, program, dan sertifikasi yang saat ini tersembunyi mungkin menjadi terlihat.';
$string['confirmdynamiccohortcreation'] = 'Konfirmasikan Pembuatan Audiens Dinamis';
$string['contains'] = 'mengandung';
$string['copy'] = 'Salin';
$string['coursecohortsenrolled'] = 'Audiens kursus (yang diikutsertakan)';
$string['coursecohortsvisible'] = 'Audiens kursus (terlihat)';
$string['createdynamiccohort'] = 'Buat audiens dinamis';
$string['createforexistingautoplan'] = 'buat rencana secara otomatis, yang telah ada berdasarkan pada template ini';
$string['createforexistingcompleteplan'] = 'selesaikan rencana berdasarkan pada template ini';
$string['createforexistingmanualplan'] = 'buat rencana secara manual, yang telah ada berdasarkan pada template ini';
$string['createlpforaudience'] = 'Buat rencana pelajaran bagi pengguna dalam audiens ini';
$string['createlpforaudienceblurb'] = 'Halaman ini memungkinkan Anda untuk membuat rencana pelajaran secara otomatis bagi semua pengguna yang saat ini ditugaskan bagi audiens ini.';
$string['createnewcohort'] = 'Buat audiens baru';
$string['createplans'] = 'Buat rencana';
$string['createplanstatus'] = 'Buat rencana baru sebagai';
$string['createplanstatus_help'] = 'Ini akan menjadi status yang diberikan bagi rencana yang dibuat tersebut';
$string['criteria'] = 'Kriteria';
$string['criteriaoptional'] = 'Semua kriteria adalah bersifat opsional tapi Anda harus memilih setidaknya satu opsi.';
$string['currentusers'] = 'Pengguna saat ini';
$string['currentusersmatching'] = 'Pencocokan pengguna saat ini';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'setelah {$a}';
$string['dateisafterfutureduration'] = 'lebih dari {$a} hari di masa mendatang';
$string['dateisbefore'] = 'sebelum {$a}';
$string['dateisbeforepastduration'] = 'lebih dari {$a} hari yang lalu';
$string['dateisinfutureduration'] = 'dalam {$a} hari mendatang';
$string['dateisinnextxdays'] = 'dalam beberapa hari berikutnya';
$string['dateisinpastduration'] = 'dalam beberapa {$a} hari yang lalu';
$string['datemenubeforepastduration'] = 'Hapus audiens';
$string['datemenudurationafterfuture'] = 'setelah beberapa hari mendatang';
$string['datemenudurationbeforepast'] = 'beberapa hari sebelumnya';
$string['datemenudurationwithinfuture'] = 'dalam beberapa hari mendatang';
$string['datemenudurationwithinpast'] = 'dalam beberapa hari sebelumnya';
$string['datemenufixeddateafter'] = 'setelah';
$string['datemenufixeddatebefore'] = 'sebelum';
$string['delcohort'] = 'Hapus audiens';
$string['delconfirm'] = 'Anda benar-benar ingin menghapus audiens \'{$a}\'?';
$string['deletelearningconfirm'] = 'Anda yakin ingin menghapus item pelajaran ini?';
$string['deletelearningitem'] = 'Hapus';
$string['deleterule'] = 'Hapus aturan';
$string['deleteruleconfirm'] = 'Anda yakin ingin menghapus aturan ini?';
$string['deleteruleparam'] = 'Hapus item aturan';
$string['deleteruleparamconfirm'] = 'Anda yakin ingin menghapus item aturan ini?';
$string['deletethiscohort'] = 'Hapus audiens ini';
$string['directreportsno'] = 'Tidak memiliki bawahan langsung';
$string['directreportsyes'] = 'Memiliki bawahan langsung';
$string['doesnotcontain'] = 'tidak mengandung';
$string['duplicateidnumber'] = 'Audiens degan jumlah ID yang sama sudah ada';
$string['durationdays'] = 'hari';
$string['dynamic'] = 'Dinamis';
$string['dynamiccohortcriteria'] = 'Kriteria Audiens Dinamis';
$string['dynamiccohortcriterialower'] = 'Kriteria audiens dinamis';
$string['editcohort'] = 'Edit audiens';
$string['editdetails'] = 'Edit rincian';
$string['editmembers'] = 'Edit anggota';
$string['editrule'] = 'Edit aturan';
$string['editrules'] = 'Set aturan';
$string['enableaudiencevisibility'] = 'Aktifkan visibilitas berbasis audiens';
$string['enddate'] = 'Tanggal akhir';
$string['enddate_help'] = 'Jika tanggal akhir disediakan, audiens akan diperlakukan sebagai kosong setelah tanggal akhir tersebut.';
$string['endswith'] = 'akhiri dengan';
$string['enrolledcohorts'] = 'Audiens yang diikutsertakan';
$string['enrolledlearning'] = 'Pelajaran yang diikutsertakan';
$string['entervaliddate'] = 'Masukkan tanggal yang valid';
$string['equalto'] = 'Sama dengan';
$string['error:badcohortid'] = 'Audiens dengan id ini tidak ada';
$string['error:baddate'] = 'Harap tentukan tanggal yang valid';
$string['error:baddateoption'] = 'Anda harus memilih opsi';
$string['error:badduration'] = 'Harap tentukan jumlah hari yang valid';
$string['error:badresponsefromajax'] = 'Kesalahan: respons yang salah dari Ajax';
$string['error:badrule'] = 'Tidak ada definisi yang ditemukan {$a}';
$string['error:badruleonupgrade'] = 'Audiens Dinamis "{$a}" mengandung kriteria yang didasarkan pada bidang kustom profil pengguna dari teks area jenis. Jenis kriteria ini tidak lagi didukung di Audiens Totara 2.2. Anda harus memeriksa aturan untuk Audiens "{$a}" setelah melakukan pemutakhiran dan membuat perubahan yang diperlukan.';
$string['error:couldnotapprovechanges'] = 'Kesalahan ketika menyetujui perubahan';
$string['error:couldnotcancelchanges'] = 'Kesalahan ketika membatalkan perubahan';
$string['error:couldnotupdateglobalsettings'] = 'Ada kesalahan ketika memperbarui pengaturan global';
$string['error:dateformat'] = 'Silakan masukkan tanggal dalam format {$a}';
$string['error:mustpickonevalue'] = 'Anda harus menentukan setidaknya satu nilai';
$string['error:noeditdynamiccohort'] = 'Ini adalah audiens yang dinamis. Anda tidak dapat mengedit anggotanya secara langsung.';
$string['error:noresponsefromajax'] = 'Kesalahan: Tidak ada respons dari Ajax';
$string['error:notdynamiccohort'] = 'Ini bukanlah audiens dinamis.';
$string['error:novisibleaudiencesselected'] = 'Audiens harus ditambahkan ketika menggunakan opsi"Terlihat bagi  pengguna yang diikutsertakan dan anggota audiens terpilih" tersebut dipilih';
$string['error:rulemissing'] = 'Parameter (aturan) yang diperlukan hilang';
$string['error:rulemissingparams'] = 'Aturan ini tidak ditetapkan.';
$string['error:typecompletion'] = 'Jenis definisi aturan salah';
$string['error:unknownbuttonclicked'] = 'Tombol yang tidak diketahui telah diklik';
$string['error:visiblelearningdisabled'] = 'Pelajaran yang terlihat tidak diaktifkan.';
$string['excludeuserswho'] = 'Kecualikan pengguna yang';
$string['excludeuserswho_help'] = 'Pengaturan ini memungkinkan Anda untuk memilih jenis penguna yang akan dikecualikan untuk dibuatkan rencana

**dengan memiliki rencana yang sudah ada, yang dibuat secara manual berdasarkan template ini** <br />
Jika pengguna memiliki rencana berdasarkan pada template ini, yang dibuat secara manual oleh mereka atau manajer mereka, maka mereka tidak akan dibuatkan rencana yang baru.

**dengan memiliki rencana yang sudah ada, yang dibuat secara otomatis berdasarkan template ini** <br />
Jika pengguna memiliki rencana yang dibuat secara otomatis berdasarkan template ini, maka mereka tidak akan dibuatkan rencana yang baru.

**memiliki rencana lengkap berdasarkan template ini** <br /> Jika opsi ini dipilih, maka pengguna yang memiliki rencana lengkap berdasarkan template ini tidak akan dibuatkan template baru.';
$string['failedtoclone'] = 'Gagal untuk mengkloning audiens';
$string['failedtodeleted'] = 'Gagal untuk menghapus audiens';
$string['globalsettings'] = 'Pengaturan global';
$string['globalsettingsupdated'] = 'Pengaturan global diperbarui';
$string['history'] = 'Riwayat';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Sertakan anak';
$string['includechildrenno'] = 'Jangan sertakan anak';
$string['includechildrenyes'] = 'Sertakan anak';
$string['incohort'] = 'Dalam audiens';
$string['instructions:assignmentroles'] = 'Ketika memilih peran, semua anggota audiens ini akan ditugaskan ke peran tersebut di dalam konteks sistem.';
$string['isempty'] = 'kosong';
$string['isequalto'] = 'sama dengan';
$string['isnotequalto'] = 'tidak sama dengan';
$string['learningitemcourses'] = 'Kursus';
$string['learningitemprograms'] = 'Program';
$string['learningplan'] = 'Rencana Pelajaran';
$string['manageaudincevisibility'] = 'Atur visibilitas berbasis audien';
$string['members'] = 'Anggota';
$string['memberscount'] = 'Ukuran';
$string['msg:membersadded_toaffected_emailsubject'] = 'Anda telah ditambahkan ke audiens
"{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Anda telah ditambahkan ke audiens
"{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Anggota baru telah ditambahkan ke audiens Anda "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} anggota baru-baru ini telah ditambahkan ke audiens Anda, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Keanggotaan audiens dicabut dari "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Anda tidak lagi anggota audiens "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Anggota telah meninggalkan audiens Anda "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} anggota sekarang telah meninggalkan audiens Anda "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Setidaknya Anda harus memilih satu kriteria';
$string['na'] = 'n/a';
$string['name'] = 'Nama Audiens';
$string['namelink'] = 'Nama Audiens (dengan tautan)';
$string['nocohorts'] = 'Tidak ada audiens yang telah ditetapkan.';
$string['nocomponent'] = 'Dibuat secara manual';
$string['nocriteriaset'] = '(tidak ada kriteria yang ditetapkan, hapus audiens ini)';
$string['noenrolledlearning'] = 'Tidak ada item pelajaran yang diikutsertakan untuk audiens ini.';
$string['nomembersdynamic'] = 'Audiens ini tidak memiliki anggota (baik tidak ada pengguna yang cocok dengan aturannya, ataupun daftar anggotanya perlu disegarkan).';
$string['nomembersstatic'] = 'Audiens ini tidak memiliki anggota';
$string['noorphans'] = 'Tak ada pengguna orphan';
$string['norolestoassign'] = 'Tidak ada peran untuk ditugaskan dalam konteks ini';
$string['norules'] = 'Tidak ada aturan yang telah ditetapkan untuk audiens ini.';
$string['notequalto'] = 'Tidak sama dengan';
$string['notincohort'] = 'Tidak dalam audiens';
$string['notvalidprofilefield'] = 'Harap pilih bidang profil yang valid';
$string['novisiblelearning'] = 'Tidak ada pelajaran yang terlihat';
$string['numlearners'] = '# siswa';
$string['numofmembers'] = 'Nomor Anggota';
$string['ok'] = 'Oke';
$string['or'] = 'ATAU';
$string['orachildof'] = '(atau anak dari)';
$string['orcohort'] = 'ATAU...';
$string['organisation'] = 'Organisasi';
$string['orphanedusers'] = 'Audiens "orphan"';
$string['orphanedusersreport'] = 'Pengguna Audiens Orphan';
$string['orphaneduserssource'] = 'Pengguna Audiens Orphan';
$string['orphanhelptext'] = 'Berikut ini adalah pengguna yang bukan anggota dari setiap audiens saat ini.';
$string['overview'] = 'Ikhtisar';
$string['pcdatedescafter'] = 'Pengguna menyelesaikan daftar program ini setelah {$a}:';
$string['pcdatedescbefore'] = 'Pengguna menyelesaikan daftar program ini sebelum {$a}:';
$string['pcdescall'] = 'Pengguna telah menyelesaikan semua program dalam daftar ini:';
$string['pcdescany'] = 'Pengguna telah menyelesaikan salah satu program dalam daftar ini:';
$string['pcdescnotall'] = 'Pengguna belum menyelesaikan semua program dalam daftar ini:';
$string['pcdescnotany'] = 'Pengguna belum menyelesaikan salah satu program dalam daftar ini:';
$string['pcdurationdesclessthan'] = 'Pengguna menyelesaikan daftar dari program ini dalam waktu kurang dari {$a} hari (s):';
$string['pcdurationdescmorethan'] = 'Pengguna menyelesaikan daftar dari program ini lebih dari {$a} hari (s):';
$string['pleaseentervaliddate'] = 'Masukkan tanggal yang valid dalam format dd/ mm/yyyy';
$string['pleaseentervalidreason'] = 'Masukkan alasan yang sah';
$string['pleaseentervalidunit'] = 'Masukkan unit yang valid antara 0 dan 999';
$string['pleasepickaninstance'] = 'Harap pilih sebuah item';
$string['pleasesearchmore'] = 'Harap persempit pencarian Anda';
$string['pleasesetcompletiontimes'] = 'Harap atur waktu penyelesaian untuk semua item';
$string['pleaseusesearch'] = 'Harap gunakan pencarian';
$string['pluginname'] = 'Audiens Totara';
$string['position'] = 'Jabatan';
$string['potusers'] = 'Pengguna potensial';
$string['potusersmatching'] = 'Pengguna yang berpotensi cocok';
$string['proceedtochangerules'] = '<br /> Anda ingin melanjutkan? <br />';
$string['programcohortsvisible'] = 'Audiens program (terlihat)';
$string['querydebugheader'] = 'Pencarian';
$string['querydebugparams'] = 'Parameter pencarian';
$string['reportsdirectlyto'] = 'melapor langsung ke';
$string['reportsto'] = 'melapor ke';
$string['role'] = 'Peran';
$string['rulecheckboxdialogdesc'] = 'Tambah aturan berdasarkan pada apakah {$a} dicentang atau tidak.';
$string['ruledesc-learning-coursecompletiondate'] = 'Tanggal penyelesaian kursus oleh pengguna';
$string['ruledesc-learning-coursecompletionduration'] = 'Durasi penyelesaian kursus oleh pengguna';
$string['ruledesc-learning-coursecompletionlist'] = 'Penyelesaian kursus pengguna';
$string['ruledesc-learning-programcompletiondate'] = 'Tanggal penyelesaian program oleh pengguna';
$string['ruledesc-learning-programcompletionduration'] = 'Durasi penyelesaian program oleh pengguna';
$string['ruledesc-learning-programcompletionlist'] = 'Penyelesaian program oleh pengguna';
$string['ruledesc-org-id'] = 'Organisasi pengguna';
$string['ruledesc-org-idnumber'] = 'Nomor ID organisasi pengguna';
$string['ruledesc-org-orgtype'] = 'Jenis organisasi pengguna';
$string['ruledesc-pos-id'] = 'Jabatan pengguna';
$string['ruledesc-pos-idnumber'] = 'Nomor ID jabatan pengguna';
$string['ruledesc-pos-name'] = 'Nama jabatan pengguna';
$string['ruledesc-pos-postype'] = 'Jenis jabatan pengguna';
$string['ruledesc-systemaccess-firstlogin'] = 'Tanggal login pertama pengguna';
$string['ruledesc-systemaccess-lastlogin'] = 'Tanggal login terakhir pengguna';
$string['ruledesc-user-city'] = 'Kota pengguna';
$string['ruledesc-user-country'] = 'Negara pengguna';
$string['ruledesc-user-department'] = 'Departemen pengguna';
$string['ruledesc-user-email'] = 'Alamat email pengguna';
$string['ruledesc-user-firstname'] = 'Nama depan pengguna';
$string['ruledesc-user-idnumber'] = 'Nomor ID pengguna';
$string['ruledesc-user-institution'] = 'Institusi pengguna';
$string['ruledesc-user-lang'] = 'Pilihan bahasa pengguna';
$string['ruledesc-user-lastname'] = 'Nama belakang pengguna';
$string['ruledesc-user-username'] = 'Nama pengguna Pengguna';
$string['ruledialogdesc'] = 'Tambahkan aturan berdasarkan pada{$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-cohort'] = 'Audiens';
$string['rulegroup-learning'] = 'Pelajaran';
$string['rulegroup-org'] = 'Organisasi';
$string['rulegroup-pos'] = 'Jabatan';
$string['rulegroup-systemaccess'] = 'Akses sistem';
$string['rulegroup-user'] = 'Profil pengguna';
$string['rulegroup-usercustomfields'] = 'Bidang kustom pengguna';
$string['rulehelp-org-idnumber'] = 'Pisahkan beberapa ID dengan koma misalnya "00101,00102"';
$string['rulehelp-pos-idnumber'] = 'Pisahkan beberapa ID dengan koma misalnya "00101, 00102"';
$string['rulehelp-pos-name'] = 'Pisahkan beberapa ID dengan koma misalnya "Penasihat, Analis"';
$string['rulehelp-user-email'] = 'Pisahkan beberapa email dengan koma misalnya "bob @ example.com,jill @ example.com"';
$string['rulehelp-user-idnumber'] = 'Pisahkan beberapa ID dengan koma misalnya "001,002,003"';
$string['rulehelp-user-username'] = 'Pisahkan beberapa nama pengguna dengan koma';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-cohort-cohortmember'] = 'Anggota audiens';
$string['rulename-learning-coursecompletiondate'] = 'Tanggal penyelesaian kursus';
$string['rulename-learning-coursecompletionduration'] = 'Durasi penyelesaian kursus';
$string['rulename-learning-coursecompletionlist'] = 'Penyelesaian kursus';
$string['rulename-learning-programcompletiondate'] = 'Tanggal penyelesaian program';
$string['rulename-learning-programcompletionduration'] = 'Durasi penyelesaian program';
$string['rulename-learning-programcompletionlist'] = 'Penyelesaian program';
$string['rulename-org-id'] = 'Organisasi';
$string['rulename-org-idnumber'] = 'Nomor ID organisasi';
$string['rulename-org-orgtype'] = 'Jenis organisasi';
$string['rulename-pos-id'] = 'Jabatan';
$string['rulename-pos-idnumber'] = 'Nomor ID jabatan';
$string['rulename-pos-name'] = 'Nama jabatan';
$string['rulename-pos-postype'] = 'Jenis jabatan';
$string['rulename-systemaccess-firstlogin'] = 'Tanggal login pertama';
$string['rulename-systemaccess-lastlogin'] = 'Tanggal login terakhir';
$string['rulename-user-city'] = 'Kota';
$string['rulename-user-country'] = 'Negara';
$string['rulename-user-department'] = 'Departemen';
$string['rulename-user-email'] = 'Alamat email';
$string['rulename-user-firstname'] = 'Nama depan';
$string['rulename-user-idnumber'] = 'Nomor ID';
$string['rulename-user-institution'] = 'Institusi';
$string['rulename-user-lang'] = 'Pilihan bahasa';
$string['rulename-user-lastname'] = 'Nama belakang';
$string['rulename-user-username'] = 'Nama pengguna';
$string['ruleneedsnoconfiguration'] = 'Aturan ini tidak membutuhkan konfigurasi';
$string['rules'] = 'Aturan';
$string['rulesapprovesuccess'] = 'Perubahan aturan disetujui';
$string['rulescancelsuccess'] = 'Perubahan aturan dibatalkan';
$string['rulesetname'] = 'Set aturan #{$a}';
$string['rulesetoperatorlabel'] = 'Pengaturan keanggotaan antar setiap aturan dalam set peraturan ini';
$string['rulestitle'] = 'Kriteria keanggotaan';
$string['rulesupdatefailure'] = 'Kegagalan terjadi saat memperbarui aturan. Perubahan tidak akan berlaku';
$string['rulesupdatesuccess'] = 'Aturan diperbarui';
$string['saveallchanges'] = 'Simpan semua perubahan';
$string['savinglearning'] = 'Simpan pembelajaran...';
$string['savingrule'] = 'Menyimpan...';
$string['selectfromcohort'] = 'Pilih anggota dari audiens';
$string['separatemultiplebycommas'] = 'Pisahkan beberapa nilai dengan koma';
$string['set'] = 'Atur';
$string['setcompletion'] = 'Atur penyelesaian';
$string['startdate'] = 'Tanggal mulai';
$string['startdate_help'] = 'Jika tanggal mulai disediakan, audiens akan diperlakukan sebagai kosong sampai tanggal mulai.';
$string['startswith'] = 'mulai dengan';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Berhasil menambahkan audiens';
$string['successfullycloned'] = 'Berhasil mengkloning audiens';
$string['successfullycreatedplans'] = 'Berhasil menciptakan rencana pelajaran baru bagi anggota audiens {$a}';
$string['successfullydeleted'] = 'Berhasil menghapus audiens';
$string['successfullyupdated'] = 'Berhasil memperbarui audiens';
$string['text'] = 'Teks';
$string['thiscohortwillhave'] = 'Audiens ini akan memiliki {$a} anggota pada saat ini';
$string['toomanyusersmatchsearch'] = 'Terlalu banyak pengguna yang cocok dengan pencarian ({$a->count})';
$string['toomanyuserstoshow'] = 'Terlalu banyak pengguna untuk ditampilkan ({$a})';
$string['type'] = 'Jenis';
$string['type_help'] = '<p> Jenis audiens dapat berupa \'diatur\' atau \'dinamis\'.</p>
<p>Audiens yang diatur adalah daftar pengguna yang ditetapkan sebelumnya, yang dibuat secara manual oleh pembuat audiens. Pembuat tersebut dapat menambahkan atau menghapus pengguna tetapi sebaliknya daftar tersebut tetap statis.</p>
<p>Audiens dinamis ditentukan oleh aturan atau seperangkat aturan, dan pengguna yang termasuk dalam audiens akan secara dinamis memperbarui untuk menyertakan pengguna yang cocok dengan aturan tersebut (dan menghapus pengguna yang tidak lagi cocok).</p>
<p> Para anggota audiens yang diatur dapat diubah setiap saat, dan aturan-aturan yang menentukan audiens dinamis juga dapat diubah, yang menyebabkan diperbaruinya keanggotaan audiens.</p>';
$string['typeunknown'] = '{$a}';
$string['updatedrolesuccessful'] = 'Peran telah diperbarui';
$string['updatedroleunsuccessful'] = 'Ada kesalahan saat menyimpan peran';
$string['updateoperatorsbutton'] = 'Perbarui operator "dan/atau" dalam konsep saat ini';
$string['updateroles'] = 'Tetapkan peran yang dipilih bagi audiens ini';
$string['useriscohortmember'] = 'Pengguna adalah anggota dari audiens ini:';
$string['userisnotcohortmember'] = 'Pengguna BUKANLAH anggota dari salah satu audiens ini';
$string['userprofilefield'] = 'Profil bidang pengguna';
$string['userreportsdirectlyto'] = 'Pengguna melapor secara langsung ke salah satu pengguna ini:';
$string['userreportsto'] = 'Pengguna melapor ke salah satu pengguna ini:';
$string['usersorgx'] = 'Organisasi pengguna "{$a}"';
$string['usersposx'] = 'Jabatan pengguna "{$a}"';
$string['usersx'] = 'Pengguna  "{$a}"';
$string['values'] = 'Nilai';
$string['viewmembers'] = 'Anggota';
$string['visibility'] = 'Visibilitas';
$string['visibleall'] = 'Terlihat bagi semua pengguna';
$string['visibleaudience'] = 'Terlihat oleh pengguna yang diikutsetakan dan anggota audiens terpilih';
$string['visiblelearning'] = 'Pelajaran yang terlihat';
$string['visiblelearning_help'] = 'Pengaturan ini menentukan apakah kursus, program, atau sertifikasi akan muncul dalam daftar yang sesuai.

Jika "Terlihat bagi pengguna yang diikutsertakan dan anggota audiens terpilih" dipilih, maka mereka akan dapat dilihat oleh semua anggota audiens yang ditetapkan.

Pengguna yang diikutsertakan akan dapat melihatnya, tidak peduli pengaturan visibilitas apa yang dipilih.

Pengguna diberikan kemampuan  \'manageaudiencevisibility\' (manajer secara default) dapat melihat semua kursus, program dan sertifikasi.';
$string['youhaveadded'] = 'Anda telah menambahkan {$a->itemnames} ke dalam program ini <br />
<br />
<strong>Ini akan menetapkan pengguna {$a->affectedusers} ke program</strong> <br />
<br />
Perubahan ini akan diterapkan setelah tombol \'Simpan semua perubahan\' diklik pada layar utama penetapan Program';
$string['youhaveremoved'] = 'Anda telah menghapus {$a->itemname} dari program ini <br />
<br />
<strong>Ini akan membatalkan penetapan pengguna {$a->affectedusers} dari program</strong> <br />
<br />
Perubahan ini akan diterapkan setelah tombol \'Simpan semua perubahan\' diklik pada layar utama penetapan Program';
