<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'id', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['addanothercolumn'] = 'Tambahkan kolom lain...';
$string['allf2fbookings'] = 'Semua Pemesanan untuk Tatap Muka';
$string['alllearningrecords'] = 'Semua Rekaman Pelajaran';
$string['allmycourses'] = 'Semua Kursus Saya';
$string['allteammembers'] = 'Semua Anggota Tim';
$string['alreadyselected'] = '(sudah dipilih)';
$string['ampersand'] = 'dan';
$string['archivecompletionrecords'] = 'Arsipkan rekaman penyelesaian';
$string['assessments'] = 'Penilaian';
$string['assessmenttype'] = 'Jenis penilaian';
$string['assessor'] = 'Penilai';
$string['assessorname'] = 'Nama Penilai';
$string['assignedvia'] = 'Ditetapkan Melalui';
$string['assigngroup'] = 'Tetapkan Grup Pengguna';
$string['assignincludechildren'] = 'dan semua yang di bawah';
$string['blended'] = 'Dicampur';
$string['bookings'] = 'Pemesanan';
$string['bookingsfor'] = 'Pemesanan untuk';
$string['browse'] = 'Jelajahi';
$string['browsecategories'] = 'Jelajahi Kategori';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Tidak dapat mengunduh daftar pembaruan bahasa dari download.totaralms.com';
$string['cannotundeleteuser'] = 'Tidak dapat membatalkan penghapusan pengguna';
$string['column'] = 'Kolom';
$string['competency_typeicon'] = 'Kompetensi jenis ikon';
$string['completed'] = 'Diselesaikan';
$string['configenhancedcatalog'] = 'Pengaturan ini memungkinkan Anda untuk menentukan apakah katalog yang ditingkatkan akan muncul saat mengeklik \'Cari Pelajaran\' atau salah satu opsi menu di bawah \'Cari Pelajaran\'.
        Katalog yang ditingkatkan akan mendukung pencarian faceted berdasarkan beberapa kriteria menggunakan bidang kustom dan bukan mengandalkan satu kategori.
        Ketika dinonaktifkan, katalog standar (yaitu, sistem kategori hirarkis syang dikonfigurasi di area administrasi \'Kelola kategori\') akan muncul saat mengeklik \'Cari Pelajaran\' atau salah satu opsi menu di bawah \'Cari Pelajaran\'.
         Catatan: Bila diaktifkan, katalog standar tetap tersedia bagi Admin untuk mengelola administrasi kursus dan program/sertifikasi di "backend" (misalnya, untuk menetapkan Instruktur kursus dan kategori kursus).';
$string['configforcelogintotara'] = 'Biasanya, seluruh situs ini hanya tersedia hanya bagi pengguna yang masuk. Jika Anda ingin membuat halaman depan dan daftar kursus (tapi bukan isi kursus) tersedia tanpa login, maka Anda harus menghapus centang pada pengaturan ini.';
$string['core:appearance'] = 'Konfigurasikan pengaturan tampilan situs';
$string['core:delegateownmanager'] = 'Tetapkan manajer sementara untuk diri Anda sendiri';
$string['core:delegateusersmanager'] = 'Tetapkan manajer sementara untuk pengguna lain';
$string['core:seedeletedusers'] = 'Lihat pengguna yang dihapus';
$string['core:undeleteuser'] = 'Batalkan penghapusan pengguna';
$string['core:updateuseridnumber'] = 'Perbarui nomor ID pengguna';
$string['core:viewrecordoflearning'] = 'Lihat Rekaman Pelajaran siswa';
$string['couldntreaddataforblockid'] = 'Tidak dapat membaca data pada blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Tidak dapat menyiapkan data untuk courseid={$a}';
$string['coursecategoryicon'] = 'Ikon Kategori';
$string['coursecompletion'] = 'Penyelesaian kursus';
$string['coursecompletionsfor'] = 'Penyesaian kursus untuk';
$string['courseicon'] = 'Ikon kursus';
$string['courseprogress'] = 'Kemajuan kursus';
$string['courseprogresshelp'] = 'Ini menentukan apakah blok kemajuan kursus muncul di homepage';
$string['coursetype'] = 'Jenis kursus';
$string['csvdateformat'] = 'Format tanggal impor CSV';
$string['csvdateformatconfig'] = 'Format tanggal yang akan digunakan dalam impor CSV seperti unggahan pengguna dengan bidang profil tanggal kustom, atau Totara Sync.

Format tanggal harus kompatibel dengan format yang didefinisikan dalam <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Contoh:
<ul>
<li>d/m/Y jika tanggal dalam CSV adalah bentuk 21/03/2012</li>
<li>d/m/y jka tanggal dalam CSV memiliki 2 digit tahun 21/03/12</li>
<li>m/d/Y jika tanggal di CSV berada dalam bentuk US 03/21/2012</li>
<li>Y-m-d jika tanggal di CSV dalam bentuk ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Ikon saat ini';
$string['currentlyselected'] = 'Yang dipilih saat ini';
$string['customicons'] = 'Ikon kustom';
$string['datatable:oPaginate:sFirst'] = 'Pertama';
$string['datatable:oPaginate:sLast'] = 'Terakhir';
$string['datatable:oPaginate:sNext'] = 'Berikutnya';
$string['datatable:oPaginate:sPrevious'] = 'Sebelumnya';
$string['datatable:sEmptyTable'] = 'Tidak ada data yang tersedia dalam tabel';
$string['datatable:sInfo'] = 'Menampilkan _MULAI_ ke _AKHIR_ entri _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Menampilkan 0 ke 0 dari 0 entri';
$string['datatable:sInfoFiltered'] = '(entri from _MAX_ total yang difilter)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Memuat...';
$string['datatable:sProcessing'] = 'Memproses...';
$string['datatable:sSearch'] = 'Cari:';
$string['datatable:sZeroRecords'] = 'Tidak ditemukan rekaman yang cocok';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Status Debug';
$string['delete'] = 'Hapus';
$string['deleted'] = 'Dihapus';
$string['developmentplan'] = 'Perencana Pengembangan';
$string['disablefeature'] = 'Nonaktifkan';
$string['downloaderrorlog'] = 'Log kesalahan unduhan';
$string['editheading'] = 'Edit Blok Heading Laporan';
$string['edition'] = 'Edisi';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Perpustakaan Elemen';
$string['enabledisabletotarasync'] = 'Pilih Aktifkan atau Nonaktifkan dan kemudian klik lanjutkan untuk memperbarui Totara Sync untuk {$a}';
$string['enhancedcatalog'] = 'Katalog yang diperluas';
$string['enrolled'] = 'Diikutsertakan';
$string['error:assigncannotdeletegrouptypex'] = 'Anda tidak dapat menghapus grup jenis  {$a}';
$string['error:assignmentbadparameters'] = 'Array parameter buruk untuk parameter_set dialog';
$string['error:assignmentgroupnotallowed'] = 'Anda tidak dapat menetapkan grup jenis {$a->grouptype} ke {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Anda tidak dapat membuat perubahan pada sebuah instance modul tugas yang terkunci';
$string['error:assignmentprefixnotfound'] = 'Kelas tugas untuk jenis grup {$a} tidak ditemukan';
$string['error:assigntablenotexist'] = 'Tabel tugas {$a} tidak ada!';
$string['error:autoupdatedisabled'] = 'Pemeriksaan otomatis untuk pembaruan Moodle saat ini dinonaktifkan dalam Totara';
$string['error:cannotupgradefromnewermoodle'] = 'Anda tidak dapat memutakhirkan ke Totara {$a->newtotaraversion} dari versi Moodle ini. Silakan gunakan versi terbaru dari Totara yang didasarkan pada Moodle core {$a->oldversion} atau di atasnya.';
$string['error:categoryidincorrect'] = 'ID kategori salah';
$string['error:columntypenotfound'] = 'Kolom jenis \'{$a}\' telah ditentukan tetapi bukan merupakan suatu opsi yang valid. Hal ini dapat terjadi jika Anda telah menghapus bidang kustom atau tingkat kedalaman hirarki. Jalan terbaik terhadap tindakan ini adalah menghapus kolom ini dengan menekan tanda silang warna merah yang ada di sebelah kanan.';
$string['error:columntypenotfound11'] = 'Kolom jenis \'{$a}\' telah ditentukan tetapi bukan merupakan suatu opsi yang valid. Hal ini dapat terjadi jika Anda telah menghapus bidang kustom atau tingkat kedalaman hirarki. Jalan terbaik terhadap tindakan ini adalah menghapus kolom ini dengan menekan tanda silang warna merah yang ada di sebelah kanan.';
$string['error:couldnotcreatedefaultfields'] = 'Tidak dapat membuat bidang default';
$string['error:couldnotupdatereport'] = 'Tidak dapat memperbarui laporan';
$string['error:courseidincorrect'] = 'Id kursus salah';
$string['error:dashboardnotfound'] = 'Tidak dapat sepenuhnya menginisialisasi halaman - tidak bisa mengambil rincian dashboard';
$string['error:dialognotreeitems'] = 'Tidak ada item yang tersedia';
$string['error:duplicaterecordsdeleted'] = 'Duplikat {$a} rekaman dihapus:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikat rekaman ditemukan pada tabel {$a->tablename} ... memperbaiki (lihat log yang salah untuk rincian)';
$string['error:emptyidnumberwithsync'] = 'Totara Sync diaktifkan tetapi bidang nomor ID kosong. Anda bisa menonaktifkan sinkronisasi untuk pengguna ini atau memberikan nomor ID yang valid.';
$string['errorfindingcategory'] = 'Kesalahan dalam menemukan kategori';
$string['errorfindingprogram'] = 'Kesalahan dalam menemukan program';
$string['error:importtimezonesfailed'] = 'Gagal memperbarui informasi zona waktu.';
$string['error:morethanxitemsatthislevel'] = 'Ada lebih dari {$a} item pada level ini.';
$string['error:norolesfound'] = 'Tidak ada peran yang ditemukan';
$string['error:notificationsparamtypewrong'] = 'Jenis parameter salah dikirim ke notifikasi Totara';
$string['error:staffmanagerroleexists'] = 'Peran "staffmanager" sudah ada. Peran ini harus diganti sebelum upgrade dapat dilanjutkan.';
$string['error:unknownbuttonclicked'] = 'Tombol yang tak diketahui telah diklik';
$string['error:useridincorrect'] = 'Id pengguna salah';
$string['error:usernotfound'] = 'Pengguna tidak ditemukan';
$string['eventmodulecompletion'] = 'Penyelesaian aktivitas';
$string['eventundeleted'] = 'Pengguna tidak dihapus';
$string['eventusersuspended'] = 'Pengguna ditangguhkan';
$string['execpathnotallowed'] = 'Pengaturan ini sedang dinonaktifkan. Untuk mengaktifkannya, tambahkan <br />$CFG->preventexecpath = 0; <br /> ke config.php';
$string['facetoface'] = 'Tatap-muka';
$string['findcourses'] = 'Temukan Kursus';
$string['findlearning'] = 'Temukan Pelajaran';
$string['framework'] = 'Kerangka';
$string['heading'] = 'Heading';
$string['headingcolumnsdescription'] = 'Bidang di bawah menentukan data mana muncul dalam Blok Heading Laporan. Blok ini berisi informasi tentang pengguna tertentu, dan dapat muncul di banyak lokasi di seluruh situs.';
$string['headingmissingvalue'] = 'Nilai untuk ditampilkan jika data tidak ditemukan';
$string['hidefeature'] = 'Sembunyikan';
$string['hierarchies'] = 'Hirarki';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabel: &quot;{$a->table}&quot;. Nomor ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Rekaman dengan nomor ID ini sudah ada';
$string['importtimezonesskipped'] = 'Lewati memperbarui informasi zona waktu.';
$string['importtimezonessuccess'] = 'Informasi zona waktu diperbarui dari sumber {$a}.';
$string['inforesizecustomicons'] = 'Setiap file dengan lebar dan tinggi lebih besar dari 35x35 akan diubah ukurannya.';
$string['inprogress'] = 'Sedang Berlangsung';
$string['installdemoquestion'] = 'Apakah Anda ingin memasukkan data demo dengan instalasi ini? <br /><br /> (Ini akan memakan waktu yang lama.)';
$string['installingdemodata'] = 'Instal Data Demo';
$string['invalidsearchtable'] = 'Pencarian tabel tidak valid';
$string['itemstoadd'] = 'Item untuk ditambahkan';
$string['lasterroroccuredat'] = 'Kesalahan terakhir terjadi pada {$a}';
$string['learningplans'] = 'Rencana Pelajaran';
$string['learningrecords'] = 'Rekaman Pelajaan';
$string['localpostinstfailed'] = 'Ada masalah pengaturan modifikasi lokal untuk instalasi ini.';
$string['managecertifications'] = 'Kelola sertifikasi';
$string['managecustomicons'] = 'Kelola ikon kostum';
$string['managers'] = 'Manajer';
$string['modulearchive'] = 'Arsip aktivitas';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Pindahkan ke Bawah';
$string['moveup'] = 'Pindahkan ke Atas';
$string['mssqlgroupconcatfail'] = 'Pembaruan otomatis gagal dengan alasan "{$a}". Harap, salin kode dari area teks di bawah ini dan jalankan di Server MSSQL sebagai Administrator. Setelah menyegarkan halaman ini.';
$string['mybookings'] = 'Pesanan Saya';
$string['mycoursecompletions'] = 'Penyelesaian Kursus Saya';
$string['mydevelopmentplans'] = 'Rencana pengembangan saya';
$string['myfuturebookings'] = 'Pesanan Saya yang Akan Datang';
$string['mylearning'] = 'Pelajaran Saya';
$string['mypastbookings'] = 'Pesanan Lama Saya';
$string['myprofile'] = 'Profil Saya';
$string['myrecordoflearning'] = 'Rekaman Pelajaran Saya';
$string['myreports'] = 'Laporan Saya';
$string['myteam'] = 'Tim Saya';
$string['myteaminstructionaltext'] = 'Pilih anggota tim dari tabel sebelah kanan.';
$string['noassessors'] = 'Tidak ditemukan penilai';
$string['none'] = 'Tidak ada';
$string['noresultsfor'] = 'Tidak ada hasil yang ditemukan untuk  "{$a->query}".';
$string['nostaffassigned'] = 'Anda saat ini tidak memiliki tim.';
$string['notapplicable'] = 'Tidak berlaku';
$string['notavailable'] = 'Tidak tersedia';
$string['notenrolled'] = '<em>Saat ini Anda tidak terdaftar dalam kursus.</em>';
$string['notfound'] = 'Tidak ditemukan';
$string['notimplementedtotara'] = 'Maaf, fitur ini hanya diimplementasikan pada database MySQL, MSSQL dan PostgreSQL.';
$string['numberofstaff'] = '({$a} staf)';
$string['old_release_security_text_plural'] = '(termasuk [[SECURITY_COUNT]] rilisan keamanan baru)';
$string['old_release_security_text_singular'] = '(Termasuk 1 rilisan keamanan baru)';
$string['old_release_text_plural'] = 'Anda tidak menggunakan rilisan terbaru yang tersedia untuk versi ini. Ada [[ALLTYPES_COUNT]] rilisan baru tersedia';
$string['old_release_text_singular'] = 'Anda tidak menggunakan rilisan terbaru yang tersedia untuk versi ini. Ada 1 rilisan baru tersedia';
$string['options'] = 'Opsi';
$string['organisationatcompletion'] = 'Organisasi yang sudah menyelesaikan';
$string['organisationsarrow'] = 'Organisasi >';
$string['organisation_typeicon'] = 'Ikon jenis organisasi';
$string['participant'] = 'Peserta';
$string['pastbookingsfor'] = 'Pemesanan Lampau untuk';
$string['performinglocalpostinst'] = 'Pengaturan Pasca-instalasi Lokal';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Keikutserataan mandiri dengan kunci';
$string['pos_description'] = 'Deskripsi';
$string['pos_description_help'] = 'Deskripsi jabatan';
$string['positionatcompletion'] = 'Jabatan ssat menyelesaikan';
$string['positionsarrow'] = 'Jabatan >';
$string['position_typeicon'] = 'Ikon jenis jabatan';
$string['proficiency'] = 'Profisiensi';
$string['progdoesntbelongcat'] = 'Program ini tidak termasuk dalam kategori ini';
$string['programicon'] = 'Ikon program';
$string['queryerror'] = 'Pencarian salah. Tidak ditemukan hasil.';
$string['recordnotcreated'] = 'Rekaman tidak dapat dibuat';
$string['recordnotupdated'] = 'Rekaman tidak dapat diperbarui';
$string['recordoflearning'] = 'Rekaman Pelajaran';
$string['recordoflearningfor'] = 'Rekaman Pelajaran untuk';
$string['remotetotaralangnotavailable'] = 'Karena Totara tidak dapat terhubung ke download.totaralms.com, kami tidak dapat melakukan instalasi paket bahasa secara otomatis. Harap unduh file zip yang sesuai dari http://download.totaralms.com/lang/T{$a->totaraversion}/, salin ke direktori {$a->langdir} Anda dan ekstrak folder zip tersebut secara manual.';
$string['report'] = 'Laporan';
$string['reportedat'] = 'Dilaporkan pada';
$string['requiresjs'] = '{$a} ini memerlukan Javascript yang diaktifkan.';
$string['returntocourse'] = 'Kembali ke kursus';
$string['roledefaults'] = 'Pengaturan peran default';
$string['roledefaultsnochanges'] = 'Tidak ada perubahan peran yang terdeteksi';
$string['save'] = 'Simpan';
$string['search'] = 'Cari';
$string['searchcourses'] = 'Cari Kursus';
$string['searchx'] = 'Cari {$a}';
$string['selectanassessor'] = 'Pilih penilai ...';
$string['selectaproficiency'] = 'Pilih profisiensi...';
$string['settings'] = 'Pengaturan';
$string['showfeature'] = 'Tampilkan';
$string['sitemanager'] = 'Manajer Situs';
$string['siteregistrationemailbody'] = 'Situs {$a} tidak dapat mendaftarkan diri sendiri secara otomatis. Akses untuk mendorong data ke situs pendaftaran kami mungkin diblokir oleh firewall.';
$string['staffmanager'] = 'Manajer Staf';
$string['startdate'] = 'Tanggal Mulai';
$string['started'] = 'Dimulai';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['successuploadicon'] = 'Ikon berhasil disimpan';
$string['supported_branch_old_release_text'] = 'Anda juga mungkin ingin mempertimbangkan untuk memutakhirkan dari {$a} ke versi terbaru ([[CURRENT_MAJOR_VERSION]]) untuk mendapatkan keuntungan dari fitur-fitur terbaru.';
$string['supported_branch_text'] = 'Anda mungkin ingin mempertimbangkan untuk memutakhirkan dari {$a} ke versi terbaru ([[CURRENT_MAJOR_VERSION]]) untuk mendapatkan keuntungan dari fitur-fitur terbaru.';
$string['tab:futurebookings'] = 'Pemesanan Yang Akan Datang';
$string['tab:pastbookings'] = 'Pemesanan yang Lalu';
$string['teammembers'] = 'Anggota tim';
$string['teammembers_text'] = 'Semua anggota dari tim ada ditampilkan di bawah.';
$string['template'] = 'Template';
$string['tempmanager'] = 'Manajer sementara';
$string['tempmanagers'] = 'Manajer sementara';
$string['tempmanagerselectionallusers'] = 'Manajer sementara';
$string['tempmanagerselectiononlymanagers'] = 'Hanya manajer staf';
$string['tempmanagersupporttext'] = 'Perhatikan, hanya manajer tim saat ini yang bisa dipilih.';
$string['timecompleted'] = 'Waktu diselesaikan';
$string['timezoneinvalid'] = 'Zona waktu tidak valid: {$a}';
$string['timezoneuser'] = 'Zona waktu pengguna';
$string['toggletotarasync'] = 'Toogle Totara sync';
$string['toggletotarasyncerror'] = 'Tidak dapat mengaktifkan/menonaktifkan bidang Totara sync bagi pengguna {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Bidang nomor ID kosong sehingga totara sync tidak dapat diaktifkan bagi pengguna ini: {$a}';
$string['totarabuild'] = 'Nomor Totara build';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Fitur Totara';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Menu Totara';
$string['totararegistration'] = 'Registrasi Totara';
$string['totararegistrationinfo'] = '<p> Halaman ini mengonfigurasi pembaruan registrasi yang dikirim ke totaralearning.com. Pembaruan ini memungkinkan Totara mengetahui versi {$a} dan perangkat lunak pendukung yang Anda jalankan. Informasi ini akan memungkinkan Totara untuk memeriksa dan menyelesaikan masalah dukungan yang Anda hadapi di masa depan dengan lebih baik. </p><p> Informasi ini akan ditransmisikan dengan aman dan dipegang dengan percaya diri. </p>';
$string['totararelease'] = 'Pengindentifikasi rilisan Totara';
$string['totarareleaselink'] = 'Lihat <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">catatan rilis</a> untuk lebih jelasnya.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Tabel berikut berisi nilai-nilai tidak unik dalam kolom nomor id<br/><br/>
{$a}
<br/>
Harap perbaiki rekaman ini sebelum mencoba memutakhirkan.';
$string['totaraunsupportedupgradepath'] = 'Anda tidak dapat memutakhirkan secara langsung menjadi {$a->attemptedversion} dari {$a->currentversion}. Harap mutakhirkan setidaknya menjadi {$a->required} sebelum mencoba memutakhirkan menjadi {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Periksa nomor ID duplikat';
$string['totaraupgradesetstandardtheme'] = 'Aktifkan tema Totara Standar';
$string['totaraversion'] = 'Nomor versi Totara';
$string['trysearchinginstead'] = 'Coba pencarian.';
$string['type'] = 'Jenis';
$string['typeicon'] = 'Ikon jenis';
$string['unassignall'] = 'Batalkan penugasan semuanya';
$string['undelete'] = 'Batalkan penghapusan';
$string['undeletecheckfull'] = 'Apakah Anda yakin ingin membatalkan penghapusan {$a}?';
$string['undeletednotx'] = 'Tidak dapat membatalkan penghapusan {$a} !';
$string['undeletedx'] = 'Batalkan penghapusan {$a}';
$string['undeleteuser'] = 'Batalkan penghapusan Pengguna';
$string['undeleteusernoperm'] = 'Anda tidak memiliki izin yang diperlukan untuk membatalkan penghapusan pengguna';
$string['unexpected_installer_result'] = 'Kesalahan penginstalan komponen yang tak ditentukan: {$a}';
$string['unlockcompletion'] = 'Unlock completion dan delete completion data';
$string['unlockcompletionnoreset'] = 'Unlock completion dan simpan data selesai';
$string['unsupported_branch_text'] = 'Versi yang Anda gunakan ({$a}) tidak lagi didukung. Itu berarti bahwa bug dan masalah keamanan tidak lagi diperbaiki. Anda harus memutakhirkan ke versi yang didukung (seperti [[CURRENT_MAJOR_VERSION]]) sesegera mungkin';
$string['unused'] = 'Tidak digunakan';
$string['updatetemporarymanagerstask'] = 'Perbarui manajer sementara';
$string['uploadcompletionrecords'] = 'Unggah rekaman penyelesaian';
$string['userdoesnotexist'] = 'Pengguna tidak ada';
$string['userlearningdueonx'] = 'karena di {$a}';
$string['userlearningoverduesincex'] = 'terlambat sejak {$a}';
$string['userlearningoverduesincextooltip'] = 'Sudah lewat sejak {$a}';
$string['viewmyteam'] = 'Lihat Tim Saya';
$string['weeklyon'] = 'Mingguan di';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % selesai';
$string['xpositions'] = 'Jabatan {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> hasil ditemukan untuk "{$a->query}"';
