<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Blanko untuk {$a} penegasan lagi';
$string['configgrade0'] = 'Kata default tersebut menjelaskan penilaian negatif dari suatu penegasan.';
$string['configgrade1'] = 'Kata default tersebut menjelaskan penilaian positif dari suatu penegasan.';
$string['dimensioncomment'] = 'Komentar';
$string['dimensiondescription'] = 'Penjelasan';
$string['dimensiongrade'] = 'Nilai';
$string['dimensionnumber'] = 'Penegasan {$a}';
$string['dimensionweight'] = 'Bobot';
$string['grade0'] = 'Kata untuk kesalahan';
$string['grade0default'] = 'Tidak';
$string['grade1'] = 'Kata-kata untuk keberhasilan';
$string['grade1default'] = 'Ya';
$string['grademapping'] = 'Tabel pemetaan nilai';
$string['maperror'] = 'Jumlah kesalahan berbobot adalah kurang dari atau sama dengan';
$string['mapgrade'] = 'Nilai untuk pengajuan';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Jumlah kesalahan';
