<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Tambahkan ke daftar cepat';
$string['annotationcolour'] = 'Warna anotasi';
$string['black'] = 'Hitam';
$string['blue'] = 'Biru';
$string['cannotopenpdf'] = 'Tidak dapat membuka PDF. File mungkin terkorupsi, atau dalam format yang tidak didukung.';
$string['clear'] = 'Jernih';
$string['colourpicker'] = 'Pemilih warna';
$string['command'] = 'Perintah:';
$string['comment'] = 'Komentar';
$string['commentcolour'] = 'Warna komentar';
$string['commentcontextmenu'] = 'Menu konteks komentar';
$string['couldnotsavepage'] = 'Tidak dapat menyimpan halaman {$a}';
$string['currentstamp'] = 'Cap';
$string['deleteannotation'] = 'Hapus anotasi';
$string['deletecomment'] = 'Hapus komentar';
$string['deletefeedback'] = 'Hapus PDF umpan balik';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Unduh PDF umpan balik';
$string['drag'] = 'Menyeret';
$string['editpdf'] = 'Beri anotasi pada PDF';
$string['editpdf_help'] = 'Beri anotasi pada pengajuan siswa secara langsung di browser dan hasilkan PDF yang dapat diunduh yang telah diedit.';
$string['enabled'] = 'Beri anotasi pada PDF';
$string['enabled_help'] = 'Jika diaktifkan, guru akan bisa membuat file PDF yang diberi anotasi saat menilai tugas. Hal ini memungkinkan guru untuk menambah komentar, menggambar dan memberi cap secara langsung di atas pekerjaan siswa. Pemberian anotasi dilakukan di browser dan tidak diperlukan perangkat lunak ekstra.';
$string['errorgenerateimage'] = 'Kesalahan dalam membuat gambar dengan ghostscript, info debugging: {$a}';
$string['filter'] = 'Filter komentar...';
$string['generatefeedback'] = 'Buat PDF umpan balik';
$string['generatingpdf'] = 'Membuat PDF...';
$string['gotopage'] = 'Buka halaman';
$string['green'] = 'Hijau';
$string['gsimage'] = 'Gambar tes Ghostscript';
$string['highlight'] = 'Penandaan';
$string['jsrequired'] = 'JavaScript diperlukan untuk memberi anotasi pada PDF. Harap aktifkan JavaScript di browser Anda untuk menggunakan fitur ini.';
$string['launcheditor'] = 'Luncurkan editor PDF...';
$string['line'] = 'Jalur';
$string['loadingeditor'] = 'Memuat editor PDF';
$string['navigatenext'] = 'Halaman berikutnya';
$string['navigateprevious'] = 'Halaman sebelumnya';
$string['output'] = 'Output:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Halaman {$a}';
$string['pagexofy'] = 'Halaman {$a->page} dari {$a->total}';
$string['pathtogspathdesc'] = 'Perlu diketahui bahwa anotasi PDF memerlukan jalur ke ghostscript yang akan ditetapkan di {$a}.';
$string['pen'] = 'Pena';
$string['pluginname'] = 'Beri anotasi pada PDF';
$string['rectangle'] = 'Persegi panjang';
$string['red'] = 'Merah';
$string['result'] = 'Hasil:';
$string['searchcomments'] = 'Cari komentar';
$string['select'] = 'Pilih';
$string['stamp'] = 'Cap';
$string['stamppicker'] = 'Pemilih cap';
$string['stamps'] = 'Cap';
$string['stampsdesc'] = 'Cap harus berupa file gambar (ukuran yang direkomendasikan: 40x40). Gambar ini dapat digunakan dengan alat cap untuk memberi anotasi pada PDF.';
$string['test_doesnotexist'] = 'Jalur ghostscript menunjukkan ke file yang tidak ada';
$string['test_empty'] = 'Jalur ghostscript kosong - harap masukkan jalur yang benar';
$string['testgs'] = 'Uji jalur ghostscript';
$string['test_isdir'] = 'Jalur ghostscript menunjukkan ke suatu folder, harap sertakan program ghostscript di dalam jalur yang Anda tentukan';
$string['test_notestfile'] = 'PDF uji menghilang';
$string['test_notexecutable'] = 'Ghostscript menunjukkan ke suatu file yang tidak dapat dieksekusi';
$string['test_ok'] = 'Jalur ghostscript terlihat OK - harap periksa apakah Anda dapat melihat pesan pada gambar di bawah ini';
$string['tool'] = 'Alat';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Lihat PDF yang diberi anotasi...';
$string['white'] = 'Putih';
$string['yellow'] = 'Kuning';
