<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Unggah satu atau beberapa file umpan balik untuk semua pengguna terpilih?';
$string['batchuploadfiles'] = 'Unggah file umpan balik untuk beberapa pengguna';
$string['batchuploadfilesforusers'] = 'Kirim file umpan balik ke {$a} pengguna terpilih.';
$string['configmaxbytes'] = 'Ukuran file maksimum';
$string['confirmuploadzip'] = 'Konfirmasikan unggahan file';
$string['countfiles'] = '{$a} file';
$string['default'] = 'Diaktifkan secara default';
$string['default_help'] = 'Jika diatur, metode umpan balik ini akan diaktifkan secara default untuk semua tugas baru.';
$string['enabled'] = 'Umpan balik file';
$string['enabled_help'] = 'Jika diaktifkan, guru akan dapat mengunggah file dengan umpan balik saat menilai tugas. File ini bisa jadi, tetapi tidak terbatas untuk menilai pengajuan siswa, dokumen dengan komentar atau umpan balik audio.';
$string['feedbackfileadded'] = 'File umpan balik baru "{$a->filename}" untuk siswa "{$a->student}"';
$string['feedbackfileupdated'] = 'File umpan balik yang dimodifikasi "{$a->filename}" untuk siswa "{$a->student}"';
$string['feedbackzip'] = 'File zip dengan file umpan balik';
$string['feedbackzip_help'] = 'Suatu file zip berisi daftar file umpan balik untuk satu atau beberapa siswa. File umpan balik akan ditetapkan kepada siswa berdasarkan pada identitas peserta yang harus merupakan bagian kedua dari setiap nama file segera setelah nama lengkap pengguna. Kesepakatan pemberian nama ini digunakan saat mengunduh pengajuan sehingga Anda bisa mengunduh semua pengajuan, menambahkan komentar ke beberapa file dan kemudian men-zip-kan ulang dan mengunggah semua file tersebut. File tanpa perubahan akan diabaikan.';
$string['file'] = 'File umpan balik';
$string['filesadded'] = 'File umpan balik yang ditambahkan: {$a}';
$string['filesupdated'] = 'File umpan balik yang diperbarui: {$a}';
$string['importfeedbackfiles'] = 'Impor file umpan balik';
$string['maxbytes'] = 'Ukuran file maksimum';
$string['maxfiles'] = 'Jumlah maksimum file yang diunggah';
$string['maximumsize'] = 'Ukuran file maksimum';
$string['moreusers'] = '{$a} lainnya...';
$string['nochanges'] = 'Tidak ada perubahan';
$string['pluginname'] = 'Umpan balik file';
$string['selectedusers'] = 'Pengguna terpilih';
$string['uploadfiles'] = 'Kirim file umpan balik';
$string['uploadzip'] = 'Unggah beberapa file umpan balik dalam zip';
$string['uploadzipsummary'] = 'File umpan balik diimpor dari zip';
$string['userswithnewfeedback'] = 'Pengguna dengan umpan balik yang diperbarui: {$a}';
