<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Diaktifkan';
$string['default'] = 'Diaktifkan secara default';
$string['default_help'] = 'Jika diatur, metode pengajuan ini akan diaktifkan secara default untuk semua tugas baru.';
$string['enabled'] = 'Teks online';
$string['enabled_help'] = 'Jika diaktifkan, siswa akan bisa mengetik rich text secara langsung di dalam bidang editor untuk pengajuan mereka.';
$string['eventassessableuploaded'] = 'Berkas daring telah diunggah.';
$string['nosubmission'] = 'Tidak ada yang diajukan untuk tugas ini.';
$string['numwords'] = '({$a} kata)';
$string['numwordsforlog'] = 'Hitungan kata pengajuan: {$a} kata';
$string['onlinetext'] = 'Teks online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Izinkan pengajuan teks online';
$string['pluginname'] = 'Pengajuan teks online';
$string['wordlimit'] = 'Batas kata';
$string['wordlimitexceeded'] = 'Batas kata untuk tugas ini adalah kata-kata {$a->limit} dan Anda mencoba mengirimkan kata-kata {$a->count}. Harap tinjau kiriman Anda dan coba lagi.';
$string['wordlimit_help'] = 'Jika pengiriman teks daring diaktifkan, ini adalah jumlah kata maksimum yang setiap siswa akan diizinkan untuk mengirimkannya.';
