<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Penjajaran';
$string['alignment_bottom'] = 'Bawah';
$string['alignment_left'] = 'Kiri';
$string['alignment_middle'] = 'Tengah';
$string['alignment_right'] = 'Kanan';
$string['alignment_top'] = 'Puncak';
$string['browserepositories'] = 'Jelajahi repositori ...';
$string['constrain'] = 'Ukuran Otomatis';
$string['createimage'] = 'Sisipkan gambar';
$string['customstyle'] = 'Gaya kustom';
$string['enterurl'] = 'Masukkan URL';
$string['height'] = 'Tinggi';
$string['imageproperties'] = 'Properti gambar';
$string['pluginname'] = 'Gambar';
$string['presentation'] = 'Deskripsi tidak perlu';
$string['preview'] = 'Pratinjau';
$string['saveimage'] = 'Menyimpan gambar';
$string['size'] = 'Ukuran';
$string['uploading'] = 'Mengunggah, harap tunggu ...';
$string['width'] = 'Lebar';
