<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Saat diatur ke Ya, rekaman pengguna lokal dibuat-otomatis saat pengguna jarak jauh masuk untuk pertama kalinya.';
$string['auth_mnet_roamin'] = 'Penggun host ini dapat menjelajah masuk ke situs Anda.';
$string['auth_mnet_roamout'] = 'Pengguna Anda dapat menjelajah ke luar ke host ini';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Waktu habis dalam detik untuk otentikasi lewat transpor XMLRPC.';
$string['auto_add_remote_users'] = 'Tambah otomatis pengguna jarak jauh';
$string['pluginname'] = 'Otentikasi MNet';
$string['rpc_negotiation_timeout'] = 'Waktu habis negosiasi RPC';
$string['sso_idp_description'] = 'Publikasikan layanan ini untuk memungkinkan pengguna Anda menjelajah ke situs {$a} tanpa harus login-kembali ke sana. <ul><li><em>Dependensi</em>: Anda juga harus <strong>berlangganan</strong> layanan SSO (Penyedia Layanan) pada {$a}.</li></ul><br />Berlangganan layanan ini mengizinkan pengguna yang diotentikasi dari {$a} untuk mengakses situs Anda tanpa harus login-kembali. <ul><li><em>Dependensi</em>: Anda juga harus <strong>mempublikasikan</strong> layanan SSO (Penyedia Layanan) ke {$a}.</li></ul><br />';
$string['sso_mnet_login_refused'] = 'Nama pengguna {$a->user} tidak diizinkan untuk login dari {$a->host}.';
$string['sso_sp_description'] = 'Publikasikan layanan ini untuk mengizinkan pengguna yang diotentikasi dari {$a} untuk mengakses situs Anda dapat harus login-kembali. <ul><li><em>Dependensi</em>: Anda juga harus <strong>berlangganan</strong> layanan SSO (Penyedia Identitas) pada {$a}.</li></ul><br />Berlangganan layanan ini memungkinkan pengguna Anda menjelajah ke situs {$a} tanpa harus login-kembali ke situs tersebut. <ul><li><em>Dependensi</em>: Anda juga harus <strong>mempublikasikan</strong> layanan SSO (Penyedia Identitas) ke {$a}.</li></ul><br />';
