<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Pindahkan ini ke Dok';
$string['anypagematchingtheabove'] = 'Setiap halaman yang cocok dengan di atas';
$string['appearsinsubcontexts'] = 'Muncul di sub-konteks';
$string['assignrolesinblock'] = 'Tetapkan peran di blok {$a}';
$string['blocksettings'] = 'Pengaturan blok';
$string['bracketfirst'] = '{$a} (pertama)';
$string['bracketlast'] = '{$a} (terakhir)';
$string['configureblock'] = 'Konfigurasi blok {$a}';
$string['contexts'] = 'Halaman konteks';
$string['contexts_help'] = 'Konteks adalah jenis halaman yang lebih spesifik di mana blok ini dapat ditampilkan di dalam lokasi blok original. Anda akan memiliki opsi yang berbeda di sini bergantung pada lokasi blok original dan lokasi Anda sekarang. Misalnya, Anda dapat membatasi blok untuk hanya muncul pada halaman forum di dalam kursus dengan cara menambahkan blok ke kursus tersebut (membuatnya muncul pada semua sub-halaman), kemudian masuk ke forum dan mengedit kembali pengaturan blok tersebut untuk membatasi tampilan untuk halaman forum saja.';
$string['createdat'] = 'Lokasi blok asli';
$string['createdat_help'] = 'Lokasi original di mana blok tersebut dibuat. Pengaturan blok dapat membuatnya muncul di lokasi (konteks) lain di dalam lokasi original. Misalnya, blok yang dibuat di halaman kursus dapat ditampilkan di aktivitas yang ada di dalam kursus tersebut. Suatu blok yang dibuat di halaman depan dapat ditampilkan di seluruh situs.';
$string['defaultregion'] = 'Wilayah default';
$string['defaultregion_help'] = 'Tema dapat menentukan satu atau beberapa daerah blok bernama di mana blok tersebut ditampilkan. Pengaturan ini menentukan blok mana yang Anda inginkan agar muncul secara default. Daerah tersebut dapat dibatalkan pada halaman spesifik jika diperlukan.';
$string['defaultweight'] = 'Bobot default';
$string['defaultweight_help'] = 'Bobot default memungkinkan Anda untuk memilih secara kasar tempat blok tersebut Anda inginkan untuk muncul pada daerah yang dipilih, baik itu di bagian atas atau bagian bawah. Lokasi akhir dihitung dari semua blok yang ada di dalam blok tersebut (misalnya, hanya satu blok yang sebenarnya bisa ada di bagian atas). Nilai ini dapat dibatalkan pada halaman spesifik jika diperlukan.';
$string['deleteblock'] = 'Hapus blok {$a}';
$string['deleteblockcheck'] = 'Anda yakin ingin menghapus blok yang berjudul {$a} ini?';
$string['deleteblockwarning'] = '<p>Anda akan menghapus blok yang muncul di tempat lain.</p><p>Lokasi blok original: {$a->location}<br />Tampilkan di jenis halaman: {$a->pagetype}</p><p>Anda yakin ingin melanjutkan?</p>';
$string['deletecheck'] = 'Hapus blok {$a}?';
$string['dockblock'] = 'Simpan blok {$a} di dock';
$string['hideblock'] = 'Sembunyikan blok {$a}';
$string['hidedockpanel'] = 'Sembunyikan panel dok';
$string['hidepanel'] = 'Sembunyikan panel';
$string['moveblock'] = 'Pindahkan blok {$a}';
$string['moveblockafter'] = 'Pindahkan blok ke setelah blok {$a}';
$string['moveblockbefore'] = 'Pindahkan blok ke sebelum blok {$a}';
$string['moveblockinregion'] = 'Pindahkan blok ke daerah {$a}';
$string['movingthisblockcancel'] = 'Memindahkan blok ini ({$a})';
$string['onthispage'] = 'Pada halaman ini';
$string['pagetypes'] = 'Tipe-tipe halaman';
$string['pagetypewarning'] = 'Jenis halaman yang ditetapkan sebelumnya tidak lagi dapat dipilih. Harap pilih jenis halaman yang paling sesuai di bawah ini.';
$string['region'] = 'Wilayah';
$string['restrictpagetypes'] = 'Tampilkan pada jenis halaman';
$string['showblock'] = 'Tampilkan blok {$a}';
$string['showoncontextandsubs'] = 'Tampilkan pada \'{$a}\' dan halaman lain didalamnya';
$string['showoncontextonly'] = 'Tampilkan pada \'{$a}\' saja';
$string['showonentiresite'] = 'Tampilkan pada seluruh situs';
$string['showonfrontpageandsubs'] = 'Tampilkan di halaman depan dan halaman lain yang ditambahkan ke halaman depan';
$string['showonfrontpageonly'] = 'Tampilkan pada halaman depan saja';
$string['subpages'] = 'Pilih halaman';
$string['thisspecificpage'] = 'Halaman tertentu';
$string['undockall'] = 'Keluarkan semua dari dock';
$string['undockblock'] = 'Keluarkan blok {$a} dari dock';
$string['undockitem'] = 'Keluarkan item ini dari dock';
$string['visible'] = 'Terlihat';
$string['weight'] = 'Berat';
$string['wherethisblockappears'] = 'Dimana blok ini muncul';
