<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Tambah Bab baru';
$string['book:addinstance'] = 'Tambah buku baru';
$string['book:edit'] = 'Edit bab buku';
$string['book:viewhiddenchapters'] = 'Lihat bab buku tersembunyi';
$string['chapters'] = 'Bab';
$string['chaptertitle'] = 'Judul Bab';
$string['confchapterdelete'] = 'Anda benar-benar ingin menghapus bab ini?';
$string['confchapterdeleteall'] = 'Anda bener-benar ingin menghapus bab ini dan semua subbab-nya?';
$string['content'] = 'Isi';
$string['customtitles'] = 'Judul kustom';
$string['customtitles_help'] = 'Biasanya judul bab ditampilkan di daftar isi (TOC) DAN sebagai heading di atas konten.

Jika kotak centang judul kustom ditandai, bab judul TIDAK ditampilkan sebagai heading di atas konten tersebut. Judul yang berbeda (mungkin lebih panjang dari pada judul bab) dapat dimasukkan sebagai bagian dari konten tersebut.';
$string['editingchapter'] = 'Mengedit bab';
$string['errorchapter'] = 'Kesalahan dalam membaca bab buku.';
$string['modulename'] = 'Buku';
$string['modulename_help'] = 'Modul buku memungkinkan pengajar untuk membuat sumber daya multi-halaman dalam format seperti-buku, dengan bab dan subbab. Buku dapat berisi file media serta teks dan berguna untuk menampilkan kalimat informasi panjang yang dapat dipecah menjadi bagian.

Buku dapat digunakan

* Untuk menampilkan bahan bacaan untuk modul studi individu
* Sebagai buku pegangan departemental staf
* Sebagai tempat pajangan portofolio hasil karya siswa';
$string['modulenameplural'] = 'Buku-buku';
$string['navexit'] = 'Keluar dari buku';
$string['navnext'] = 'Selanjutnya';
$string['navprev'] = 'Sebelumnya';
$string['nocontent'] = 'Belum ada konten yang ditambahkan ke buku ini.';
$string['numbering'] = 'Penomoran Bab';
$string['numbering0'] = 'Tidak ada';
$string['numbering1'] = 'Nomor';
$string['numbering2'] = 'Bullets';
$string['numbering3'] = 'Indentasi';
$string['numbering_help'] = '* Tidak Ada - Judul bab dan subbab tidak memiliki format
* Nomor - Judul bab dan subbab diberi nomor 1, 1.1, 1.2, 2, ...
* Bullet - Subbab dimaksudkan dan ditampilkan dengan bullet di dalam daftar isi
* Menjorok - Subbab dibuat menjorok di dalam daftar isi';
$string['numberingoptions'] = 'Opsi yang tersedia untuk menyusun format bab';
$string['numberingoptions_desc'] = 'Opsi untuk menampilkan bab dan subbab di dalam daftar isi';
$string['page-mod-book-x'] = 'Setiap halaman modul buku';
$string['pluginadministration'] = 'Administrasi buku';
$string['pluginname'] = 'Buku';
$string['subchapter'] = 'Subbab';
$string['subchapternotice'] = '(Hanya tersedia setelah bab pertama dibuat)';
$string['subplugintype_booktool'] = 'Alat Buku';
$string['subplugintype_booktool_plural'] = 'Alat Buku';
$string['toc'] = 'Daftar Isi';
$string['top'] = 'atas';
