<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Buat otomatis direktori';
$string['autocreate_help'] = 'Jika diaktifkan, direktori yang ditetapkan di dalam jalur akan otomatis dibuat jika memang belum ada.';
$string['path'] = 'Jalur tembolok';
$string['pluginname'] = 'Tembolok file';
$string['prescan'] = 'Prapindai direktori';
$string['prescan_help'] = 'Jika diaktifkan, direktori dipindai saat tembolok pertama kali digunakan dan permintaan file pertama-tama akan diperiksa dulu terhadap data pemindaian. Hal ini dapat membantu jika Anda memiliki sistem file yang lambat dan operasi untuk menemukan file tersebut akan menghambat Anda.';
$string['singledirectory'] = 'Penyimpanan direktori tunggal';
$string['singledirectory_help'] = 'Jika diaktifkan, file (item yang disimpan di tembolok) akan disimpan ke suatu direktori tunggal dan bukannya dipecah ke dalam beberapa direktori.<br />
Mengaktifkan ini akan mempercepat interakhir file tetapi akan membuat bertambahnya risiko mengenai pembatasan sistem.<br />
Disarankan untuk hanya mengaktifkan ini jika hal berikut ini benar:<br />
  - Jika Anda mengetahui jumlah item di dalam tembolok yang akan menjadi cukup kecil sehingga tidak akan menyebabkan masalah pada sistem file yang sedang Anda jalankan.<br />
  - Data yang sedang disimpan di tembolok tidak mahal untuk dibuat. Jika benar begitu, maka menempelkannya dengan default masih akan bisa menjadi opsi yang lebih baik karena akan mengurangi kemungkinan terjadinya masalah.';
