<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Setelah Anda menyimpan pengaturan Anda, Anda dapat berharap untuk';
$string['allowunenrol'] = 'Izinkan data IMS untuk <strong>menghapus keikutsertaan</strong> siswa/guru';
$string['allowunenrol_desc'] = 'Jika diaktifkan, keikutsertaan dalam kursus akan dihapus saat ditentukan dalam data Enterprise.';
$string['basicsettings'] = 'Pengaturan dasar';
$string['coursesettings'] = 'Opsi data kursus';
$string['createnewcategories_desc'] = 'Jika elemen <org><orgunit> ada di dalam data mendatang kursus, kontennya akan digunakan untuk menentukan kategori jika kursus tersebut akan dibuat dari nol. Plugin TIDAK akan mengkategorikan ulang kursus yang ada.

Jika tidak ada kategori dengan nama yang diinginkan tersebut, maka kategori tersembunyi akan dibuat.';
$string['deleteusers'] = 'Hapus akun pengguna saat ditentukan dalam data IMS';
$string['doitnow'] = 'lakukan impor IMS Enterprise sekarang juga.';
$string['emptyattribute'] = 'Biarkan kosong';
$string['filelockedmailsubject'] = 'Kesalahan penting: File keikutsertaan';
$string['fixcasepersonalnames'] = 'Ubah nama personel ke Title Case';
$string['fixcaseusernames'] = 'Ubah nama pengguna ke huruf kecil';
$string['ignore'] = 'Abaikan';
$string['importimsfile'] = 'Impor file IMS Enterprise';
$string['location'] = 'Lokasi file';
$string['logtolocation'] = 'Lokasi output file log (kosong untuk tanpa log)';
$string['mailadmins'] = 'Kirim notifikasi ke admin melalui email';
$string['messageprovider:imsenterprise_enrolment'] = 'Pesan keikutsertaan IMS Enterprise';
$string['miscsettings'] = 'Lain-lain';
$string['pluginname'] = 'File IMS Enterprise';
$string['pluginname_desc'] = 'Metode ini akan berulang kali memeriksa dan memproses file teks yang diformat-khusus di dalam lokasi yang Anda tentukan. File tersebut harus mengikuti spesifikasi IMS Enterprise yang mengandung orang, grup, dan elemen XML keanggotaan.';
$string['restricttarget'] = 'Proses data hanya jika target berikut ini ditentukan';
$string['roles'] = 'Peran';
$string['settingfullname'] = 'Tag deskripsi IMS untuk nama lengkap kursus';
$string['settingfullnamedescription'] = 'Nama lengkap adalah bidang kursus yang diperlukan sehingga Anda harus menentukan tag deskripsi-terpilih di dalam file IMS Enterprise Anda';
$string['settingshortname'] = 'Tag deskripsi IMS untuk nama pendek kursus';
$string['settingshortnamedescription'] = 'Nama pendek adalah bidang kursus yang diperlukan sehingga Anda harus menentukan tag deskripsi terpilih di dalam file IMS Enterprise Anda';
$string['settingsummary'] = 'Tag deskripsi IMS untuk ringkasan kursus';
$string['settingsummarydescription'] = 'Merupakan bidang opsional. pilih \'Biarkan kosong\' jika Anda tidak ingin menentukan ringkasan kursus';
$string['sourcedidfallback'] = 'Gunakan &quot;sourcedid&quot; untuk userid orang jika bidang &quot;userid&quot; tidak ditemukan';
$string['truncatecoursecodes'] = 'Potong kode kursus hingga ke panjang ini';
$string['truncatecoursecodes_desc'] = 'Dalam beberapa situasi, Anda mungkin memiliki kode kursus yang ingin Anda potong ke suatu panjang yang ditentukan sebelum melakukan pemrosesan. Jika demikian, masukkan jumlah karakter di dalam kotak ini. Jika tidak, biarkan kotak tetap kosong dan tidak akan pemotongan yang terjadi.';
$string['usecapitafix'] = 'Centang kotak ini jika menggunakan "Capita" (format XML mereka sedikit salah)';
$string['usecapitafix_desc'] = 'Sistem data siswa yang dihasilkan oleh Capita telah ditemukan memliki sedikit kesalahan di dalam output XML-nya. Jika Anda menggunakan Capita, Anda harus mengaktifkan pengaturan ini - jika tidak, biarkan tetap tanpa dicentang.';
$string['usersettings'] = 'Opsi data pengguna';
