<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'id', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Tindakan';
$string['activate'] = 'Aktifkan';
$string['activitydefaults'] = 'Default aktivitas';
$string['addasset'] = 'Tambahkan aset';
$string['addattendees'] = 'Tambahkan pengguna';
$string['addeditattendeeserror'] = 'Tambah/edit kesalahan peserta yang hadir';
$string['addeditattendeesresults'] = 'Tambah/edit hasil peserta yang hadir';
$string['addeditattendeessuccess'] = 'Tambah/edit peserta yang hadir telah berhasil';
$string['addedsuccessfully'] = 'Berhasil ditambahkan';
$string['addingsession'] = 'Menambahkan sesi baru dalam {$a}';
$string['addmanageremailaddress'] = 'Tambah alamat email manajer';
$string['addmanageremailinstruction'] = 'Anda sebelumnya belum memasukkan alamat email manajer Anda. Harap masukkan alamat email ke bawah ini untuk mendaftar ke sesi ini.';
$string['addnewasset'] = 'Tambahkan aset baru';
$string['addnewfield'] = 'Tambah bidang kustom baru';
$string['addnewfieldlink'] = 'Buat bidang kustom baru';
$string['addnewnotice'] = 'Tambah pemberitahuan situs baru';
$string['addnewnoticelink'] = 'Buat pemberitahuan situs baru';
$string['addnewroom'] = 'Tambahkan ruangan baru';
$string['addnotification'] = 'Tambah notifikasi';
$string['addnotificationtemplate'] = 'Tambah template notifikasi';
$string['addremoveattendees'] = 'Tambah/hapus peserta yang hadir';
$string['address'] = 'Alamat';
$string['addroom'] = 'Tambah ruangan';
$string['addsession'] = 'Tambah sesi baru';
$string['addstudent'] = 'Tambah siswa';
$string['afterendofsession'] = 'setelah mengakhiri sesi';
$string['alllocations'] = 'Semua lokasi';
$string['allocate'] = 'Alokasikan ruang untuk tim';
$string['allocatenoteam'] = 'Tidak ada anggota tim yang bisa Anda alokasikan ke sesi ini';
$string['allocationfull_noreserve'] = 'Tanpa mengganti reservasi Anda saat ini, Anda hanya dapat mengalokasikan {$a} ruang untuk sesi ini';
$string['allocationfull_reserve'] = 'Anda hanya dapat mengalokasikan {$a} ruang untuk sesi ini';
$string['allowassetconflicts'] = 'Izinkan konflik pemesanan aset';
$string['allowbookingscancellations'] = 'Izinkan pembatalan';
$string['allowcancellationanytime'] = 'Kapan saja';
$string['allowcancellationcutoff'] = 'Sampai periode yang ditentukan';
$string['allowcancellationnever'] = 'Tak pernah';
$string['allowcancellations'] = 'Izinkan pembatalan';
$string['allowcancellationsdefault'] = 'Izinkan pembatalan default';
$string['allowoverbook'] = 'Izinkan pemesanan berlebih';
$string['allowoverbook_help'] = 'Saat "Izinkan pemesanan berlebih" dicentang, siswa akan bisa mendaftar untuk sesi bertatap-muka bahkan jika sesi tersebut sudah penuh.

Saat siswa mendaftar untuk sesi yang sudah penuh, mereka akan menerima email yang menyarankan bahwa mereka telah masuk daftar tunggu untuk sesi tersebut dan akan diberitahu saat pemesanan tersedia.';
$string['allowroomconflicts'] = 'Izinkan konflik pemesanan kamar';
$string['allowroomconflicts_help'] = 'Ini akan memungkinkan penjadwalan ruang konflik ada';
$string['allowscheduleconflicts'] = 'Izinkan konflik penjadwalan';
$string['allowschedulingconflicts'] = 'Batalkan konflik pengguna';
$string['allowschedulingconflicts_help'] = 'Jika pelatih atau pengguna telah ditugaskan atau dipesan untuk sesi Bertatapmuka lainnya pada waktu yang sama dengan sesi ini, maka administrator akan diperingatkan, tetapi dapat membatalkan peringatan demikian dan tetap melanjutkan dengan memilih "Ya" dari menu tarik-turun.';
$string['allowselectedschedulingconflicts'] = 'Izinkan konflik penjadwalan terpilih';
$string['allrooms'] = 'Semua kamar';
$string['allsessionsin'] = 'Semua sesi di dalam {$a}';
$string['alreadysignedup'] = 'Anda telah mendaftar untuk aktivitas Tatap-muka ini.';
$string['answer'] = 'Masuk';
$string['answercancel'] = 'Keluar';
$string['anytime'] = 'Kapan saja';
$string['applyfilter'] = 'Terapkan filter';
$string['approval_addapprover'] = 'Tambahkan approver';
$string['approval_admin'] = 'Persetujuan manajer dan administrasi';
$string['approval_manager'] = 'Persetujuan manajer';
$string['approval_managerselect'] = 'Pengguna Pilih Manajer';
$string['approvalnocapacity'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi tidak ada lagi ruang yang tersisa, Anda tidak dapat menyetujui siswa lagi pada saat ini.';
$string['approvalnocapacitywaitlist'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi tidak ada lagi ruang yang tersedia - setiap persetujuan akan ditambahkan ke daftar tunggu.';
$string['approval_none'] = 'Tidak ada persetujuan';
$string['approvaloptions'] = 'Perlu persetujuan oleh';
$string['approvaloptionsheader'] = 'Opsi persetujuan';
$string['approvalovercapacity'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi hanya {$a->available} ruang yang tersedia. Hanya {$a->available} siswa pertama yang Anda setujui yang akan ditambahkan ke sesi ini.';
$string['approvalovercapacitywaitlist'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi hanya {$a->available} ruang yang tersedia.<br /> Hanya {$a->available} siswa pertama yang Anda setujui yang akan ditambahkan ke sesi ini - persetujuan tambahan akan ditambahkan ke daftar tunggu.';
$string['approvalreqd'] = 'Diperlukan persetujuan';
$string['approvalreqd_help'] = 'Saat "Diperlukan persetujuan" dicentang, siswa akan memerlukan persetujuan dari manajer mereka untuk diizinkan menghadiri sesi tatap-muka.';
$string['approvalrequiredby'] = 'Opsi persetujuan';
$string['approval_role'] = 'Persetujuan Peran';
$string['approvalterms'] = 'Syarat dan ketentuan';
$string['approvaltime'] = 'Waktu disetujui';
$string['approvalusers'] = 'Administrator Persetujuan';
$string['approve'] = 'Setujui';
$string['approved'] = 'Disetujui';
$string['approveinstruction'] = 'Untuk menyetujui pendaftaran sesi, tekan terima';
$string['approveremail'] = 'Approver Email';
$string['approvername'] = 'Nama pendekatan';
$string['approverrolename'] = 'Approver peran';
$string['approvertime'] = 'Waktu persetujuan';
$string['assessmentyour'] = 'Penilaian Anda';
$string['assetalreadybooked'] = '(aset tidak tersedia pada tanggal yang dipilih)';
$string['assetcreatesuccess'] = 'Aset berhasil dibuat';
$string['assetcustomfieldtab'] = 'Aset';
$string['assetdeleted'] = 'Aset dihapus';
$string['assetdescription'] = 'Deskripsi aset';
$string['assetdoesnotexist'] = 'Aset tidak ada';
$string['assethidden'] = 'Aset berhasil disembunyikan';
$string['assetname'] = 'Aktiva';
$string['assets'] = 'Aset';
$string['attendance'] = 'Kehadiran';
$string['attendanceinstructions'] = 'Pilih pengguna yang menghadiri sesi:';
$string['attendedsession'] = 'Sesi yang dihadiri';
$string['attendeeactions'] = 'Tindakan peserta';
$string['attendeenote'] = 'Catatan peserta';
$string['attendees'] = 'Peserta yang hadir';
$string['attendeestablesummary'] = 'Orang-orang merencanakan atau telah menghadiri sesi ini.';
$string['available'] = 'Tersedia';
$string['backtoassets'] = 'Kembali ke aset';
$string['backtorooms'] = 'Kembali ke kamar';
$string['beforeregistrationends'] = 'sebelum pendaftaran ditutup';
$string['beforestartofsession'] = 'sebelum memulai sesi';
$string['body'] = 'Badan';
$string['body_help'] = '';
$string['booked'] = 'Dipesan';
$string['bookedforsession'] = 'Dipesan untuk sesi {$a}';
$string['bookingcancelled'] = 'Pemesanan Anda telah dibatalkan.';
$string['bookingcompleted'] = 'Pemesanan Anda telah diselesaikan.';
$string['bookingcompleted_approvalrequired'] = 'Pemesanan Anda telah diselesaikan tetapi memerlukan persetujuan dari pengelola Anda.';
$string['bookingfull'] = 'Pemesanan penuh';
$string['bookingopen'] = 'Pemesanan dibuka';
$string['bookingoptions'] = 'Pilihan pemesanan';
$string['bookings'] = 'Pemesanan';
$string['bookingsessioncancelled'] = 'Acara dibatalkan';
$string['bookingstatus'] = 'Anda telah memesan untuk sesi berikut ini';
$string['building'] = 'Bangunan';
$string['bulkactions'] = 'Tindakan massal';
$string['bulkaddattendeeserror'] = 'Kesalahan penambahan masal peserta yang hadir';
$string['bulkaddattendeesfromfile'] = 'Penambahan massal peserta yang hadir dari file';
$string['bulkaddattendeesfrominput'] = 'Penambahan massal peserta yang hadir dari input teks';
$string['bulkaddattendeesresults'] = 'Penambahan massal hasil peserta yang hadir';
$string['bulkaddattendeessuccess'] = 'Penambahan massal peserta yang hadir telah berhasil';
$string['bulkaddheading'] = 'Penambahan massal';
$string['bulkaddhelptext'] = 'Catatan: Pengguna harus direferensikan oleh {$a} mereka dan harus dibatasi oleh koma atau baris baru';
$string['bulkaddsourceidnumber'] = 'Nomor ID';
$string['bulkaddsourceuserid'] = 'id pengguna';
$string['bulkaddsourceusername'] = 'nama pengguna';
$string['calendareventdescriptionbooking'] = 'Anda telah memesan untuk <a href="{$a}">Sesi Tatap-muka</a> ini.';
$string['calendareventdescriptionsession'] = 'Anda telah membuat <a href="{$a}">Sesi Tatap-muka</a> ini.';
$string['calendarfiltersheading'] = 'Filter kalender Tatap-muka';
$string['calendaroptions'] = 'Opsi kalender';
$string['cancelbooking'] = 'Batalkan pemesanan';
$string['cancelbookingfor'] = 'Batalkan pemesanan untuk {$a}';
$string['cancellation'] = 'Pembatalan';
$string['cancellationconfirm'] = 'Anda yakin ingin membatalkan pemesanan Anda untuk sesi ini?';
$string['cancellationinstrmngr'] = '# Pemberitahuan untuk manajer';
$string['cancellationinstrmngr_help'] = 'Saat **Kirim pemberitahuan ke manajer** dicentang, teks di dalam bidang **Pemberitahuan untuk manajer** dikirimkan ke manajer siswa yang memberitahu bahwa mereka telah membatalkan pemesanan tatap-muka.';
$string['cancellationmessage'] = 'Pesan pembatalan';
$string['cancellationmessage_help'] = 'Pesan ini dikirim bilamana pengguna membatalkan pemesanan mereka untuk suatu sesi.';
$string['cancellationnotsent'] = 'Notifikasi email aktivitas bertatap-muka dimatikan.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} telah dihapus keikutsertaannya dari kursus {$a->coursename}.';
$string['cancellations'] = 'Pembatalan';
$string['cancellationsent'] = 'Anda harus segera menerima email pembatalan.';
$string['cancellationsentmgr'] = 'Anda dan manajer Anda harus segera menerima email pembatalan';
$string['cancellationstablesummary'] = 'Daftar orang yang telah membatalkan pendaftaran sesi mereka.';
$string['cancelledforsession'] = 'Dibatalkan untuk sesi {$a}';
$string['cancelreason'] = 'Alasan';
$string['cancelreservation'] = 'Batalkan reservasi';
$string['cancelusersession'] = 'Dibatalkan untuk sesi {$a->usermsg} {$a->url}';
$string['cannotapproveatcapacity'] = 'Anda tidak dapat menyetujui peserta yang hadir lagi karena sesi ini sudah penuh.';
$string['cannotsignupguest'] = 'Tidak dapat mendaftarkan tamu';
$string['cannotsignupsessioninprogress'] = 'Anda tidak dapat mendaftar, sesi ini sedang berlangsung';
$string['cannotsignupsessionover'] = 'Anda tidak dapat mendaftar, sesi ini sudah berakhir.';
$string['capacity'] = 'Kapasitas';
$string['capacityallowoverbook'] = '{$a} (izinkan pemesanan berlebih)';
$string['capacitycurrentofmaximum'] = '{$a->current}} / {$a->maximum}';
$string['capacity_help'] = '**Kapasitas** adalah jumlah tempat duduk yang tersedia dalam suatu sesi.

Saat sesi tatap-muka mencapai kapasitas tersebut, rincian sesi tidak muncul di halaman kursus. Rincian akan muncul dalam warna abu-abu pada halaman "Lihat semua sesi" dan siswa tidak dapat ikut serta pada sesi tersebut.
 ';
$string['capacityoverbooked'] = '(Sudah habis dipesan)';
$string['capacityoverbookedlong'] = 'Sesi ini sudah habis dipesan ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Salinan untuk manajer';
$string['ccmanager_note'] = 'Kirim salinan notifikasi ini ke manajer pengguna';
$string['changemanageremailaddress'] = 'Ubah alamat email manajer';
$string['changemanageremailinstruction'] = 'Harap masukkan alamat email untuk manajer Anda saat ini.';
$string['chooseroom'] = 'Pilih ruangan';
$string['clearall'] = 'Bersihkan semua';
$string['closed'] = 'Ditutup';
$string['completionstatusrequired'] = 'Memerlukan status';
$string['completionstatusrequired_help'] = 'Memeriksa satu atau beberapa status akan mengharuskan pengguna untuk mencapai minimal salah satu status yang dicentang tersebut agar bisa ditandai sebagai selesai di dalam aktivitas Tatap-muka ini, serta juga persyaratan Penyelesaian Aktivitas lainnya.';
$string['conditions'] = 'Persyaratan';
$string['conditionsexplanation'] = 'Semua kriteria ini harus dipenuhi agar pemberitahuan tersebut dapat ditampilkan di kalender pelatihan.';
$string['confirm'] = 'Konfirmasikan';
$string['confirmanager'] = 'Konfirmasikan alamat email manajer';
$string['confirmation'] = 'Konfirmasi';
$string['confirmationinstrmngr'] = '# Pemberitahuan untuk manajer';
$string['confirmationinstrmngr_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, teks di dalam bidang "Pemberitahuan untuk manajer" dikirim ke manajer yang memberitahu bahwa seorang anggota staf telah mendaftar untuk sesi tatap-muka.';
$string['confirmationmessage'] = 'Pesan konfirmasi';
$string['confirmationmessage_help'] = 'Pesan dikirim bilamana pengguna mendaftar untuk suatu sesi.';
$string['confirmationsent'] = 'Anda harus segera menerima email konfirmasi.';
$string['confirmationsentmgr'] = 'Anda dan manajer Anda harus segera menerima email konfirmasi.';
$string['confirmmanageremailaddress'] = 'Konfirmasikan alamat email manajer';
$string['confirmmanageremailaddressquestion'] = 'Apakah <strong>{$a}</strong> masih tetap alamat email manajer Anda?';
$string['confirmmanageremailinstruction1'] = 'Anda sebelumnya telah memasukkan alamat berikut ini sebagai alamat email manajer Anda:';
$string['confirmmanageremailinstruction2'] = 'Apakah ini masih tetap alamat email manajer Anda?';
$string['copy'] = 'Salin';
$string['copyingsession'] = 'Menyalin sebagai sesi baru di dalam {$a}';
$string['copysession'] = 'Salin sesi';
$string['cost'] = 'Biaya';
$string['costheading'] = 'Biaya Sesi';
$string['csvtextfile'] = 'File teks';
$string['csvtextinput'] = 'Input teks CSV';
$string['currentallocations'] = 'Alokasi saat ini ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Status saat ini';
$string['customfieldsheading'] = 'Bidang Sesi Kustom';
$string['date'] = 'Tanggal';
$string['dateadd'] = 'Tambah tanggal baru';
$string['dateandtime'] = 'Tanggal dan waktu';
$string['dateremove'] = 'Hapus tanggal ini';
$string['dateselect'] = 'Pilih tanggal';
$string['datesignedup'] = 'Tanggal Mendaftar';
$string['datetext'] = 'Anda masuk untuk tanggal';
$string['deactivate'] = 'Deaktivasi';
$string['decidelater'] = 'Putuskan Nanti';
$string['declareinterest'] = 'Deklarasikan minat';
$string['decline'] = 'Tolak';
$string['delete'] = 'Hapus';
$string['deleteall'] = 'Hapus semua';
$string['deletenotificationconfirm'] = 'Konfirmasikan bahwa Anda ingin menghapus notifikasi <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Konfirmasikan bahwa Anda ingin menghapus template notifikasi <strong>"{$a}"</strong>:';
$string['deleteroomconfirm'] = 'Anda yakin ingin menghapus ruangan <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Hapus sesi';
$string['deletesessionconfirm'] = 'Anda benar-benar yakin ingin menghapus sesi ini dan semua pendaftaran serta kehadiran untuk sesi ini?';
$string['deletingsession'] = 'Menghapus sesi dalam {$a}';
$string['description'] = 'Teks pengantar';
$string['description_help'] = '**Deskripsi** adalah deskripsi kursus yang menampilkan kapan siswa ikut serta pada sesi tatap-muka.

**Deskripsi** juga ditampilkan di kalender pelatihan.';
$string['details'] = 'Rincian';
$string['details_help'] = 'Rincian dilacak per basis sesi. Jika teks dipopulasikan dalam bidang rincian, teks rincian akan ditampilkan pada halaman pendaftaran pengguna.
Secara default, teks rincian juga muncul di dalam  pesan konfirmasi, pengingat, daftar tunggu, dan email pembatalan.';
$string['discardmessage'] = 'Buang pesan';
$string['discountcode'] = 'Kode diskon';
$string['discountcode_help'] = 'Kode diskon adalah kode yang diperlukan agar kode diskon tersebut dapat dilacak untuk melatih anggota staf.
Jika anggota staf tidak memasukkan kode diskon, biaya normal akan muncul di dalam rekaman pelatihan.';
$string['discountcodelearner'] = 'Kode Diskon';
$string['discountcodelearner_help'] = 'Jika Anda mengetahui kode diskon, masukkan kode tersebut di sini. Jika Anda mengosongkan bidang ini, Anda akan ditagih dengan biaya normal untuk sesi ini';
$string['discountcost'] = 'Biaya diskon';
$string['discountcost_help'] = 'Biaya diskon adalah jumlah yang ditagihkan kepada anggota staf yang memiliki id keanggotaan.';
$string['due'] = 'jatuh tempo';
$string['duration'] = 'Durasi';
$string['duration_help'] = '**Durasi** adalah panjang total pelatihan dalam jam.
Misalnya:

* "2 jam" dimasukkan sebagai **2** atau **2.0**
* "1 jam 30 menit" dimasukkan sebagai **1:30**
* "45 menit" dimasukkan sebagai **0:45**
* "20 menit" dimasukkan sebagai **0:20**.

Jika pelatihan terjadi lebih dari dua atau beberapa kali periode waktu, durasinya adalah total gabungan periode waktu tersebut.';
$string['early'] = '{$a} lebih awal';
$string['edit'] = 'Edit';
$string['editingsession'] = 'Mengedit sesi dalam {$a}';
$string['editmessagerecipientsindividually'] = 'Edit penerima sendiri-sendiri';
$string['editnotificationtemplate'] = 'Edit template notifikasi';
$string['editnotificationx'] = 'Edit "{$a}"';
$string['editroom'] = 'Edit ruangan';
$string['editsession'] = 'Edit sesi';
$string['email:instrmngr'] = 'Pemberitahuan untuk manajer';
$string['emailmanager'] = 'Kirim pemberitahuan ke manajer';
$string['emailmanagercancellation'] = '# Kirim pemberitahuan ke manajer';
$string['emailmanagercancellation_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, sebuah email akan dikirimkan ke manajer siswa yang memberitahu mereka bahwa pemesanan tatap-muka telah dibatalkan.';
$string['emailmanagerconfirmation'] = '# Kirim pemberitahuan ke manajer';
$string['emailmanagerconfirmation_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, email konfirmasi akan dikirim ke manajer siswa saat pendaftaran siswa untuk sesi tatap-muka.';
$string['emailmanagerreminder'] = '# Kirim pemberitahuan ke manajer';
$string['emailmanagerreminder_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, pesan pengingat akan dikirim ke manajer siswa beberapa hari sebelum tanggal dimulainya sesi tatap-muka.';
$string['email:message'] = 'Pesan';
$string['email:subject'] = 'Subjek';
$string['emptylocation'] = 'Lokasi kosong';
$string['enrolled'] = 'diikutsertakan';
$string['error:addalreadysignedupattendee'] = 'Pengguna ini sudah didaftarkan untuk aktivitas Tatap-muka ini.';
$string['error:addalreadysignedupattendeeaddself'] = 'Anda sudah mendaftar untuk aktivitas Tatap-muka ini.';
$string['error:addattendee'] = 'Tidak dapat menambah {$a} ke sesi.';
$string['error:cancelbooking'] = 'Ada masalah saat membatalkan pemesanan Anda';
$string['error:cannotemailmanager'] = 'Telah mengirim email pengingat untuk id pengajuan {$a->submissionid} ke pengguna {$a->userid}, tetapi tidak dapat mengirim pesan tersebut ke alamat email manajer pengguna ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Tidak dapat mengirimkan email untuk id pengajuan {$a->submissionid} kepada pengguna {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Pesan konfirmasi telah dikirim ke akun email Anda, tetapi ada masalah saat mengirim pesan konfirmasi ke alamat email manajer Anda.';
$string['error:cannotsendconfirmationthirdparty'] = 'Pesan konfirmasi telah dikirim ke akun email Anda dan akun email manajer Anda, tetapi ada masalah saat mengirim pesan konfirmasi ke alamat email pihak ketiga.';
$string['error:cannotsendconfirmationuser'] = 'Ada masalah saat mengirimkan pesan konfirmasi ke akun email Anda.';
$string['error:cannotsendconfirmationusermanager'] = 'Pesan konfirmasi tidak dapat dikirimkan ke alamat email Anda dan ke alamat email manajer Anda.';
$string['error:cannotsendrequestmanager'] = 'Ada masalah saat mengirim pesan permintaan pendaftaran ke akun email manajer Anda.';
$string['error:cannotsendrequestuser'] = 'Ada masalah saat mengirimkan pesan permintaan pendaftaran ke akun email Anda.';
$string['error:canttakeattendanceforunstartedsession'] = 'Tidak dapat menghadiri sesi yang akan dimulai.';
$string['error:capabilityaddattendees'] = 'Anda tidak memiliki izin yang diperlukan untuk menambah peserta yang hadir';
$string['error:capabilityremoveattendees'] = 'Anda tidak memiliki izin yang diperlukan untuk menghapus peserta yang hadir';
$string['error:capacitynotnumeric'] = 'Kapasitas sesi bukan berupa angka';
$string['error:capacityzero'] = 'Kapasitas sesi harus lebih besar dari nol';
$string['error:conflictingsession'] = 'Pengguna {$a} sudah didaftarkan untuk sesi lain';
$string['error:couldnotaddfield'] = 'Tidak dapat menambah bidang sesi kustom.';
$string['error:couldnotaddnotice'] = 'Tidak dapat menambah pemberitahuan situs.';
$string['error:couldnotaddsession'] = 'Tidak dapat menambah sesi';
$string['error:couldnotaddtrainer'] = 'Tidak dapat menyimpan pelatih sesi tatap-muka yang baru';
$string['error:couldnotcopysession'] = 'Tidak dapat menyalin sesi';
$string['error:couldnotdeletefield'] = 'Tidak dapat menghapus bidang sesi kustom';
$string['error:couldnotdeletenotice'] = 'Tidak dapat menghapus pemberitahuan situs';
$string['error:couldnotdeletesession'] = 'Tidak dapat menghapus sesi';
$string['error:couldnotdeletetrainer'] = 'Tidak dapat menghapus pelatih sesi tatap-muka';
$string['error:couldnotfindsession'] = 'Tidak dapat menemukan sesi yang baru saja disisipkan';
$string['error:couldnotsavecustomfield'] = 'Tidak dapat menyimpan bidang kustom';
$string['error:couldnotupdatecalendar'] = 'Tidak dapat memperbarui kegiatan sesi di dalam kalender.';
$string['error:couldnotupdatef2frecord'] = 'Tidak dapat memperbarui rekaman pendaftaran tatap-muka di dalam basis data';
$string['error:couldnotupdatefield'] = 'Tidak dapat memperbarui bidang sesi kustom.';
$string['error:couldnotupdatemanageremail'] = 'Tidak dapat memperbarui alamat email manajer.';
$string['error:couldnotupdatenotice'] = 'Tidak dapat memperbarui pemberitahuan situs.';
$string['error:couldnotupdatesession'] = 'Tidak dapat memperbarui sesi';
$string['error:coursemisconfigured'] = 'Kursus salah dikonfigurasi';
$string['error:cronprefix'] = 'Kesalahan: tatapmuka cron:';
$string['error:emptylocation'] = 'Lokasi kosong.';
$string['error:emptymanageremail'] = 'Alamat email manajer kosong.';
$string['error:emptyvenue'] = 'Tempat kegiatan kosong.';
$string['error:enrolmentfailed'] = 'Tidak dapat mengikutsertakan {$a} ke dalam kursus';
$string['error:eventoccurred'] = 'Anda tidak dapat membatalkan kegiatan yang telah terjadi.';
$string['error:f2ffailedupdatestatus'] = 'Tatap-muka gagal untuk memperbarui status pengguna';
$string['error:fieldidincorrect'] = 'ID Bidang salah: {$a}';
$string['error:incorrectcoursemodule'] = 'Modul kursus salah';
$string['error:incorrectcoursemoduleid'] = 'ID Modul Kursus salah';
$string['error:incorrectcoursemodulesession'] = 'Sesi Tatap-muka Modul Kursus salah';
$string['error:incorrectfacetofaceid'] = 'ID Tatap-muka salah';
$string['error:incorrectnotificationtype'] = 'Jenis notifikasi yang salah telah diberikan';
$string['error:invaliduserid'] = 'ID pengguna tidak valid';
$string['error:manageremailaddressmissing'] = 'Anda saat ini tidak ditugaskan menjadi manajer di dalam sistem. Harap hubungi administrator situs.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Harus menentukan modul kursus atau ID tatapmuka';
$string['error:mustspecifytimezone'] = 'Anda harus mengatur zona waktu untuk setiap tanggal';
$string['error:nodatasupplied'] = 'Tidak ada data yang dipasok';
$string['error:nomanageremail'] = 'Anda tidak menyediakan alamat email bagi manajer Anda';
$string['error:nomanagersemailset'] = 'Tidak ada email manajer yang diatur';
$string['error:nopermissiontosignup'] = 'Anda tidak memiliki izin untuk mendaftar ke sesi tatap muka ini.';
$string['error:nopredefinedrooms'] = 'Tidak ada ruang yang ditentukan sebelumnya';
$string['error:noticeidincorrect'] = 'ID pemberitahuan salah: {$a}';
$string['error:problemsigningup'] = 'Ada masalah saat mendaftarkan Anda.';
$string['error:removeattendee'] = 'Tidak dapat menghilangkan {$a} dari sesi.';
$string['error:sessiondatesconflict'] = 'Tanggal ini konflik dengan tanggal sebelumnya di dalam sesi ini';
$string['error:sessionstartafterend'] = 'Tanggal/mulai sesi setelah tanggal/waktu akhir.';
$string['error:shortnametaken'] = 'Bidang kustom dengan nama pendek ini sudah ada.';
$string['error:signedupinothersession'] = 'Anda sudah mendaftarkan ke sesi lain untuk aktivitas ini. Anda hanya dapat mendaftar untuk satu sesi per aktivitas Tatap-muka.';
$string['error:therearexconflicts'] = 'Terdapat ({$a}) konflik dengan periode waktu yang diajukan.';
$string['error:thereisaconflict'] = 'Terdapat konflik dengan periode waktu yang diajukan.';
$string['error:unknownbuttonclicked'] = 'Tidak ada tindakan yang dikaitkan dengan tombol yang diklik';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} sudah ditugaskan sebagai\'{$a->participation}\' untuk {$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Anda telah ditugaskan sebagai \'{$a->participation}\' untuk{$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname}} sudah ditugaskan sebagai \'{$a->participation}\' untuk {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Anda telah ditugaskan sebagai \'{$a->participation}\' untuk {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} sudah dipesan untuk menghadiri {$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Anda telah dipesan untuk menghadiri {$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} sudah dipesan untuk menghadiri {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Anda telah dipesan untuk menghadiri {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}.';
$string['error:userdeleted'] = 'Tidak dapat menambah pengguna yang telah dihapus {$a} ke bertatapmuka.';
$string['error:userimportuseridnotanint'] = 'Tidak dapat menambah pengguna dengan id pengguna {$a} karena id tersebut bukan bilangan bulat';
$string['error:usersuspended'] = 'Tidak dapat menambah pengguna yang ditangguhkan {$a} ke tatapmuka.';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Pemesanan dalam sesi lain';
$string['existingrecipients'] = 'Penerima yang sudah ada';
$string['export'] = 'Ekspor';
$string['exportattendance'] = 'Ekspor kehadiran';
$string['exportattendanceods'] = 'Ekspor formulir kehadiran (ods)';
$string['exportattendancetxt'] = 'Ekspor formulir kehadiran (txt)';
$string['exportattendancexls'] = 'Ekspor formulir kehadiran (xls)';
$string['exportcustomprofilefields'] = 'Ekspor bidang profil kustom';
$string['exportcustomprofilefields_desc'] = 'Sertakan bidang profil pengguna kustom ini (nama pendek) dalam ekspor Tatap-muka, dipisahkan oleh koma.';
$string['exportheading'] = 'Ekspor';
$string['exporttofile'] = 'Ekspor ke file';
$string['exportuserprofilefields'] = 'Ekspor bidang profil pengguna';
$string['exportuserprofilefields_desc'] = 'Sertakan bidang profil pengguna ini ke dalam ekspor Tatap-muka, dipisahkan oleh koma.';
$string['external'] = 'Izinkan konflik ruangan';
$string['facetoface'] = 'Tatap-muka';
$string['facetoface:addattendees'] = 'Tambah peserta yang hadir ke sesi tatap-muka';
$string['facetoface:addinstance'] = 'Tambah tatapmuka baru';
$string['facetofacebooking'] = 'Pemesanan tatap-muka';
$string['facetoface:editsessions'] = 'Tambah, edit, salin, dan hapus sesi tatap-muka';
$string['facetofacename'] = 'Nama tatap-muka';
$string['facetoface:overbook'] = 'Daftarkan ke sesi lengkap.';
$string['facetoface:removeattendees'] = 'Hapus peserta yang hadir dari sesi tatap-muka';
$string['facetoface:reserveother'] = 'Cadangkan atas nama manajer lain';
$string['facetoface:reservespace'] = 'Cadangkan atau alokasikan ruang untuk anggota tim';
$string['facetofacesession'] = 'Sesi tatap-muka';
$string['facetoface:signup'] = 'Mendaftar untuk sesi';
$string['facetoface:takeattendance'] = 'Ambil kehadiran';
$string['facetoface:view'] = 'Lihat aktivitas dan sesi tatap-muka';
$string['facetoface:viewattendees'] = 'Lihat daftar kehadiran dan peserta yang hadir';
$string['facetoface:viewcancellations'] = 'Lihat pembatalan';
$string['facetoface:viewemptyactivities'] = 'Lihat aktivitas tatap-muka';
$string['feedback'] = 'Umpan balik';
$string['feedbackupdated'] = 'Umpan balik diperbarui untuk {$a} orang';
$string['fielddeleteconfirm'] = 'Hapus bidang \'{$a}\' dan semua data sesi yang berkaitan dengannya?';
$string['field:multiselect'] = 'Beberapa pilihan';
$string['field:select'] = 'Menu cookies';
$string['field:text'] = 'Teks';
$string['filterbyroom'] = 'Filter berdasarkan Ruangan';
$string['finishdatebefore'] = 'Tanggal selesai sebelum';
$string['floor'] = 'Lantai';
$string['format'] = 'Format';
$string['full'] = 'Tanggal sudah terpakai semua';
$string['generalsettings'] = 'Pengaturan Umum';
$string['goback'] = 'Kembali';
$string['guestsno'] = 'Maaf, tamu tidak diizinkan untuk mendaftar ke sesi.';
$string['icaldescription'] = 'Kegiatan kalender ini adalah untuk sesi tatap-muka "{$a->name}" yang telah Anda pesankan.';
$string['icalendarheading'] = 'Lampiran iCalendar';
$string['id'] = 'Id';
$string['import'] = 'Impor';
$string['individuals'] = 'Individual';
$string['info'] = 'Info';
$string['lastreservation'] = 'Reservasi terakhir adalah {$a->reservedays} hari sebelum sesi dimulai. Reservasi yang tidak dialokasikan akan dihapus {$a->reservecanceldays} hari sebelum sesi dimulai.';
$string['late'] = '{$a} terlambat';
$string['location'] = 'Lokasi';
$string['location_help'] = '**Lokasi** menggambarkan area sekitar sesi tersebut (kota, negara bagian, wilayah, dll).

**Lokasi** ditampilkan pada halaman kursus. \'Halaman pendaftaran\', halaman \'Lihat semua sesi\', dan dalam semua notifikasi email.

Pada halaman \'Lihat semua sesi\', sesi terdaftar dapat difilter berdasarkan lokasi.';
$string['lookfor'] = 'Cari';
$string['managenotificationtemplates'] = 'Kelola template notifikasi';
$string['manageradded'] = 'Alamat email manajer telah diterima';
$string['managerbookings'] = 'Pemesanan / reservasi dibuat oleh {$a}';
$string['managerchanged'] = 'Alamat email manajer telah diubah.';
$string['manageremail'] = 'Email manajer';
$string['manageremailaddress'] = 'Alamat email manajer';
$string['manageremailformat'] = 'Alamat email harus berupa format \'{$a}\' agar dapat diterima.';
$string['manageremailheading'] = 'Email Manajer';
$string['manageremailinstruction'] = 'Untuk dapat mendaftar ke sesi pelatihan, email konfirmasi harus dikirim ke alamat email Anda dan disalin ke alamat email manajer Anda.';
$string['manageremailinstructionconfirm'] = 'Harap konfirmasikan bahwa ini adalah alamat email manajer Anda:';
$string['managername'] = 'Nama manajer';
$string['managerooms'] = 'Ruangan manajer';
$string['managerprefix'] = 'Awalan salinan untuk manajer';
$string['managerreserve'] = 'Izinkan reservasi manajer';
$string['managerreserveheader'] = 'Reservasi manajer';
$string['managerreserve_help'] = 'Manajer dapat melakukan reservasi atau pemesanan atas nama anggota tim mereka';
$string['managerupdated'] = 'Alamat email manajer Anda telah diperbarui.';
$string['mark_selected_as'] = 'Tandai semua yang terpilih sebagai:';
$string['maximumpoints'] = 'Jumlah poin maksimum';
$string['maximumsize'] = 'Jumlah maksimum peserta yang hadir';
$string['maxmanagerreserves'] = 'Reservasi maksimum';
$string['maxmanagerreserves_help'] = 'Jumlah reservasi / pemesanan maksimum yang dapat manajer lakukan untuk tim-nya';
$string['message'] = 'Perubahan pemesanan di dalam kursus {$a->coursename}!

Ada tempat kosong di sesi pada {$a->duedate} ({$a->name}) di dalam kursus {$a->coursename}.
Anda telah terdaftar. Jika tanggal tersebut tidak cocok dengan Anda, harap batalkan pendaftaran di <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Badan';
$string['messagecc'] = 'Manajer penerima CC';
$string['messageheader'] = 'Pesan';
$string['messagerecipientgroups'] = 'Grup Penerima';
$string['messagerecipients'] = 'Penerima';
$string['messagesenttostaffmember'] = 'Pesan berikut ini telah dikirimkan ke anggota staf Anda {$a}';
$string['messagesubject'] = 'Subjek';
$string['messageusers'] = 'Pengguna pesan';
$string['mods_help'] = 'Aktivitas tatap-muka digunakan untuk melacak pelatihan secara langsung yang memerlukan pemesanan sebelumnya.

Setiap aktivitas ditawarkan di dalam satu atau beberapa sesi identik. Sesi ini dapat diberikan selama beberapa hari.

Pesan pengingat dikirimkan kepada pengguna dan manajernya beberapa sebelum sesi tersebut dijadwalkan untuk dimulai.
Pesan konfirmasi dikirim saat pengguna mendaftar untuk sesi atau saat membatalkan.';
$string['modulename'] = 'Tatap-muka';
$string['modulename_help'] = 'Modul aktivitas Tatap-Muka memungkinkan guru untuk mengatur sistem pemesanan untuk satu atau beberapa sesi berdasarkan jumlah orang/ruang kelas.

Setiap sesi di dalam aktivitas Tatap-Muka dapat memiliki pengaturan yang dikustomisasi di sekeliling ruangan, waktu awal, waktu selesai, biaya, kapasitas, dll. Hal ini dapat diatur agar berjalan selama beberapa hari atau izinkan untuk sesi yang tidak dijadwalkan atau yang ada dalam daftar tunggu.

Suatu aktivitas dapat diatur untuk mendapatkan persetujuan manajer dan guru dapat mengonfigurasi notifikasi dan pengingat sesi otomatis bagi para peserta yang akan hadir.

Siswa dapat melihat dan mendaftar untuk sesi yang telah mereka hadiri yang dilacak dan direkam di dalam area Nilai.';
$string['modulenameplural'] = 'Tatap-muka';
$string['moreinfo'] = 'Info selengkapnya';
$string['multidate'] = '(multi-tanggal)';
$string['multiplesessions'] = 'Izinkan pendaftaran beberapa sesi per pengguna';
$string['multiplesessionsheading'] = 'Pengaturan pendaftarn beberapa sesi';
$string['multiplesessions_help'] = 'Gunakan opsi ini jika Anda ingin pengguna bisa mendaftar ke beberapa sesi. Saat opsi ini dialihkan, pengguna dapat mendaftar untuk beberapa sesi di dalam aktivitas tersebut.';
$string['namewithmanager'] = '({$a->attendeename}} ({$a->managername})';
$string['newmanageremailaddress'] = 'Alamat email manajer';
$string['noactionableunapprovedrequests'] = 'Tidak ada permintaan tidak disetujui yang perlu disetujui';
$string['nocustomfields'] = '<p>Tidak ada bidang kustom yang ditentukan.</p>';
$string['nofacetofaces'] = 'Tidak ada aktivitas Tatap-muka';
$string['none'] = 'tidak ada';
$string['nonotifications'] = 'Tidak ada notifikasi';
$string['nonotificationsmatchingsearch'] = 'Tidak ada pencarian notifikasi yang cocok';
$string['nonotificationsofthistype'] = 'Tidak ada notifikasi dari jenis ini';
$string['nonotificationtemplates'] = 'Tidak ada template notifikasi';
$string['nonotificationtemplatesmatchingsearch'] = 'Tidak ada pencarian template notifikasi yang cocok';
$string['norecipients'] = 'Tidak ada penerima';
$string['noremindersneedtobesent'] = 'Tidak ada pengingat yang perlu dikirim';
$string['noreservations'] = 'Tidak ada';
$string['normalcost'] = 'Biaya normal';
$string['normalcost_help'] = 'Biaya normal adalah jumlah yang ditagihkan ke anggota staf yang tidak memiliki id keanggotaan.';
$string['nosignedupusers'] = 'Tidak ada pengguna yang telah mendaftar untuk sesi ini.';
$string['nosignedupusersnumrequests'] = 'Tidak ada pengguna yang telah penuh dipesan untuk sesi ini. {$a} pengguna sedang menunggu persetujuan.';
$string['nosignedupusersonerequest'] = 'Tidak ada pengguna yang telah penuh dipesan untuk sesi ini. 1 pengguna sedang menunggu persetujuan';
$string['nositenotices'] = '<p>Tidak ada pemberitahuan situs yang ditentukan.</p>';
$string['note'] = 'Catatan';
$string['notefull'] = 'Bahkan jika Sesi telah penuh dipesan, Anda masih dapat mendaftar. Anda akan dimasukkan dalam antrean (ditandai dengan warna merah). Jika seseorang keluar, siswa pertama dalam antrean tersebut akan dipindahkan ke siswa terdaftar dan notifikasi akan dikirimkan kepadanya lewat email.';
$string['noticedeleteconfirm'] = 'Hapus pemberitahuan situs \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Teks pemberitahuan';
$string['notificationalreadysent'] = 'Notifikasi telah dikirim, jadi tidak dapat diedit lagi.';
$string['notificationboth'] = 'Notifikasi Email dan Janji iCalendar';
$string['notificationdeleted'] = 'Notifikasi dihapus';
$string['notificationemail'] = 'Notifikasi Email saja';
$string['notificationnone'] = 'Tidak ada Notifikasi Email';
$string['notificationnotesetonintendeddate'] = 'CATATAN: Notifikasi ini tidak dikirim pada tanggal yang dimaksud semula';
$string['notifications'] = 'Notifikasi';
$string['notificationsaved'] = 'Notifikasi disimpan';
$string['notifications_help'] = 'Di sini Anda dapat mengelola notifikasi untuk aktivitas Tatap-muka ini';
$string['notificationtemplatedeleted'] = 'Template notifikasi dihapus';
$string['notificationtemplates'] = 'Template notifikasi';
$string['notificationtemplatesaved'] = 'Template notifikasi disimpan';
$string['notificationtemplatestatus'] = 'Status template notifikasi';
$string['notificationtemplatestatus_help'] = 'Status ini mengizinkan template notifikasi untuk ditandai sebagai Aktif atau Tidak Aktif. Template notifikasi Tidak Aktif tidak akan tersedia untuk digunakan saat mengatu notifikasi untuk aktivitas Tatap-muka.';
$string['notificationtitle'] = 'Judul notifikasi';
$string['notificationtype'] = 'Jenis  Notifikasi';
$string['notificationtype_1'] = 'Instan';
$string['notificationtype_2'] = 'Terjadwal';
$string['notificationtype_4'] = 'Otomatis';
$string['notificationtype_help'] = 'Jenis Notifikasi mengizinkan siswa untuk memilih bagaimana mereka akan diberi notifikasi tentang pemesanan mereka.

* Notifikasi email dan janji iCalendar
* Notifikasi email saja
* Tidak ada Notifikasi Email';
$string['notrequired'] = 'Tidak diperlukan';
$string['notsignedup'] = 'Anda tidak mendaftar untuk sesi ini';
$string['notsubmittedyet'] = 'Belum dievaluasi';
$string['noupcoming'] = '<p><i>Tidak ada sesi mendatang</i></p>';
$string['occuredonx'] = 'Terjadi pada {$a}';
$string['occurswhenenabled'] = 'Terjadi saat diaktifkan';
$string['occurswhenuserbookssession'] = 'Terjadi saat siswa memesan suatu sesi';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Terjadi saat pengguna mencoba memesan suatu sesi dengan memerlukan persetujuan manajer';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Terjadi saat pengguna mencoba menolak suatu sesi dengan memerlukan persetujuan manajer';
$string['occurswhenusersbookingiscancelled'] = 'Terjadi saat pemesanan siswa dibatalkan';
$string['occurswhenuserwaitlistssession'] = 'Terjadi saat siswa masuk dalam daftar tunggu pada suatu sesi';
$string['occursxaftersession'] = 'Terjadi {$a} setelah akhir sesi';
$string['occursxbeforesession'] = 'Terjadi {$a} sebelum awal sesi';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 jam';
$string['oneminute'] = '1 menit';
$string['options'] = 'Opsi';
$string['or'] = 'atau';
$string['order'] = 'Order';
$string['otherbookedby'] = 'Dipesan oleh manajer lain';
$string['otherroom'] = 'Ruangan lain';
$string['othersession'] = 'Sesi lain di dalam aktivitas ini';
$string['place'] = 'Ruangan';
$string['pluginadministration'] = 'Administrasi Tatapmuka';
$string['pluginname'] = 'Tatap-muka';
$string['points'] = 'Poin';
$string['pointsplural'] = 'Poin';
$string['potentialallocations'] = 'Alokasi potensial (tersisa {$a} lagi)';
$string['potentialattendees'] = 'Peserta Potensial';
$string['potentialrecipients'] = 'Penerima potensial';
$string['previoussessions'] = 'Sesi sebelumnya';
$string['previoussessionslist'] = 'Daftar semua sesi lampau untuk aktivitas Tatap-muka ini';
$string['printversionid'] = 'Versi cetak: tanpa nama';
$string['printversionname'] = 'Versi cetak: dengan nama';
$string['really'] = 'Anda benar-benar ingin menghapus semua hasil untuk tatapmuka ini?';
$string['recipients'] = 'Penerima';
$string['recipients_allbooked'] = 'Semua sudah dipesan';
$string['recipients_attendedonly'] = 'Yang hadir saja';
$string['recipients_noshowsonly'] = 'Yang tidak hadir saja';
$string['registeredon'] = 'Terdaftar Pada';
$string['registrations'] = 'Pendaftaran';
$string['rejectinstruction'] = 'Untuk menolak registrasi sesi, tekan tolak';
$string['reminder'] = 'Pengingat';
$string['reminderinstrmngr'] = '# Pemberitahuan untuk Manajer';
$string['reminderinstrmngr_help'] = 'Saat **Kirim pemberitahuan ke manajer** dicentang, teks di dalam bidang **Pemberitahuan untuk Manajer** dikirimkan ke manajer siswa yang memberitahu bahwa mereka telah mendaftar untuk sesi tatap-muka.';
$string['remindermessage'] = 'Pesan pengingat';
$string['remindermessage_help'] = 'Pesan ini dikirimkan beberapa hari sebelum tanggal mulai sesi.';
$string['removedsuccessfully'] = 'Behasil dihapus';
$string['removeroominuse'] = 'Ruangan ini sedang digunakan';
$string['replaceallocations'] = 'Buat reservasi saat menghapus alokasi';
$string['replacereservations'] = 'Ganti reservasi saat menambah alokasi';
$string['requestattendsessionsent'] = 'Permintaan untuk menghadiri sesi {$a} telah dikirim ke manajer';
$string['requestmessage'] = 'Pesan permintaan';
$string['requestmessage_help'] = 'Saat **Diperlukan persetujuan** diaktifkan, bagian **Pesan permintaan** akan tersedia.

Bagian **Pesan permintaan** menampilkan pemberitahuan yang dikirim ke siswa dan manajer mereka mengenai proses persetujuan bagi siswa untuk menghadiri sesi tatap-muka.

**Subjek:** adalah baris subjek yang muncul pada email persetujuan permintaan yang dikirim ke manajer dan siswa.

**Pesan:** adalah teks email yang dikirim ke siswa yang memberitahu mereka bahwa permintaan mereka untuk menghadiri sesi tatap-muka telah dikirimkan ke manajer mereka untuk mendapat persetujuan.

**Pemberitahuan untuk manajer:** adalah teks email yang dikirim ke manajer siswa yang meminta persetujuan untuk menghadiri sesi tatap-muka.';
$string['requeststablesummary'] = 'Orang yang meminta untuk menghadiri sesi ini.';
$string['requestuserattendsession'] = 'Permintaan untuk {$a->usermsg} untuk menghadiri sesi {$a->url}';
$string['reservations'] = '{$a} reservasi';
$string['reserve'] = 'Cadangkan ruang untuk tim';
$string['reserveallallocated'] = 'Anda telah mengalokasikan jumlah ruang maksimum yang bisa Anda miliki untuk aktivitas ini, Anda tidak dapat mencadangkan lagi';
$string['reserveallallocatedother'] = 'Manajer ini telah mengalokasikan jumlah ruang maksimum yang mereka bisa miliki untuk aktivitas ini, Anda tidak dapat mencadangkan lagi bagi mereka';
$string['reservecancel'] = 'Otomatis membatalkan reservasi';
$string['reservecanceldays'] = 'Hari pembatalan reservasi';
$string['reservecanceldays_help'] = 'Jumlah hari sebelum sesi tersebut berlangsung di mana reservasi akan otomatis dibatalkan, jika tidak dikonfirmasi';
$string['reservecapacitywarning'] = '* Setiap reservasi baru yang melebihi kapasias sesi saat ini (tersisa {$a} lagi) akan ditambahkan ke daftar tunggu';
$string['reserved'] = 'Dicadangkan';
$string['reservedays'] = 'Batas akhir reservasi';
$string['reservedays_help'] = 'Jumlah hari sebelum sesi dimulai yang mana tidak ada lagi reservasi yang diizinkan (harus lebih besar dari hari pembatalan)';
$string['reservedby'] = 'Dicadangkan ({$a})';
$string['reservegtcancel'] = 'Batas waktu reservasi harus lebih besar dari hari pembatalan';
$string['reserveintro'] = 'Anda dapat menggunakan formulir ini untuk mengubah jumlah reservasi yang Anda miliki untuk sesi ini - untuk membatalkan reservasi yang sudah ada, cukup kurangi jumlah di bawah ini.';
$string['reserveintroother'] = 'Anda dapat menggunakan formulir ini untuk mengubah jumlah reservasi yang {$a} miliki untuk sesi ini - untuk membatalkan reservasi yang sudah ada, cukup kurangi jumlah di bawah ini.';
$string['reservenocapacity'] = 'Tidak ada ruang tersisa di dalam kursus ini, jadi Anda tidak akan bisa membuat reservasi apa pun kecuali salah satu peserta membatalkan.';
$string['reserveother'] = 'Cadangkan untuk manajer lain';
$string['reservepastdeadline'] = 'Anda tidak dapat membuat reservasi lagi dalam {$a} hari sebelum sesi dimulai';
$string['result'] = 'Hasil';
$string['return'] = 'Kembali';
$string['room'] = 'Ruangan';
$string['roomalreadybooked'] = '(ruangan tidak tersedia pada tanggal terpilih)';
$string['roomcreatesuccess'] = 'Berhasil membuat ruangan';
$string['roomdeleted'] = 'Ruangan dihapus';
$string['roomdescription'] = 'Deskripsi ruangan';
$string['roomdoesnotexist'] = 'Ruangan tidak ada';
$string['room_help'] = '**Ruangan** adalah nama/nomor/pengidentifikasi ruangan yang sedang digunakan untuk sesi pelatihan.

**Ruangan** ditampilkan pada halaman \'Pendaftaran\', halaman \'Lihat semua sesi\' dan di dalam semua notifikasi email.';
$string['roomisinuse'] = 'Ruangan yang sedang digunakan';
$string['roommustbebookedtoexternalcalendar'] = 'Catatan: Harap pastikan bahwa ruangan ini tersedia sebelum membuat pemesanan ini.';
$string['roomname'] = 'Nama ruangan';
$string['rooms'] = 'Ruangan';
$string['roomtype'] = 'Jenis ruangan';
$string['roomtype_help'] = 'Jenis ruangan digunakan untuk menentukan apakah sistem harus mencoba dan mencegah konflik pemesanan ruangan. Hal ini akan mencegah sebuah ruangan dipesan untuk 2 sesi yang berjalan di waktu yang sama.';
$string['roomupdatesuccess'] = 'Berhasil memperbarui ruangan';
$string['saveallfeedback'] = 'Simpan semua respons';
$string['saveattendance'] = 'Simpan kehadiran';
$string['scheduledsession'] = 'Sesi terjadwal';
$string['scheduledsessions'] = 'Sesi terjadwal';
$string['schedule_unit_1'] = '{$a} jam';
$string['schedule_unit_1_singular'] = '1 jam';
$string['schedule_unit_2'] = '{$a} hari';
$string['schedule_unit_2_singular'] = '1 hari';
$string['schedule_unit_3'] = '{$a}} minggu';
$string['schedule_unit_3_singular'] = '1 minggu';
$string['scheduling'] = 'Penjadwalan';
$string['seatsavailable'] = 'Kursi yang tersedia';
$string['seeattendees'] = 'Lihat peserta yang hadir';
$string['select'] = 'Pilih';
$string['selectall'] = 'Pilih semua';
$string['selectallop'] = 'Semua';
$string['selected'] = 'Terpilih';
$string['selectmanager'] = 'Pilih manajer';
$string['selectnone'] = 'Pilih tidak ada';
$string['selectnoneop'] = 'Tidak ada';
$string['selectnotsetop'] = 'Tidak Diatur';
$string['selectoptionbefore'] = 'Harap pilih opsi (Semua, Atur atau Tidak diatur) sebelum memilih opsi ini';
$string['selectsetop'] = 'Atur';
$string['selfbooked'] = 'Dipesan sendiri';
$string['sendlater'] = 'Kirim nanti';
$string['sendmessage'] = 'Kirim pesan';
$string['sendnotificationstask'] = 'Kirim notifikasi seminar';
$string['sendnow'] = 'Kirim sekarang';
$string['sentremindermanager'] = 'Telah mengirim email pengingat kepada manajer pengguna';
$string['sentreminderuser'] = 'Telah mengirim email ke pengguna';
$string['sentxnotifications'] = 'Kirim {$a} notifikasi';
$string['sessionattendees'] = 'Peserta sesi';
$string['sessioncancellationcustomfieldtab'] = 'Pembatalan acara';
$string['sessioncancelled'] = 'Pembatalan acara';
$string['sessioncustomfieldtab'] = 'Peristiwa';
$string['sessiondate'] = 'Tanggal sesi';
$string['sessiondate_help'] = 'Tanggal sesi adalah tanggal di mana sesi terjadi.';
$string['sessiondates'] = 'Tentukan tanggal / waktu';
$string['sessiondatetime'] = 'Tanggal/waktu sesi';
$string['sessiondatetimecourseformat'] = '{$a->startdate}}, {$a->starttime} - {$a->endtime} (zona waktu: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Tanggal/waktu sesi diketahui';
$string['sessiondatetimeknown_help'] = '**Jika tanggal/waktu sesi diketahui**

Jika "Ya" dimasukkan untuk pengaturan ini, tanggal dan waktu sesi akan ditampilkan di halaman kursus (jika sesi tersebut akan datang dan tersedia), "Halaman Lihat semua sesi", halaman pendaftaran sesi, serta semua notifikasi email yang berkaitan dengan sesi tersebut.

Saat anggota staf mendaftar untuk sesi dengan tanggal dan waktu yang diketahui:

* Anggota staf dan manajer anggota staf tersebut akan dikirimi email konfirmasi (yaitu email yang diformat sesuai bagian "Pesan konfirmasi" dari pengaturan instance tatap-muka).
* Anggota staf akan dikirimi pesan email pengingat (yaitu email yang diformat sesuai dengan bagian "Pesan pengingat" dari pengaturan instance tatap-muka). Pengingat tersebut akan dikirim sebelum sesi dimulai, sesuai dengan pengaturan "Hari sebelum pesan dikirim" yang juga ditemukan di dalam bagian "Pesan pengingat" dari pengaturan instance tatap-muka tersebut.

**Jika tanggal/waktu sesi tidak diketahui (atau masuk daftar tunggu)**

Jika "Tidak" dimasukkan untuk pengaturan ini, teks "masuk daftar tunggu" akan ditampilkan pada halaman kursus. "Halaman Lihat semua sesi", halaman pendaftaran sesi serta semua notifikasi email yang berkaitan dengan sesi tersebut.

Saat anggota staf mendaftar untuk sesi daftar tunggu:

* Anggota staf tersebut akan dikirimi email konfirmasi (yaitu email yang diformat sesuai bagian "Pesan daftar tunggu" dari pengaturan instance tatap-muka).
* Anggota staf tidak akan dikirimi pesan email pengingat.
* Manajer anggota staf tersebut tidak akan dikirimi pesan email pembatalan.';
$string['sessiondefaults'] = 'Default acara';
$string['sessionenddate'] = 'Tanggal akhir sesi';
$string['sessionfinishdateshort'] = 'Tanggal selesai';
$string['sessionfinishtime'] = 'Waktu selesai sesi';
$string['sessioninprogress'] = 'Sesi sedang berlangsung';
$string['sessionisfull'] = 'Sesi ini sekarang penuh. Anda akan perlu mengambil waktu lain atau bicaralah dengan instruktur.';
$string['sessionnoattendeesaswaitlist'] = 'Sesi ini tidak memiliki peserta karena belum memiliki tanggal dan waktu yang diketahui.<br />Lihat tab daftar-tunggu untuk pengguna yang telah mendaftar.';
$string['sessionover'] = 'Sesi berakhir';
$string['sessionreport'] = 'Sesi seminar';
$string['sessionreportcnt'] = 'Sesi seminar: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Sesi ini membutuhkan persetujuan manajer untuk memesannya.';
$string['sessionroles'] = 'Aturan sesi';
$string['sessions'] = 'Sesi';
$string['sessionsdetailstablesummary'] = 'Deskripsi lengkap dari sesi saat ini.';
$string['sessionsoncoursepage'] = 'Sesi yang ditampilkan di halaman kursus';
$string['sessionsoncoursepage_help'] = 'Ini adalah jumlah sesi untuk setiap aktivitas bertatap-muka yang akan ditampilkan pada halaman kursus utama.';
$string['sessionsreport'] = 'Laporan sesi';
$string['sessionstartdate'] = 'Tangal mulai sesi';
$string['sessionstartdateandtime'] = '{$a->startdate}}, {$a->starttime} - {$a->endtime} (zona waktu: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Tanggal mulai';
$string['sessionstartfinishdateandtime'] = '{$a->startdate}} - {$a->enddate}, {$a->starttime} - {$a->endtime} (zona waktu: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Waktu mulai sesi';
$string['sessionsview'] = 'Tampilan sesi';
$string['sessiontimezone'] = 'Zona waktu';
$string['sessiontimezoneunknown'] = 'Zona waktu tidak diketahui';
$string['sessionvenue'] = 'Tempat kegiatan sesi';
$string['setactive'] = 'Diatur ke aktif';
$string['setinactive'] = 'Diatur ke tidak aktif';
$string['setting:addchangemanageremail'] = 'Mintalah pengguna untuk alamat email manajer mereka.';
$string['setting:addchangemanageremail_caption'] = 'Email pengelola:';
$string['setting:addchangemanageremaildefault'] = 'Mintalah pengguna untuk alamat email manajer mereka.';
$string['setting:adminapprovers_caption'] = 'Persetujuan administratif tingkat situs';
$string['setting:allowschedulingconflicts'] = 'Izinkan atau jangan izinkan konflik penjadwalan terjadi saat membuat sesi baru.';
$string['setting:allowschedulingconflicts_caption'] = 'Izinkan konflik penjadwalan:';
$string['setting:allowwaitlisteveryone_caption'] = 'Semua orang ada di daftar tunggu';
$string['setting:approval_admin'] = 'Persetujuan manajer dan administrasi';
$string['setting:approval_manager'] = 'Persetujuan manajer';
$string['setting:approval_none'] = 'Tidak ada persetujuan yang diperlukan';
$string['setting:approvaloptions_caption'] = 'Opsi Persetujuan yang Tersedia';
$string['setting:bulkaddsource'] = 'Saat penambahan massal peserta yang hadir, cocokkan ke bidang terpilih.';
$string['setting:bulkaddsource_caption'] = 'Bidang penambahan massal:';
$string['setting:calendarfilters'] = 'Bidang terpilih akan ditampilkan sebagai filter di dalam Kalender Bertatap-muka';
$string['setting:calendarfilterscaption'] = 'Tambah filter kalender:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Ini adalah untuk memberitahu Anda bahwa semua reservasi yang tidak dialokasikan untuk kursus berikut ini telah otomatis dibatalkan, karena kursus tersebut akan segera dimulai:

***SEMUA RESERVASI DIBATALKAN***

Kursus:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Semua reservasi dibatalkan';
$string['setting:defaultcancellationinstrmngr'] = 'Pesan pembatalan default telah dikirim ke manajer.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Pesan pembatalan (manajer)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** pembatalan pemesanan[firstname] [lastname] disalin di bawah ini *******';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Pemberitahuan saja ****

Ini adalah untuk memberitahu bahwa [firstname] [lastname] tidak lagi terdaftar untuk kursus berikut ini dan mencantumkan Anda sebagai Pemimpin Tim / Manajer mereka.';
$string['setting:defaultcancellationmessage'] = 'Pesan pembatalan default telah dikirim ke pengguna.';
$string['setting:defaultcancellationmessage_caption'] = 'Pesan pembatalan';
$string['setting:defaultcancellationmessagedefault'] = 'Ini adalah untuk memberitahu bahwa pemesanan Anda pada kursus berikut ini telah dibatalkan:

***PEMESANAN DIBATALKAN***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultcancellationsubject'] = 'Kalimat subjek default untuk email pembatalan.';
$string['setting:defaultcancellationsubject_caption'] = 'Subjek pembatalan';
$string['setting:defaultcancellationsubjectdefault'] = 'Pembatalan pemesanan tatap muka';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Pembatalan pemesanan seminar';
$string['setting:defaultcancelreservationmessagedefault'] = 'Ini adalah untuk memberitahu Anda bahwa reservasi Anda untuk kursus berikut ini telah dibatalkan:

***RESERVASI DIBATALKAN***

Kursus:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Pembatalan reservasi';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Pembatalan reservasi';
$string['setting:defaultconfirmationinstrmngr'] = 'Pesan konfirmasi default telah dikirim ke manajer.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Pesan konfirmasi (manajer)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** konfirmasi pemesanan [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Pemberitahuan saja ****

Ini adalah untuk memberitahu bahwa [firstname] [lastname] telah memesan untuk kursus berikut ini dan mencantumkan Anda sebagai Pemimpin Tim / Manajer mereka.

Jika Anda bukanlah Pemimpin Tim / Manajer mereka dan yakin bahwa Anda salah menerima email ini, harap balas email ini. Jika Anda memiliki pertanyaan tentang anggota staf Anda yang mengambil kursus ini, harap diskusikan hal ini dengan mereka secara langsung.';
$string['setting:defaultconfirmationmessage'] = 'Pesan konfirmasi default telah dikirim ke pengguna.';
$string['setting:defaultconfirmationmessage_caption'] = 'Pesan konfirmasi';
$string['setting:defaultconfirmationmessagedefault'] = 'Ini adalah untuk mengonfirmasi bahwa Anda sekarang dipesan untuk kursus berikut ini:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:    [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

***Harap tiba sepuluh menit sebelum kursus dimulai***

Untuk menjadwalkan ulang atau membatalkan pemesanan Anda
Untuk menjadwalkan ulang pemesanan, Anda perlu membatalkan pemesanan ini dan kemudian memesan-ulang sesi baru. Untuk membatalkan pemesanan Anda, kembali ke situs tersebut, lalu ke halaman untuk kursus ini, kemudian pilih \'batal\' dari layar informasi pemesanan.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Kalimat subjek email untuk email konfirmasi';
$string['setting:defaultconfirmationsubject_caption'] = 'Subjek konfirmasi';
$string['setting:defaultconfirmationsubjectdefault'] = 'Konfirmasi pemesanan tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Tanggal/waktu sesi Anda telah diubah:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Kalimat subjek default untuk email perubahan tanggal/waktu.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Subjek perubahan tanggal/waktu';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Tanggal / waktu pemesanan tatap muka berubah: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Tanggal pemesanan seminar / waktu berubah: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Pesan penolakan default telah dikirim ke manajer.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Pesan penolakan (manajer)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Penolakan pemesanan [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Pemberitahuan saja ****

Ini adalah untuk memberitahu bahwa [firstname] [lastname] tidak lagi didaftarkan untuk kursus berikut ini dan mencantumkan Anda sebagai Pemimpin Tim / Manajer mereka.';
$string['setting:defaultdeclinemessage'] = 'Pesan penolakan default telah dikirim ke pengguna.';
$string['setting:defaultdeclinemessage_caption'] = 'Pesan penolakan';
$string['setting:defaultdeclinemessagedefault'] = 'Ini adalah untuk memberitahu bahwa pemesanan Anda pada kursus berikut ini telah ditolak:

***PEMESANAN DITOLAK***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultdeclinesubject'] = 'Kalimat subjek default untuk email penolakan.';
$string['setting:defaultdeclinesubject_caption'] = 'Subjek penolakan';
$string['setting:defaultdeclinesubjectdefault'] = 'Penurunan pemesanan tatap muka';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Pemesanan seminar menurun';
$string['setting:defaultminbookings'] = 'Pemesanan minimum standar';
$string['setting:defaultpendingreqclosuremessage'] = 'Pesan pembatalan standar dikirim ke pengguna.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Pesan penutupan pendaftaran';
$string['setting:defaultreminderinstrmngr'] = 'Pesan pengingat default telah dikirim ke manajer.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Pesan pengingat (manajer)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** email pengingat [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Pengingat saja ****

Anggota staf Anda [firstname] [lastname] dipesan untuk menghadiri kursus di atas dan juga telah menerima email pengingat ini.

Jika Anda bukanlah Pemimpin Tim / Manajer mereka dan yakin Anda telah salah menerima email ini, harap balas email ini.';
$string['setting:defaultremindermessage'] = 'Pesan pengingat default telah dikirim ke pangguna';
$string['setting:defaultremindermessage_caption'] = 'Pesan pengingat';
$string['setting:defaultremindermessagedefault'] = 'Ini adalah pengingat bahwa Anda dipesan untuk kursus berikut ini:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

***Harap tiba sepuluh menit sebelum kursus dimulai***

Untuk menjadwalkan ulang atau membatalkan pemesanan Anda
Untuk menjadwalkan ulang pemesanan, Anda perlu membatalkan pemesanan ini dan kemudian memesan ulang sesi baru. Untuk membatalkan pemesanan Anda, kembalilah ke situs, lalu ke halaman untuk kursus ini, kemudian pilih \'batal\' dari layar informasi pemesanan.

[details]';
$string['setting:defaultremindersubject'] = 'Kalimat subjek default untuk email pengingat.';
$string['setting:defaultremindersubject_caption'] = 'Subjek pengingat';
$string['setting:defaultremindersubjectdefault'] = 'Pengingat pemesanan tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** permintaan pemesanan [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Ini adalah untuk memberitahu bahwa [firstname] [lastname] telah meminta untuk dipesankan ke dalam kursus berikut ini, dan Anda dicantumkan sebagai Pemimpin Tim / Manajer mereka.

Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

Harap ikuti tautan di bawah ini untuk menyetujui permintaan tersebut:
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Permintaan Anda untuk memesan kursus berikut ini telah dikirim ke manajer Anda:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Permintaan pemesanan tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Pesan default telah dikirim ke pelatih saat ditugaskan ke suatu sesi.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Pesan konfirmasi pelatih';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Ini adalah untuk mengonfirmasi bahwa Anda sekarang ditugaskan untuk memberikan pelatihan pada kursus berikut ini:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:    [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

***Harap tiba sepuluh menit sebelum kursus dimulai***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Kalimat subjek default untuk email konfirmasi pelatih.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Subjek konfirmasi pelatih';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Konfirmasi pelatih untuk tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Pesan pembatalan sesi default telah dikirim ke pelatih.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Pesan pembatalan sesi pelatih';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Ini adalah untuk memberitahu bahwa sesi pelatihan yang ditugaskan kepada Anda telah dibatalkan:

***SESI DIBATALKAN***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Kalimat subjek default untuk email pembatalan sesi pelatih.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Subjek pembatalan sesi pelatih';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Pembatalan pelatih untuk sesi tatap-muka';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Pesan pembatalan penugasan sesi default bagi pelatih.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Pesan pembatalan penugasan sesi pelatih';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Ini adalah untuk memberitahu bahwa Anda telah batal ditugaskan untuk memberi pelatihan pada kursus berikut ini:

***SESI BATAL DITUGASKAN***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Kalimat subjek default untuk email pembatalan penugasan sesi pelatih.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Subjek pembatalan penugasan sesi pelatih';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Pelatih sesi tatap-muka dibatalkan penugasannya';
$string['setting:defaultvalue'] = 'Nilai default';
$string['setting:defaultwaitlistedmessage'] = 'Pesan daftar tunggu default telah dikirim ke pengguna.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Pesan daftar tunggu';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ini adalah untuk memberitahu bahwa Anda telah ditambahkan ke daftar tunggu untuk:

Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Lokasi:  [session:location]
Peserta:   [firstname] [lastname]

***Harap dicatat bahwa ini bukanlah konfirmasi pemesanan kursus***

Dengan memasukkan Anda dalam daftar tunggu, Anda telah mendaftarkan minat Anda pada kursus ini dan akan dihubungi langsung saat sesi Anda menjadi tersedia.

Untuk menghapus diri Anda sendiri dari daftar tunggu ini, silakan kembali ke kursus ini dan klik Batalkan Pemesanan. Harap dicatat bahwa tidak ada email konfirmasi penghapusan dari daftar tunggu.';
$string['setting:defaultwaitlistedsubject'] = 'Kalimat subjek default untuk email daftar tunggu.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Subjek daftar tunggu';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Pemberitahuan masuk dalam daftar tunggu untuk [facetofacename]';
$string['setting:disableicalcancel'] = 'Nonaktifkan email pembatalan dengan lampiran iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Nonaktifkan pembatalan iCalendar:';
$string['setting:displaysessiontimezones'] = 'Saat diaktifkan, zona waktu sesi Tatap-muka akan ditampilkan, jika tidak dia akan disembunyikan (memilih zona waktu untuk suatu sesi juga akan diaktifkan/dinonaktifkan).';
$string['setting:displaysessiontimezones_caption'] = 'Tampilkan zona waktu sesi';
$string['setting:fromaddress'] = 'Apa yang akan muncul di dalam bidang Dari pada pengingat email yang dikirim oleh modul ini.';
$string['setting:fromaddress_caption'] = 'Alamat pengirim:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Sembunyikan bidang biaya dan kode diskon.';
$string['setting:hidecost_caption'] = 'Sembunyikan biaya dan diskon.';
$string['setting:hidediscount'] = 'Sembunyikan hanya bidang kode diskon.';
$string['setting:hidediscount_caption'] = 'Sembunyikan diskon:';
$string['setting:manageraddressformat'] = 'Akhiran yang harus ada di dalam alamat email manajer agar bisa dianggap valid.';
$string['setting:manageraddressformat_caption'] = 'Akhiran yang diperlukan:';
$string['setting:manageraddressformatreadable'] = 'Deskripsi singkat pembatasan pada alamat email manajer. Pengaturan ini tidak berdampak jika deskripsi sebelumnya tidak diatur.';
$string['setting:manageraddressformatreadable_caption'] = 'Contoh format:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Izinkan pencadangan/penugasan (default)';
$string['setting:managerreserve_desc'] = 'Manajer dapat membuat reservasi atau pemesanan atas nama anggota tim mereka';
$string['setting:managerreserveheader'] = 'Reservasi manajer';
$string['setting:maxmanagerreserves'] = 'Reservasi maksimal (default)';
$string['setting:maxmanagerreserves_desc'] = 'Total jumlah reservasi / pemesanan yang dapat manajer buat untuk tim mereka';
$string['setting:multiplesessions'] = 'Nilai default untuk mengizinkan pendaftaran multi sesi per pengguna';
$string['setting:multiplesessions_caption'] = 'Multi sesi default';
$string['setting:notificationdisable'] = 'Hidupkan/matikan email notifikasi aktivitas Tatap-muka kepada pengguna';
$string['setting:notificationdisable_caption'] = 'Nonaktifkan notifikasi aktivitas Tatap-muka';
$string['setting:oneemailperday'] = 'Kirim beberapa email notifikasi untuk sesi multi-tanggal. Perlu dicatat: Jika ada lebih dari satu tanggal sesi pada satu hari, maka setiap tanggal sesi akan menghasilkan sebuah email. Satu tanggal sesi yang rentangnya ada pada beberapa hari hanya akan menghasilkan satu email.';
$string['setting:oneemailperday_caption'] = 'Satu email per tanggal:';
$string['setting:possiblevalues'] = 'Daftar nilai yang mungkin';
$string['setting:reservecanceldays'] = 'Hari pembatalan reservasi (default)';
$string['setting:reservecanceldays_desc'] = 'Jumlah hari sebelum, dimana sesi yang direservasi tersebut akan otomatis dibatalkan, jika tidak dikonfirmasi.';
$string['setting:reservedays'] = 'Batas waktu reservasi (default)';
$string['setting:reservedays_desc'] = 'Jumlah hari sebelum sesi dimulai, setelah tidak ada lagi reservasi yang diizinkan (harus lebih besar dari hari pembatalan)';
$string['setting:sessionroles'] = 'Pengguna yang ditugaskan ke peran terpilih di dalam kursus dapat dilacak dengan setiap sesi tatap-muka';
$string['setting:sessionroles_caption'] = 'Peran sesi:';
$string['setting:showinsummary'] = 'Tampilkan dalam ekspor dan daftar';
$string['setting:sitenotices'] = 'Pemberitahuan hanya muncul pada Kalender Tatap-muka yang ditemukan {$a}';
$string['setting:sitenoticeshere'] = 'di sini';
$string['setting:type'] = 'Jenis bidang';
$string['shortname'] = '# Nama Pendek';
$string['shortname_help'] = '**Nama pendek** adalah deskripsi sesi yang muncul di kalender pelatihan saat **Tampilkan di kalender** diaktifkan.';
$string['showbylocation'] = 'Tampilkan berdasarkan lokasi';
$string['showoncalendar'] = 'Pengaturan tampilan kalender';
$string['showoncalendar_help'] = 'Saat **Situs** dipilih, sesi aktivitas tatap-muka akan ditampilkan pada kalender situs sebagai Kegiatan Global. Semua pengguna situs akan bisa melihat sesi ini.

Saat **Kursus** dipilih, semua sesi aktivitas tatap-muka akan ditampilkan di kalender kursus dan sebagai Kegiatan Kursus pada kalender level situs dan terlihat bagi semua pengguna yang diikutsertakan dalam kursus tersebut.

Saat **Tidak Ada** dipilih, sesi aktivitas tatap-muka hanya akan ditampilkan sebagai Kegiatan Pengguna pada kalender peserta yang dikonfirmasi, dengan opsi **Tampilkan di kalender pengguna** telah dipilih.';
$string['signup'] = 'Pendaftaran';
$string['signupfor'] = 'Mendaftar untuk {$a}';
$string['signupforsession'] = 'Mendaftar untuk sesi mendatang yang tersedia';
$string['signupforthissession'] = 'Mendaftar untuk sesi Tatap-muka ini';
$string['signups'] = 'Pendaftaran';
$string['sign-ups'] = 'Pendaftaran';
$string['sitenoticesheading'] = 'Pemberitahuan Situs';
$string['startdateafter'] = 'Tanggal mulai setelah';
$string['status'] = 'Status';
$string['status_approved'] = 'Disetujui';
$string['status_booked'] = 'Dipesan';
$string['status_declined'] = 'Ditolak';
$string['status_fully_attended'] = 'Hadir terus';
$string['status_no_show'] = 'Tidak hadir';
$string['status_not_set'] = 'Tidak diatur';
$string['status_partially_attended'] = 'Dihadiri sebagain';
$string['status_requested'] = 'Diminta';
$string['status_session_cancelled'] = 'Sesi Dibatalkan';
$string['status_user_cancelled'] = 'Pengguna Dibatalkan';
$string['status_waitlisted'] = 'Masuk daftar tunggu';
$string['subject'] = 'Perubahan pemesanan di dalam kursus {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Pengajuan';
$string['submit'] = 'Ajukan';
$string['submitcsvtext'] = 'Ajukan teks CSV';
$string['submitted'] = 'Diajukan';
$string['successfullyaddededitedxattendees'] = 'Berhasil menambah/mengedit {$a} peserta yang hadir.';
$string['summary'] = 'Ringkasan';
$string['suppressemail'] = 'Tekan notifikasi email';
$string['suppressemailforattendees'] = 'Tekan email konfirmasi dan email undangan kalender untuk peserta yang baru ditambahkan dan email pembatalan untuk peserta yang dihapus';
$string['suppressemail_help'] = 'Gunakan opsi ini jika Anda ingin diam-diam menambah/menghapus pengguna dari sesi Tatap-muka. Saat opsi ini dialihkan, konfirmasi email biasa tidak dikirimkan ke pengguna terpilih';
$string['takeattendance'] = 'Ambil kehadiran';
$string['template'] = 'Template';
$string['thirdpartyemailaddress'] = 'Alamat email pihak ketiga';
$string['thirdpartyemailaddress_help'] = '**Alamat email pihak ketiga** adalah bidang opsional yang digunakan untuk menentukan alamat email pihak ketiga (seperti instruktur eksternal) yang kemudian akan menerima pesan konfirmasi bilamana seorang pengguna mendaftar untuk suatu sesi.
Saat memasukkan **beberapa alamat email**, pisahkan alamat email dengan koma. Misalnya: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Beri tahu pihak ketiga tentang sesi yang masuk daftar tunggu';
$string['thirdpartywaitlist_help'] = 'Saat **Beri tahu pihak ketiga tentang sesi yang masuk daftar tunggu** dipilih, pihak ketiga tersebut akan diberitahu bila seorang siswa mendaftar untuk sesi yang masuk daftar tunggu. Saat

**Beri tahu pihak ketiga tentang sesi yang masuk daftar tunggu** tidak diaktifkan, pihak ketiga hanya akan diberitahu saat seorang pengguna mendaftar (atau membatalkan) untuk sesi terjadwal.';
$string['thissession'] = 'Sesi ini';
$string['time'] = 'Waktu';
$string['timeandtimezone'] = 'Waktu dan Zona Waktu';
$string['timecancelled'] = 'Waktu Dibatalkan';
$string['timedue'] = 'Batas waktu pendaftaran';
$string['timefinish'] = 'Waktu selesai';
$string['timefinish_help'] = 'Waktu selesai adalah waktu saat sesi berakhir.';
$string['timerequested'] = 'Waktu yang Diminta';
$string['timesignedup'] = 'Waktu Pendaftaran';
$string['timestart'] = 'Waktu mulai';
$string['timestart_help'] = 'Waktu mulai adalah waktu saat sesi dimulai.';
$string['timezoneupgradeinfomessage'] = 'PERINGATAN : Pemutakhiran untuk Tatapmuka ini menambah kemampuan untuk menentukan zona waktu di mana sesi Tatapmuka tersebut akan berlangsung.<br /><br />Disarankan <b>sekali</b> agar Anda memeriksa zona waktu sesi, waktu mulai, dan waktu akhir untuk semua sesi Tatap muka mendatang yang dibuat sebelum pemutakhiran ini.';
$string['title'] = 'Judul';
$string['type'] = 'Jenis';
$string['unapprovedrequests'] = 'Permintaan yang Tidak Disetujui';
$string['unknowndate'] = '(tanggal tidak diketahui)';
$string['unknowntime'] = '(waktu tidak diketahui)';
$string['upcomingsessions'] = 'Sesi mendatang';
$string['upcomingsessionslist'] = 'Daftar sesi mendatang untuk aktivitas Tatap-muka ini';
$string['updateattendeessuccessful'] = 'Berhasil memperbarui peserta yang hadir';
$string['updateattendeesunsuccessful'] = 'Terjadi kesalahan, peserta yang hadir tidak dapat diperbarui';
$string['updaterequests'] = 'Perbarui permintaan';
$string['upgradeprocessinggrades'] = 'Memproses nilai Tatap-muka, hal ini dapat membutuhkan waktu lama jika terlalu banyak sesi...';
$string['uploadfile'] = 'Unggah file';
$string['usercalentry'] = 'Tampilkan entri pada kalender pengguna';
$string['usercalentry_help'] = 'Saat aktif, pengaturan ini menambahkan entri Kegiatan Pengguna ke kalender peserta sesi tatap-muka. Saat dimatikan, hal ini mencegah duplikasi kegiatan yang muncul di kalender peserta sesi, di mana Anda telah mengatur pengatur tampilan kalender ke Kursus atau Situs.';
$string['usercancelledon'] = 'Pengguna dibatalkan pada {$a}';
$string['userdeletedcancel'] = 'Pengguna telah dihapus';
$string['userdoesnotexist'] = 'Pengguna dengan {$a->fieldname} "{$a->value}" tidaklah ada';
$string['useriddoesnotexist'] = 'Pengguna dengan ID "{$a}" tidaklah ada';
$string['usernotsignedup'] = 'Status: tidak terdaftar';
$string['usersignedup'] = 'Status: terdaftar';
$string['usersignedupmultiple'] = 'Pengguna mendaftar untuk {$a} sesi';
$string['usersignedupon'] = 'Pengguna mendaftar untuk {$a}';
$string['usersuspendedcancel'] = 'Pengguna telah ditangguhkan';
$string['userwillbewaitlisted'] = 'Sesi ini sudah penuh untuk saat ini. Dengan mengeklik tombol "Pendaftaran", Anda akan ditempatkan di dalam daftar tunggu sesi.';
$string['validation:needatleastonedate'] = 'Anda perlu menyediakan minimal satu tanggal, atau jika tidak, tandai sesi tersebut sebagai masuk daftar tunggu.';
$string['venue'] = 'Tempat Kegiatan';
$string['venue_help'] = '**Tempat Kegiatan* adalah bangunan di mana sesi tersebut akan diadakan.

**Tempat Kegiatan** ditampilkan di halaman \'Pendaftaran\', halaman \'Lihat semua sesi\' dan di semua notifikasi email.';
$string['viewallsessions'] = 'Lihat semua sesi';
$string['viewresults'] = 'Lihat hasil';
$string['viewsubmissions'] = 'Lihat pengajuan';
$string['wait-list'] = 'Daftar tunggu';
$string['wait-listed'] = 'Dimasukkan dalam daftar tunggu';
$string['waitlistedforsession'] = 'Dimasukkan dalam daftar tunggu untuk sesi {$a}';
$string['waitlistedmessage'] = 'Pesan masuk daftar tunggu';
$string['waitlistedmessage_help'] = 'Pesan ini dikirim bilamana pengguna mendaftar untuk sesi yang masuk daftar tunggu.';
$string['xerrorsencounteredduringimport'] = '{$a}} masalah ditemukan saat impor.';
$string['xhours'] = '{$a}} jam';
$string['xmessagesfailed'] = '{$a} pesan gagal dikirim';
$string['xmessagessenttoattendees'] = '{$a} pesan berhasil dikirim ke peserta yang hadir';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} pesan berhasil dikirim ke peserta yang hadir dan manajer mereka';
$string['xminutes'] = '{$a}} menit';
$string['xusers'] = '{$a} pengguna';
$string['youarebooked'] = 'Anda dipesan untuk sesi berikut ini';
$string['yourbookings'] = 'Pemesanan / reservasi Anda';
$string['youremailaddress'] = 'Alamat email Anda';
