<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Server yang akan dihubungkan untuk mengirimkan notifikasi pesan jabber';
$string['configjabberpassword'] = 'Sandi yang akan digunakan saat menghubungkan ke server Jabber';
$string['configjabberport'] = 'Port yang akan digunakan saat menghubungkan ke server Jabber';
$string['configjabberserver'] = 'ID host XMPP (dapat dikosongkan jika sama dengan host Jabber)';
$string['configjabberusername'] = 'Nama pengguna yang akan digunakan saat menghubungkan dengan server Jabber';
$string['jabberhost'] = 'Host Jabber';
$string['jabberid'] = 'ID Jabber';
$string['jabberpassword'] = 'Sandi Jabber';
$string['jabberport'] = 'Port Jabber';
$string['jabberserver'] = 'Server Jabber';
$string['jabberusername'] = 'Nama pengguna Jabber';
$string['notconfigured'] = 'Server Jabber belum dikonfigurasi jadi pesan Jabber tidak dapat dikirim';
$string['pluginname'] = 'Pesan Jabber';
