<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Kursus yang tersedia di {$a}';
$string['availablecoursesonnone'] = 'Host jarak jauh <a href="{$a->hosturl}">{$a->hostname}</a> tidak menawarkan kursus apa pun bagi para pengguna kita.';
$string['clientname'] = 'Klien keikutsertaan jarak jauh';
$string['clientname_help'] = 'Alat ini mengizinkan Anda untuk ikut serta dan membatalkan keikutsertaan pengguna lokal Anda di host jarak jauh yang memungkinkan Anda untuk melakukannya melalui plugin \'Keikutsertaan jarak jauh MNet".';
$string['editenrolments'] = 'Edit keikutsertaan';
$string['hostappname'] = 'Aplikasi';
$string['hostname'] = 'Nama host';
$string['hosturl'] = 'URL host jarak jauh';
$string['nopublishers'] = 'Tak ada rekan jarak jauh yang tersedia.';
$string['noroamingusers'] = 'Pengguna memerlukan kemampuan \'{$a}\' di dalam konteks sistem agar dapat diikutsertakan ke kursus jarak jauh, namun saat ini tidak ada pengguna dengan kemampuan seperti ini. Klik tombol lanjutkan untuk menugaskan kemampuan yang diperlukan tersebut ke satu atau beberapa peran di situs Anda.';
$string['otherenrolledusers'] = 'Pengguna yang diikutsertakan lainnya';
$string['pluginname'] = 'Layanan keikutsertaan jarak jauh';
$string['refetch'] = 'Ambil kembali keadaan yang terlah diperbarui dari host jarak jauh';
