<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = 'Terdeteksi {$a} kesalahan';
$string['missinganswer'] = 'Terlalu sedikit: JAWABAN, pertanyaan :Lx, :Rx untuk kalimat pertanyaan {$a}. Anda harus menentukan minimal 2 kemungkinan jawaban';
$string['missingquestion'] = 'Kehilangan label pertanyaan setelah kalimat {$a}';
$string['pluginname'] = 'Format WebCT';
$string['pluginname_help'] = 'Format WebCT memungkinkan pertanyaan pilihan-ganda dan jawaban pendek yang disimpan di format berbasis-teks WebCT dapat diimpor.';
$string['questionnametoolong'] = 'Nama pertanyaan terlalu panjang di kalimat {$a} (maks. 255 karakter). Nama tersebut telah terpotong.';
$string['unknowntype'] = 'Jenis pertanyaan tidak diketahui setelah kalimat {$a}';
$string['warningsdetected'] = 'Terdeteksi {$a} peringatan';
$string['wronggrade'] = 'Nilai salah (setelah kalimat {$a}) :';
