<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Jawaban {$a}';
$string['availablechoices'] = 'Pilihan yang tersedia';
$string['blanksforxmorequestions'] = 'Blanko untuk {no} pertanyaan lagi';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['filloutthreeqsandtwoas'] = 'Anda harus menyediakan minimal dua pertanyaan dan tiga jawaban. Anda dapat menyediakan jawaban salah ekstra dengan memberikan jawaban dengan pertanyaan kosong. Entri yang pertanyaan dan jawabannya kosong akan diabaikan.';
$string['nomatchinganswer'] = 'Anda harus menentukan jawaban yang cocok dengan pertanyaan \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Anda harus menentukan jawaban untuk pertanyaan ini.';
$string['notenoughqsandas'] = 'Anda harus menyediakan minimal {$a->q} pertanyaan dan {$a->a} jawaban.';
$string['pleaseananswerallparts'] = 'Harap jawab semua bagian dari pertanyaan tersebut.';
$string['pluginname'] = 'Mencocokkan';
$string['pluginnameadding'] = 'Menambah pertanyaan Mencocokkan';
$string['pluginnameediting'] = 'Mengedit pertanyaan Mencocokkan';
$string['pluginname_help'] = 'Pertanyaan Mencocokkan mengharuskan responden untuk mencocokkan dengan benar daftar nama atau pernyataan (pertanyaan) ke daftar nama atau pernyataan (jawaban) lain.';
$string['pluginnamesummary'] = 'Jawaban ke setiap jumlah sub-pertanyaan harus dipilih dari daftar kemungkinan.';
$string['shuffle'] = 'Putar Acak';
$string['shuffle_help'] = 'Jika diaktifkan, urutan pernyataan (jawaban) diputar secara acak untuk setiap percobaan, di mana "Putar acak di dalam pertanyaan" di dalam pengaturan aktivitas juga diaktifkan.';
