<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Satu atau beberapa jawaban?';
$string['answernumbering'] = 'Jumlah pilihan?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Tidak ada penomoran';
$string['answersingleno'] = 'Diizinkan beberapa jawaban';
$string['answersingleyes'] = 'Satu jawaban saja';
$string['choiceno'] = 'Pilihan {$a}';
$string['choices'] = 'Pilihan yang tersedia';
$string['clozeaid'] = 'Masukkan kata yang hilang';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['correctanswersare'] = 'Pilihan-pilihan terbaik adalah: {$a}';
$string['correctfeedback'] = 'Untuk setiap respons yang benar';
$string['deletedchoice'] = 'Pilihan ini telah terhapus setelah latihan di mulai.';
$string['errfractionsaddwrong'] = 'Nilai positif yang telah Anda pilih tidak menambahkan hingga 100%<br />Tetapi, menambahkan hingga {$a}%';
$string['errfractionsnomax'] = 'Salah satu pilihan haruslah 100%, sehingga <br />memungkinkan untuk mendapatkan nilai penuh untuk pertanyaan ini.';
$string['errgradesetanswerblank'] = 'Nilai telah ditetapkan, tetapi Jawabannya kosong';
$string['feedback'] = 'Umpan balik';
$string['fillouttwochoices'] = 'Anda harus mengisi minimal dua pilihan. Pilihan yang dikosongkan tidak akan digunakan.';
$string['fractionsaddwrong'] = 'Nilai positif yang telah Anda pilih tidak ditambahkan hingga 100%<br />Tetapi, mereka ditambahkan hingga {$a}%<br />Anda ingin kembali dan memperbaiki pertanyaan?';
$string['fractionsnomax'] = 'Salah satu pilihan haruslah 100%, sehingga is<br />memungkinkan untuk mendapatkan nilai penuh untuk pertanyaan ini.<br />Anda ingin kembali dan memperbaiki pertanyaan ini?';
$string['incorrectfeedback'] = 'Untuk setiap respons yang salah';
$string['notenoughanswers'] = 'Jenis pertanyaan ini memerlukan minimal {$a} pilihan';
$string['overallcorrectfeedback'] = 'Masukan untuk setiap jawaban yang benar.';
$string['overallfeedback'] = 'Masukan secara umum.';
$string['overallincorrectfeedback'] = 'Masukan untuk setiap jawaban yang belum benar.';
$string['partiallycorrectfeedback'] = 'Untuk respons yang benar sebagiann';
$string['pleaseselectananswer'] = 'Harap pilih sebuah jawaban.';
$string['pleaseselectatleastoneanswer'] = 'Harap pilih minimal satu jawaban.';
$string['pluginname'] = 'Pilihan ganda';
$string['pluginnameadding'] = 'Menambah pertanyaan pilihan ganda';
$string['pluginnameediting'] = 'Mengedit pertanyaan pilihan ganda';
$string['pluginname_help'] = 'Dalam merespons pertanyaan (yang dapat menyertakan gambar), responden tersebut dapat memilih dari beberapa jawaban. Ada dua jenis pertanyaan pilihan ganda - satu jawaban dan beberapa jawaban.';
$string['pluginnamesummary'] = 'Mengizinkan pemilihan satu atau beberapa respons dari daftar yang ditentukan sebelumnya.';
$string['selectmulti'] = 'Pilih satu atau beberapa:';
$string['selectone'] = 'Pilih satu:';
$string['shuffleanswers'] = 'Putar acak pilihan?';
$string['shuffleanswers_help'] = 'JIka diaktifkan, urutan jawaban tersebut akan diputar secara acak untuk setiap percobaan, di mana "Putar acak di dalam pertanyaan" di pengaturan aktivitas juga diaktifkan.';
$string['singleanswer'] = 'Pilih satu jawaban.';
$string['toomanyselected'] = 'Anda telah memilih terlalu banyak opsi.';
