<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Tidak tersedia opsi pilihan yang memadai untuk pertanyaan ini, oleh karena itu, pertanyaan ini tidak tersedia dalam kuis ini. Harap informasikan guru Anda.';
$string['nosaincategory'] = 'Tidak ada jawaban pendek di dalam kategori yang Anda pilih \'{$a->catname}\'. Pilih kategori yang berbeda, buat beberapa pertanyaan di dalam kategori ini.';
$string['notenoughsaincategory'] = 'Hanya ada {$a->nosaquestions} pertanyaan dengan jawaban pendek di dalam kategori yang Anda pilih \'{$a->catname}\'. Pilih kategori yang berbeda, buat beberapa pertanyaan lagi di dalam kategori ini atau kurangi jumlah pertanyaan yang telah Anda pilih.';
$string['pluginname'] = 'Pencocokan jawaban-pendek acak:';
$string['pluginnameadding'] = 'Menambahkan pertanyaan pencocokan jawaban-pendek Acak';
$string['pluginnameediting'] = 'Mengedit pertanyaan pencocokan jawaban-pendek Acak';
$string['pluginname_help'] = 'Dari perspektif siswa, hal ini terlihat seperti pertanyaan mencocokkan. Perbedaannya adalah bahwa daftar nama atau pernyataan (pertanyaan) untuk pencocokan diambil secara acak dari pertanyaan jawaban pendek yang ada di dalam kategori saat ini. Harus ada beberapa pertanyaan jawaban pendek yang tak terpakai di dalam kategori tersebut, jika tidak, pesan kesalahan akan ditampilkan.';
$string['pluginnamesummary'] = 'Seperti pertanyaan Mencocokkan, tetapi dibuat secara acak dari pertanyaan jawaban pendek di dalam kategori tertentu.';
$string['randomsamatch'] = 'Pencocokan jawaban-pendek acak';
$string['randomsamatchintro'] = 'Untuk setiap pertanyaan berikut ini, pilih jawaban yang cocok dari menu tersebut.';
$string['randomsamatchnumber'] = 'Jumlah pertanyaan yang akan dipilih';
$string['subcats'] = 'Sertakan subkategori';
$string['subcats_help'] = 'Jika dicentang, pertanyaan akan dipilih dari subkategori juga.';
