<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Pemilih file yang dapat diakses';
$string['activerepository'] = 'Plugin repositori yang tersedia';
$string['activitybackup'] = 'Pencadangan aktivitas';
$string['add'] = 'Tambah';
$string['addfile'] = 'Tambah...';
$string['addplugin'] = 'Tambah plugin repositori';
$string['allowexternallinks'] = 'Izinkan tautan eksternal';
$string['areacategoryintro'] = 'Pengenalan kategori';
$string['areacourseintro'] = 'Pengenalan kursus';
$string['areacourseoverviewfiles'] = 'File ringkasan kursus';
$string['arearoot'] = 'Sistem';
$string['areauserbackup'] = 'Pencadangan pengguna';
$string['areauserdraft'] = 'Konsep';
$string['areauserpersonal'] = 'File pribadi';
$string['areauserprofile'] = 'Profil';
$string['attachment'] = 'Lampiran';
$string['author'] = 'Penulis';
$string['automatedbackup'] = 'Pencadangna otomatis';
$string['back'] = '&laquo; Kembali';
$string['backtodraftfiles'] = '« Kembali ke pengelola file konsep';
$string['cacheexpire'] = 'Tembolok kedaluwarsa';
$string['cannotaccessparentwin'] = 'Jika jendela induk ada pada HTTPS, maka kita tidak diperbolehkan untuk mengakses objek window.opener, jadi kami tidak dapat me-refresh repositori untuk Anda secara otomatis, tapi kami sudah mendapatkan sesi Anda, kembalilah ke pemilih file dan pilih repositori kembali, hal itu seharusnya sudah berfungsi sekarang.';
$string['cannotdownload'] = 'Tidak dapat mengunduh file ini';
$string['cannotdownloaddir'] = 'Tidak dapat mengunduh folder ini';
$string['cannotinitplugin'] = 'Memanggil plugin_init gagal';
$string['choosealink'] = 'Pilih tautan...';
$string['chooselicense'] = 'Pilih lisensi';
$string['cleancache'] = 'Bersihkan file tembolok saya';
$string['close'] = 'Tutup';
$string['commonrepositorysettings'] = 'Pengaturan umum repositori';
$string['configcacheexpire'] = 'Jumlah waktu yang dibutuhkan untuk daftar file disimpan di tembolok secara lokal (dalam detik) ketika menjelajah repositori eksternal.';
$string['configsaved'] = 'Konfigurasi disimpan!';
$string['confirmdeletefile'] = 'Anda yakin ingin menghapus file ini?';
$string['confirmdeletefilewithhref'] = 'Anda yakin ingin menghapus file ini? Ada {$a} alias/file pintasan yang menggunakan file ini sebagai sumber mereka. Jika Anda melanjutkan maka alias ini akan dikonversi ke salinan yang benar.';
$string['confirmdeletefolder'] = 'Anda yakin ingin menghapus file ini? Semua file dan subfolder akan terhapus.';
$string['confirmrenamefile'] = 'Anda yakin ingin mengganti nama/memindahkan file ini? Ada {$a} alias/file pintasan yang menggunakan file ini sebagai sumber mereka. Jika Anda melanjutkan maka alias itu akan dikonversi ke salinan yang benar.';
$string['confirmrenamefolder'] = 'Anda yakin ingin mengganti nama/memindahkan file ini? Setiap alias/file pintasan yang merujuk file di dalam folder ini akan dikonversi ke salinan yang benar.';
$string['continueuninstall'] = 'Lanjutkan';
$string['continueuninstallanddownload'] = 'Lanjutkan dan unduh';
$string['copying'] = 'Menyalin';
$string['coursebackup'] = 'Pencadangan kursus';
$string['create'] = 'Buat';
$string['createfolderfail'] = 'Gagal untuk membuat folder ini';
$string['createfoldersuccess'] = 'Membuat folder berhasil';
$string['createinstance'] = 'Membuat instance repositori';
$string['createrepository'] = 'Membuat instance repositori';
$string['createxxinstance'] = 'Membuat instance "{$a}"';
$string['date'] = 'Tanggal';
$string['datecreated'] = 'Dibuat';
$string['deleted'] = 'Repositori dihapus';
$string['deleterepository'] = 'Hapus repositori ini';
$string['detailview'] = 'Lihat rincian';
$string['dimensions'] = 'Dimensi';
$string['disabled'] = 'Dinonaktifkan';
$string['displaydetails'] = 'Tampilkan folder dengan rincian file';
$string['displayicons'] = 'Tampilkan folder dengan ikon file';
$string['displaytree'] = 'Tampilkan folder sebagai file tree';
$string['download'] = 'Unduh';
$string['downloadfolder'] = 'Unduh semua';
$string['downloadsucc'] = 'File berhasil diunduh';
$string['draftareanofiles'] = 'Tidak dapat diunduh karena tidak ada file terlampir';
$string['editrepositoryinstance'] = 'Edit instance repositori';
$string['emptylist'] = 'Daftar kosong';
$string['emptytype'] = 'Tidak dapat membuat tipe repositori: nama tipe kosong';
$string['enablecourseinstances'] = 'Izinkan pengguna untuk menambahkan contoh repositori ke dalam kursus';
$string['enableuserinstances'] = 'Izinkan pengguna untuk menambahkan contoh repositori ke dalam konteks pengguna';
$string['enter'] = 'Masukkan';
$string['entername'] = 'Silahkan masukkan nama folder';
$string['enternewname'] = 'Silahkan masukkan nama file baru';
$string['error'] = 'Terjadi kesalahan yang tidak diketahui!';
$string['errordoublereference'] = 'Tidak dapat menimpa file dengan pintasan/alias karena pintasan untuk file ini sudah ada.';
$string['errornotyourfile'] = 'Anda tidak dapat mengambil file yang tidak Anda tambahkan';
$string['errorpostmaxsize'] = 'File yang diunggah mungkin melebihi post_max_size directive pada php.ini.';
$string['erroruniquename'] = 'Nama instance repositori haruslah unik';
$string['errorwhilecommunicatingwith'] = 'Kesalahan saat berkomunikasi dengan repositori \'{$a}\'';
$string['errorwhiledownload'] = 'Terjadi kesalahan saat mengunduh file :\'{$a}\'';
$string['existingrepository'] = 'Repositori ini sudah terisi';
$string['federatedsearch'] = 'Pencarian gabungan';
$string['fileexists'] = 'Nama file sudah digunakan, silahkan menggunakan nama lain';
$string['fileexistsdialog_editor'] = 'File dengan nama itu sudah dilampirkan ke teks yang sedang Anda edit.';
$string['fileexistsdialog_filemanager'] = 'File dengan nama tersebut sudah dilampirkan';
$string['fileexistsdialogheader'] = 'File ada';
$string['filename'] = 'Nama File';
$string['filenotnull'] = 'Anda harus memilih file untuk diunggah.';
$string['filepicker'] = 'Pemilih file';
$string['filesaved'] = 'File sudah disimpan';
$string['filesizenull'] = 'Ukuran file tidak dapat ditentukan';
$string['folderexists'] = 'Nama folder sudah digunakan, harap gunakan nama lain';
$string['foldernotfound'] = 'Folder tidak ditemukan';
$string['folderrecurse'] = 'Folder tidak dapat dipindahkan ke subfolder-nya sendiri';
$string['getfile'] = 'Pilih file ini';
$string['help'] = 'Bantuan';
$string['iconview'] = 'Lihat sebagai ikon';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instance';
$string['instancedeleted'] = 'Instance dihapus';
$string['instances'] = 'Instance repositori';
$string['instancesforcourses'] = '{$a} Instance umum di seluruh kursus';
$string['instancesforsite'] = '{$a} Instance umum di seluruh situs';
$string['instancesforusers'] = '{$a} Instance pribadi pengguna';
$string['invalidfiletype'] = '{$a} jenis file tidak dapat diterima.';
$string['invalidjson'] = 'String JSON tidak valid';
$string['invalidparams'] = 'Parameter tidak valid';
$string['invalidplugin'] = 'Plug-in {$a} repositori tidak valid';
$string['invalidrepositoryid'] = 'ID repositori tidak valid';
$string['isactive'] = 'Aktif?';
$string['keyword'] = 'Kata kunci';
$string['linkexternal'] = 'Tautkan eksternal';
$string['listview'] = 'Lihat sebagai daftar';
$string['loading'] = 'Memuat...';
$string['login'] = 'Login';
$string['logout'] = 'Logout';
$string['lostsource'] = 'Kesalahan. Sumber hilang. {$a}';
$string['makefileinternal'] = 'Buat salinan file';
$string['makefilelink'] = 'Hubungkan ke file secara langsung';
$string['makefilereference'] = 'Buat alias/pintasan untuk file';
$string['manage'] = 'Kelola repositori';
$string['manageurl'] = 'Kelola';
$string['manageuserrepository'] = 'Kelola repositori individu';
$string['moving'] = 'Memindahkan';
$string['newfolder'] = 'Folder baru';
$string['newfoldername'] = 'Nama folder baru';
$string['noenter'] = 'Tidak ada yang dimasukkan';
$string['nofilesattached'] = 'Tidak ada file yang dilampirkan';
$string['nofilesavailable'] = 'Tidak ada file yang tersedia';
$string['nomorefiles'] = 'Tidak ada lagi lampiran yang diperbolehkan';
$string['nopathselected'] = 'Jalur tujuan belum dipilih (klik dua kali nodus struktur untuk memilih)';
$string['nopermissiontoaccess'] = 'Tidak ada izin untuk mengakses repositori ini.';
$string['norepositoriesavailable'] = 'Maaf, tidak ada repositori Anda saat ini yang dapat mengembalikan file pada format yang dibutuhkan.';
$string['norepositoriesexternalavailable'] = 'Maaf, tidak ada repositori Anda saat ini yang dapat mengembalikan file eksternal.';
$string['noresult'] = 'Tidak ada hasil pencarian';
$string['notyourinstances'] = 'Anda tidak dapat melihat/mengedit instance repositori dari pengguna lain';
$string['off'] = 'Diaktifkan namun tersembunyi';
$string['on'] = 'Diaktifkan dan terlihat';
$string['openpicker'] = 'Pilih file ...';
$string['operation'] = 'Operasi';
$string['original'] = 'Asli';
$string['overwrite'] = 'Timpa';
$string['overwriteall'] = 'Timpa semua';
$string['plugin'] = 'Plug-in repositori';
$string['pluginerror'] = 'Kesalahan dalam plugin repositori.';
$string['pluginname'] = 'Nama plugin repositori';
$string['pluginnamehelp'] = 'Jika Anda mengosongkan bagian ini, nama default akan digunakan.';
$string['popup'] = 'Klik tombol "Login" untuk login';
$string['popupblockeddownload'] = 'Jendela unduhan diblokir, harap izinkan jendela sembul, dan coba lagi.';
$string['preview'] = 'Pratinjau';
$string['privatefilesof'] = '{$a} File pribadi';
$string['readonlyinstance'] = 'Anda tidak dapat mengedit/menghapus instance read-only';
$string['referencesexist'] = 'Ada {$a} file alias/pintasan yang menggunakan file ini sebagai sumber mereka';
$string['referenceslist'] = 'Alias/Pintasan';
$string['refresh'] = 'Segarkan';
$string['refreshnonjsfilepicker'] = 'Harap tutup jendela ini dan segarkan pengambil file non-javascript';
$string['removed'] = 'Repositori dihapus';
$string['renameall'] = 'Ganti semua nama';
$string['renameto'] = 'Ganti nama ke "{$a}"';
$string['repositories'] = 'Repositori';
$string['repository'] = 'Repositori';
$string['repositorycourse'] = 'Repositori kursus';
$string['repositoryerror'] = 'Kesalahan dalam mengembalikan repositori jarak jauh: {$a}';
$string['repositoryicon'] = 'Ikon repositori';
$string['save'] = 'Simpan';
$string['saveas'] = 'Simpan sebagai';
$string['saved'] = 'Tersimpan';
$string['saving'] = 'Menyimpan';
$string['search'] = 'Cari';
$string['searching'] = 'Cari di';
$string['searchrepo'] = 'Cari repositori';
$string['sectionbackup'] = 'Pencadangan bagian';
$string['select'] = 'Pilih';
$string['setmainfile'] = 'Atur file utama';
$string['setmainfile_help'] = 'Jika ada beberapa file dalam folder tersebut, file utama adalah file yang muncul pada halaman yang dilihat. File lainnya seperti gambar atau video dapat tertanam di dalamnya. Di dalam pengelola file, file utama ditandai dengan judul menggunakan huruf cetak tebal.';
$string['settings'] = 'Pengaturan';
$string['siteinstances'] = 'Instance repositori pada situs';
$string['size'] = 'Ukuran';
$string['submit'] = 'Ajukan';
$string['sync'] = 'Sinkronkan';
$string['title'] = 'Pilih file...';
$string['type'] = 'Jenis';
$string['typenotvisible'] = 'Jenis tidak terlihat';
$string['undisclosedreference'] = '(Tidak diungkapkan)';
$string['undisclosedsource'] = '(Diungkapkan)';
$string['unknownoriginal'] = 'Tidak diketahui';
$string['unzipped'] = 'Berhasil diekstrak';
$string['upload'] = 'Unggah file ini';
$string['uploading'] = 'Mengunggah...';
$string['uploadsucc'] = 'File berhasil diunggah';
$string['uselatestfile'] = 'Gunakan file terbaru';
$string['usercontextrepositorydisabled'] = 'Anda tidak dapat mengubah repositori ini dalam konteks pengguna';
$string['xhtmlerror'] = '';
$string['ziped'] = 'Berhasil mengompresi folder';
