<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfigurasi untuk repositori EQUELLA';
$string['equellaaction'] = 'Tindakan EQUELLA';
$string['equellaoptions'] = 'Pilihan EQUELLA';
$string['equellaurl'] = 'URL EQUELLA';
$string['equella:view'] = 'Lihat repositori EQUELLA';
$string['group'] = '{$a} pengaturan peran';
$string['groupdefault'] = 'Default';
$string['pluginname'] = 'Repositori EQUELLA';
$string['restrictionattachmentsonly'] = 'Sumber daya terlampir saja';
$string['restrictionitemsonly'] = 'Ringkasan item saja';
$string['restrictionnone'] = 'Tidak ada batasan';
$string['search'] = 'Cari EQUELLA';
$string['selectrestriction'] = 'Batasi pilihan';
$string['selectrestriction.desc'] = 'Pilih apakah editor mata kuliah hanya dapat memilih kesimpulan item, resource terlampir atau tidak';
$string['sharedid'] = 'Membagikan ID rahasia';
$string['sharedidtitle'] = 'Membagikan ID rahasia';
$string['sharedsecrets'] = 'Membagikan rahasia';
$string['sharedsecretsheading'] = 'Membagikan pengaturan rahasia';
$string['sharedsecrettitle'] = 'Rahasia bersama';
