<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID Klien';
$string['configplugin'] = 'Konfigurasikan plugin Google Drive';
$string['googledocs:view'] = 'Lihat repositori Google Drive';
$string['oauthinfo'] = '<p>Untuk menggunakan plugin ini, Anda harus mendaftarkan situs Anda di Google, seperti yang dijelaskan dalam dokumentasi <a href="{$a->docsurl}">Persiapan Google OAuth 2.0</a>.</p><p> Sebagai bagian dari proses pendaftaran, Anda perlu untuk memasukkan URL berikut sebagai \'Authorized Redirect URI\':</p><p>{$a->callbackurl}</p>. Setelah terdaftar, Anda akan diberikan dengan ID klien dan rahasia yang dapat digunakan untuk mengonfigurasi semua plugin Google Drive dan Picasa.</p><p>Perlu diketahui juga bahwa Anda harus mengaktifkan layanan \'Drive API\'. </p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Rahasia';
$string['servicenotenabled'] = 'Akses tidak dikonfigurasi. Pastikan layanan \'Drive API\' diaktifkan.';
