<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailablesteps'] = 'Semua langkah-langkah definisi yang tersedia';
$string['giveninfo'] = 'Proses yang diberikan untuk mengatur lingkungan';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Baca {$a} untuk instalasi dan info eksekusi tes';
$string['newstepsinfo'] = 'Baca {$a} untuk info tentang cara menambahkan definisi langkah-langkah baru';
$string['newtestsinfo'] = 'Baca {$a} untuk info tentang cara menulis pengujian baru';
$string['nostepsdefinitions'] = 'Tidak ada langkah-langkah definisi yang cocok dengan filter ini';
$string['pluginname'] = 'Pengujian penerimaan';
$string['stepsdefinitionscomponent'] = 'Area';
$string['stepsdefinitionscontains'] = 'Mengandung';
$string['stepsdefinitionsfilters'] = 'Definisi langkah';
$string['stepsdefinitionstype'] = 'Jenis';
$string['theninfo'] = 'Kemudian. Periksa untuk memastikan perolehan yang didapatkan adalah sesuai dengan yang diharapkan';
$string['unknownexceptioninfo'] = 'Ada masalah dengan Selenium atau browser Anda. Pastikan Anda menggunakan versi terbaru dari Selenium. Kesalahan:';
$string['viewsteps'] = 'Filter';
$string['wheninfo'] = 'Saat. Tindakan yang menimbulkan kegiatan';
