<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'id', branch 't10-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['addcertifprogramcontent'] = 'Tambahkan konten program sertifikasi';
$string['addcertifprogramcontent_help'] = 'Dengan menambahkan set tentu saja Anda dapat membangun jalur pelajaran dari program sertifikasi.
Setelah set ditambahkan, hubungan antara kursus dapat didefinisikan. Set diciptakan dari menambahkan kursus secara manual.

Setelah beberapa set diciptakan, pemisah set yang digunakan untuk memungkinkan penciptaan urutan (yaitu dependensi) antara setiap set.
Contoh program dengan empat set kursus yang ditetapkan dapat memiliki dependensi sebagai berikut:

* Dari set satu, siswa harus menyelesaikan satu kursus (kursusA atau kursusB) sebelum melanjutkan ke set dua.

* Dari set dua, siswa harus menyelesaikan semua kursus (kursusC dan kursusD dan kursusE) sebelum melanjutkan untuk set tiga atau set empat.

* Dari set tiga, siswa harus menyelesaikan satu kursus (kursusE) atau semua kursus dari set empat (kursusF dan kursusG).

Setelah alur pelajaran tersebut diselesaikan, siswa telah menyelesaikan program sertifikasi.';
$string['addnewcertification'] = 'Tambahkan sertifikasi baru';
$string['beforewindowduetoclose'] = 'Sebelum jendela mendekati saat ditutup';
$string['cancelcertificationmanagement'] = 'Bersihkan perubahan yang tidak disimpan';
$string['certcomplete'] = 'Sertifikasi Anda lengkap.';
$string['certexpired'] = 'Sertifikasi Anda telah kedaluwarsa, Anda harus menyelesaikan sertifikat aslinya';
$string['certifcategories'] = 'Kategori Sertifikasi';
$string['certifdeletefail'] = 'Tidak bisa menghapus sertifikasi "{$a}"';
$string['certification'] = 'Sertifikasi';
$string['certification:configurecertification'] = 'Konfigurasikan sertifikasi';
$string['certification:configuredetails'] = 'Konfigurasikan rincian sertifikasi';
$string['certificationcontent'] = 'Tentukan isi kursus dengan menambahkan beberapa set kursus';
$string['certification:createcertification'] = 'Buat sertifikasi';
$string['certificationcreatesuccess'] = 'Sertifikasi berhasil dibuat';
$string['certification:deletecertification'] = 'Hapus sertifikasi';
$string['certificationdeletesuccess'] = 'Sertifikasi "{$a}" berhasil dihapus';
$string['certificationdetailssaved'] = 'Rincian sertifikasi disimpan';
$string['certificationhistory'] = 'Sertifikasi Sebelumnya';
$string['certifications'] = 'Sertifikasi';
$string['certificationsdisabled'] = 'Sertifikasi tidak aktif d situs ini';
$string['certificationsinthiscategory'] = 'Sertifikasi dalam kategori ini';
$string['certification:viewhiddencertifications'] = 'Lihat sertifikasi yang tersembunyi';
$string['certifname'] = 'Nama Sertifikasi';
$string['certifprog'] = 'Program sertifikasi';
$string['certifprogramcreatesuccess'] = 'Program sertifikasi berhasil dibuat';
$string['certifsmovedout'] = 'Sertifikasi dipindahkan dari {$a}';
$string['certinprogress'] = 'Sertifikasi Anda sedang dalam progres';
$string['checkcertificationdelete'] = 'Apa Anda yakin Anda ingin menghapus sertifikasi ini dan semua item yang berkaitan?';
$string['competency'] = 'Kompetensi';
$string['comptype'] = 'Jenis sertifikasi';
$string['comptype_help'] = 'Pilih Komponen Pelajaran yang diperlukan (saat ini hanya program)';
$string['comptypenotimplemented'] = 'Jenis sertifikasi tidak diterapkan';
$string['confirmchanges'] = 'Konfirmasi perubahan sertifikasi';
$string['course'] = 'Kursus';
$string['createnewcertification'] = 'Buat sertifikasi baru';
$string['createnewcertifprog'] = 'Buat program sertifikasi baru';
$string['days'] = 'Hari';
$string['defaultcertprogramfullname'] = 'Nama lengkap program sertifikasi 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = 'Edit rincian sertfikasi';
$string['editcertification'] = 'Edit sertifikasi';
$string['editdetailsactive'] = 'Sertifikasi aktif selama';
$string['editdetailsactive_help'] = 'Periode sertifikasi aktif, sebelum jatuh tempo';
$string['editdetailsactivep'] = 'Periode aktif';
$string['editdetailsdesc'] = 'Tentukan aturan sertifikasi ulang untuk semua siswa yang ditugaskan untuk sertifikasi';
$string['editdetailshdr'] = 'Rincian Sertifikasi Ulang';
$string['editdetailsrccmpl'] = 'Gunakan tanggal penyelesaian sertifikasi';
$string['editdetailsrcexp'] = 'Gunakan tanggal kedaluwarsa sertifikasi';
$string['editdetailsrcopt'] = 'Tanggal Sertifikasi Ulang';
$string['editdetailsrcopt_help'] = 'Masa aktif baru dimulai dari penyelesaian sertifikasi ulang atau tanggal kedaluwarsa sertifikasi asli';
$string['editdetailsrcwin'] = 'Jendela Sertifikasi Ulang';
$string['editdetailsvalid'] = 'Tentukan berapa lama sertifikasi tersebut berlaku setelah proses selesai';
$string['editdetailswindow'] = 'Jendela Periode dibuka sebelum kedaluwarsa';
$string['editdetailswindow_help'] = 'Periode sebelum sertifikasi kedaluwarsa sehingga siswa dapat mulai melakukan sertifikasi ulang';
$string['error:categoryidwasincorrect'] = 'ID kategori salah';
$string['error:categorymustbespecified'] = 'Kategori harus ditentukan';
$string['error:certifsnotmoved'] = 'Kesalahan, sertifikasi belum dipindahkan dari {$a}!';
$string['error:histalreadyexists'] = 'Riwayat sertifikasi sudah ada certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID sertifikasi salah certifid={$a}';
$string['error:incorrectid'] = 'ID penyelesaian sertifikasi atau ID pengguna salah';
$string['error:invalidaction'] = 'Tindakan tidak valid: {$a}';
$string['error:minimumactiveperiod'] = 'Masa aktif harus lebih besar dari periode jendela sertifikasi ulang';
$string['error:minimumwindowperiod'] = 'Periode jendela sertifikasi ulang setidaknya harus {$a}';
$string['error:missingprogcompletion'] = 'Rekaman penyelesaian program hilang untuk  certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Angka harus positif';
$string['error:nullactiveperiod'] = 'Periode aktif sertifikasi ulang tidak diatur';
$string['error:nullwindowperiod'] = 'Periode jendela sertifikasi ulang tidak diatur';
$string['error:useralreadyassigned'] = 'pengguna sudah ditugaskan untuk certifid={$a->certifid} userid={$a->userid}';
$string['findcertifications'] = 'Temukan sertifikasi';
$string['learningcomptype'] = 'Komponen pelajaran';
$string['legend:recertfailrecertmessage'] = 'PESAN GAGAL UNTUK MELAKUKAN SERTIFIKASI ULANG';
$string['legend:recertwindowdueclosemessage'] = 'PESAN JENDELA SERTIFIKASI ULANG AKAN DITUTUP';
$string['legend:recertwindowopenmessage'] = 'PESAN JENDELA SERTIFIKASI ULANG
TERBUKA';
$string['managecertifications'] = 'Kelola sertifikasi';
$string['managecertifsinthiscat'] = 'Kelola sertifikasi dalam kategori ini';
$string['months'] = 'Bulan';
$string['moveselectedcertificationsto'] = 'Pindahkan sertifikasi yang dipilih ke...';
$string['nocertifdetailsfound'] = 'Tidak ada susunan rincian sertifikasi';
$string['nocertifications'] = 'Tidak ada sertifikasi';
$string['oricertpath'] = 'Jalur sertifikasi asli';
$string['oricertpathdesc'] = 'Tentukan konten yang diperlukan untuk jalur sertifikasi asli.';
$string['pluginname'] = 'Sertifikasi';
$string['prognamelinkedicon'] = 'Nama Sertifikasi dan Ikon Yang Ditautkan';
$string['program'] = 'Program';
$string['programexpandlink'] = 'Nama Sertifikasi (memperluas rincian)';
$string['programid'] = 'ID Sertifikasi';
$string['programidnumber'] = 'Nomor ID Sertifikasi';
$string['programname'] = 'Nama Sertifikasi';
$string['programshortname'] = 'Nama Singkat Sertifikasi';
$string['programsummary'] = 'Ringkasan Sertifikasi';
$string['prog_recert_failrecert_message'] = 'Pesan kegagalan sertifikasi ulang program';
$string['prog_recert_windowdueclose_message'] = 'Pesan batas penutupan Jendela Sertifikasi Ulang Program';
$string['prog_recert_windowopen_message'] = 'Pesan Jendela program sertifikasi ulang
terbuka';
$string['recertfailrecert'] = 'Gagal untuk melakukan sertifikasi ulang';
$string['recertfailrecertmessage'] = 'Pesan Gagal untuk melakukan sertfikasi ulang';
$string['recertfailrecertmessage_help'] = 'Pesan ini akan dikirim jika periode sertifikasi ulang telah berakhir dan siswa harus mengulangi sertifikasi asli.';
$string['recertification'] = 'Sertifikasi ulang';
$string['recertpath'] = 'Jalur sertifikasi ulang';
$string['recertpathdesc'] = 'Tentukan jalur sertifikasi ulang';
$string['recertwindowdueclose'] = 'Jendela sertifikasi ulang akan tertutup';
$string['recertwindowdueclosemessage'] = 'Pesan Jendela sertifikasi ulang akan tertutup';
$string['recertwindowdueclosemessage_help'] = 'Pesan ini akan dikirim ketika periode sertifikasi ulang akan kedaluwarsa.';
$string['recertwindowexpiredate'] = 'Sertifikasi Anda akan kedaluwarsa pada {$a}';
$string['recertwindowopen'] = 'Jendela sertifikasi ulang terbuka';
$string['recertwindowopendate'] = 'Jendela sertifikasi ulang akan terbuka pada {$a}';
$string['recertwindowopenmessage'] = 'Pesan Jendela sertifikasi ulang terbuka';
$string['recertwindowopenmessage_help'] = 'Pesan ini akan dikirim jika siswa telah memasuki periode ketika mereka dapat melakukan sertifikasi ulang';
$string['renewalstatus_dueforrenewal'] = 'Jatuh tempo untuk pembaruan';
$string['renewalstatus_expired'] = 'Pembaruan sudah kedaluwarsa';
$string['renewalstatus_notdue'] = 'Belum jatuh tempo untuk pembaruan';
$string['sameascert'] = 'Gunakan konten sertifikasi yang ada';
$string['saveallchanges'] = 'Simpan semua perubahan';
$string['searchcertifications'] = 'Cari sertifikasi';
$string['status_assigned'] = 'Ditugaskan';
$string['status_completed'] = 'Diselesaikan';
$string['status_expired'] = 'Kedaluwarsa';
$string['status_inprogress'] = 'Sedang berlangsung';
$string['status_unset'] = 'Belum diset';
$string['timeallowance'] = 'Waktu minimal yang diperlukan untuk sertifikasi ulang adalah {$a->timestring}';
$string['tosaveall'] = 'Untuk menyimpan semua perubahan, klik \'Simpan semua perubahan\'. untuk mengedit klik \'Sunting rincian sertifikasi\'. Simpan perubahan yang tidak bisa dibatalkan.';
$string['type_competency'] = 'Kompetensi';
$string['type_course'] = 'Kursus';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Belum diset';
$string['unset'] = 'Belum diset';
$string['viewallcertifications'] = 'LIhat semua sertifikasi';
$string['viewcertification'] = 'Lihat sertifikasi';
$string['weeks'] = 'Minggu';
$string['windowopen'] = 'Buka';
$string['windowopenin1day'] = 'Terbuka dalam 1 hari';
$string['windowopeninxdays'] = 'Terbuka dalam {$a} hari';
$string['years'] = 'Tahun';
$string['youareassigned'] = 'Anda ditugaskan untuk sertifikasi ini';
$string['youhaveunsavedchanges'] = 'Anda memiliki perubahan yang belum disimpan.';
