<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'id', branch 't10-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Dicapai';
$string['addassignedcompetencies'] = 'Tetapkan kompetensi';
$string['addassignedcompetencytemplates'] = 'Tetapkan template kompetensi';
$string['addassignedgoals'] = 'Tetapkan sasaran';
$string['addassignedgoaltemplates'] = 'Tetapkan template sasaran';
$string['addcohorts'] = 'Tambah audiens';
$string['addcompetency'] = 'Tambah kompetensi';
$string['addcourseevidencetocompetencies'] = 'Tambah bukti kursus pada kompetensi';
$string['addcourseevidencetocompetency'] = 'Tambah bukti kursus pada kompetensi';
$string['addcourseevidencetogoal'] = 'Tambah bukti kursus pada sasaran';
$string['addcourseevidencetogoals'] = 'Tambah bukti kursus pada sasaran';
$string['adddepthlevel'] = 'Tambah tingkat kedalaman yang baru';
$string['addedcompetency'] = 'Kompetensi "{$a}" telah ditambahkan';
$string['addedgoal'] = 'Sasaran "{$a}" telah ditambahkan';
$string['addedorganisation'] = 'Organisasi &quot;{$a}&quot; telah ditambahkan';
$string['addedposition'] = 'Jabatan "{$a}" telah ditambahkan';
$string['addgoal'] = 'Tambah Sasaran';
$string['addgoalcompany'] = 'Tambah sasaran perusahaan';
$string['addgoalpersonal'] = 'Tambah sasaran pribadi';
$string['addgoals'] = 'Tambah Sasaran';
$string['additionaloptions'] = 'Opsi Tambahan';
$string['addmultiplenewcompetency'] = 'Tambah multi kompetensi';
$string['addmultiplenewgoal'] = 'Tambah muti sasaran';
$string['addmultipleneworganisation'] = 'Tambah multi organisasi';
$string['addmultiplenewposition'] = 'Tambah multi jabatan';
$string['addnewcompetency'] = 'Tambah kompetensi baru';
$string['addnewgoal'] = 'Tambah sasaran baru';
$string['addneworganisation'] = 'Tambah organisasi baru';
$string['addnewposition'] = 'Tambah jabatan baru';
$string['addnewscalevalue'] = 'Tambah nilai skala baru';
$string['addnewtemplate'] = 'Tambah template kompetensi baru';
$string['addorganisation'] = 'Tambah Organisasi';
$string['addorganisations'] = 'Tambah organisasi';
$string['addposition'] = 'Tambah Jabatan';
$string['addpositions'] = 'Tambah posisi';
$string['addtype'] = 'Tambah jenis baru';
$string['aggregationmethod'] = 'Metode agregasi';
$string['aggregationmethod1'] = 'Semua';
$string['aggregationmethod2'] = 'Tiap';
$string['aggregationmethod3'] = 'Mati';
$string['aggregationmethod4'] = 'Unit';
$string['aggregationmethod5'] = 'Fraksi';
$string['aggregationmethod6'] = 'Jumlah terbobot';
$string['aggregationmethod7'] = 'Rata-rata terbobot';
$string['aggregationmethodview'] = 'Metode agregasi {$a}';
$string['allcompetencyscales'] = 'Semua skala kompetensi';
$string['allframeworks'] = 'Semua kerangka';
$string['allgoalscales'] = 'Semua skala sasaran';
$string['alltypes'] = 'Semua jenis';
$string['andchildren'] = '(dan anak)';
$string['appraiser'] = 'Penilai';
$string['assign'] = 'Tetapkan';
$string['assigncohort'] = 'Audiens';
$string['assigncompetencies'] = 'Tetapkan kompetensi';
$string['assigncompetency'] = 'Tetapkan kompetensi';
$string['assigncompetencytemplate'] = 'Tetapkan template kompetensi';
$string['assigncompetencytemplates'] = 'Tetapkan template kompetensi';
$string['assigncoursecompletion'] = 'Tetapkan penyelesaian kursus';
$string['assigncoursecompletions'] = 'Tetapkan penyelesaian kursus';
$string['assigncoursecompletiontocompetencies'] = 'Tetapkan penyelesaian kursus untuk kompetensi';
$string['assigncoursecompletiontocompetency'] = 'Tetapkan penyelesaian kursus untuk kompetensi';
$string['assigncoursecompletiontogoal'] = 'Tetapkan penyelesaian kursus untuk sasaran';
$string['assigncoursecompletiontogoals'] = 'Tetapkan penyelesaian kursus untuk sasaran';
$string['assignedcompetencies'] = 'Kompetensi yang ditetapkan';
$string['assignedcompetenciesandtemplates'] = 'Kompetensi dan Template Kompetensi yang ditetapkan';
$string['assignedcompetencytemplates'] = 'Template kompetensi yang ditetapkan';
$string['assignedgoals'] = 'Sasaran yang ditetapkan';
$string['assignedgoalsandtemplates'] = 'Sasaran dan Template Sasaran yang ditetapkan';
$string['assignedgoaltemplates'] = 'Template sasaran yang Ditetapkan';
$string['assignedonly'] = 'Ditetapkan tapi tidak digunakan';
$string['assigngoal'] = 'Tetapkan sasaran';
$string['assigngoals'] = 'Tetapkan sasaran';
$string['assigngoaltemplate'] = 'Tetapkan template sasaran';
$string['assigngoaltemplates'] = 'Tetapkan template sasaran';
$string['assigngroup'] = 'Tetapkan grup pengguna';
$string['assignnewcompetency'] = 'Tetapkan kompetensi baru';
$string['assignnewevidenceitem'] = 'Tetapkan item bukti baru';
$string['assignnewgoal'] = 'Tetapkan sasaran baru';
$string['assignorganisation'] = 'Organisasi';
$string['assignposition'] = 'Jabatan';
$string['assignrelatedcompetencies'] = 'Tetapkan kompetensi yang terkait';
$string['assignrelatedgoals'] = 'Tetapkan sasaran yang tekait';
$string['availablex'] = 'Tersedia {$a}';
$string['bulkactions'] = 'Tindakan massal';
$string['bulkaddfailed'] = 'Ada masalah dalam menambahkan item tersebut pada hierarki';
$string['bulkaddsuccess'] = 'Item {$a} berhasil ditambahkan pada hierarki';
$string['bulkdeletecompetency'] = 'Hapus kompetensi massal';
$string['bulkdeletegoal'] = 'Hapus sasaran massal';
$string['bulkdeleteorganisation'] = 'Hapus organisasi massal';
$string['bulkdeleteposition'] = 'Hapus jabatan massal';
$string['bulkmovecompetency'] = 'Hapus kompetensi massal';
$string['bulkmovegoal'] = 'Pindahkan sasaran massal';
$string['bulkmoveorganisation'] = 'Pindahkan organisasi massal';
$string['bulkmoveposition'] = 'Pindahkan jabatan massal';
$string['bulktypechanges'] = 'Klasifikasi ulang massal';
$string['bulktypechangesdesc'] = 'Klasifikasi massal semua item dari jenis:';
$string['cancelwithoutassigning'] = 'Batalkan tanpa penetapan';
$string['cannotupdatedisplaysettings'] = 'Tidak dapat memperbarui pengaturan tampilan';
$string['changeto'] = 'Ubah ke';
$string['changetype'] = 'Ubah jenis';
$string['child'] = 'anak';
$string['children'] = 'anak-anak';
$string['chooseevidencetype'] = 'Pilih jenis bukti';
$string['choosemanager'] = 'Pilih manajer';
$string['chooseorganisation'] = 'Pilih organisasi';
$string['chooseposition'] = 'Pilih jabatan';
$string['choosewhattodowithdata'] = 'Pilih apa yang ingin Anda lakukan dengan data bidang kustom:';
$string['clearsearch'] = 'Besihkan pencarian';
$string['clearselection'] = 'Bersihkan pilihan';
$string['clickfornonjsform'] = 'Klik di sini untuk versi non-javascript dari bentuk ini';
$string['clicktoassign'] = 'Klik tombol tetapkan untuk memilih kompetensi.';
$string['clicktoassigngoal'] = 'Klik tombol tetapkan untuk memilih sasaran.';
$string['clicktoassigntemplate'] = 'Klik tombol tetapkan untuk memilih template kompetensi.';
$string['clicktoviewchildren'] = 'Klik nama kompetensi untuk melihat kompetensi anak (jika ada).';
$string['clicktoviewchildrengoal'] = 'Klik nama sasaran untuk melihat sasaran anak (jika ada).';
$string['cohortnotfound'] = 'Tidak ada audiens';
$string['companygoal'] = 'Sasaran Perusahaan';
$string['companygoaldetails'] = 'Lihat Kerangka Sasaran';
$string['companygoals'] = 'Sasaran Perusahaan';
$string['competencies'] = 'Kompetensi';
$string['competenciesusedincourse'] = 'Kompetensi yang digunakan dalam kursus';
$string['competency'] = 'Kompetensi';
$string['competencyaddedframework'] = 'Kerangka kompetensi "{$a}" telah ditambahkan';
$string['competencyaddnew'] = 'Tambah kompetensi baru';
$string['competencyaddnewframework'] = 'Tambah kerangka kompetensi baru';
$string['competencyaggregationmethod'] = 'Metode Agregasi';
$string['competencyaggregationmethod_help'] = 'Metode agregasi mengatur bagaimana sistem akan menghitung pencapaian kompetensi.

Jika metode agregasi diatur ke Semua, maka semua kompetensi anak harus dicapai agar kompetensi induk dapat dinyatakan sebagai telah dicapai.

Jika metode agregasi diatur ke Salah Satu, maka hanya salah satu kompetensi anak yang perlu dipenuhi agar berhasil mencapai kompetensi induk.

Jika metode agregasi diatur ke Mati, maka pencapaian otomatis akan dinonaktifkan untuk kompetensi ini. (Ini mungkin masih ditandai secara manual sebagai telah dicapai.)';
$string['competencyassigndeletecheck'] = 'Anda yakin ingin menghapus tugas kompetensi ini?';
$string['competencybacktoallframeworks'] = 'Kembali ke semua kerangka kompetensi';
$string['competencycreatetype'] = 'Jenis kompetensi "{$a}" telah dibuat';
$string['competencycustomfields'] = 'Bidang kustom';
$string['competencydeletecheck'] = 'Anda benar-benar yakin ingin menghapus kompetensi ini, semua kompetensi anaknya serta data yang dikandungnya?';
$string['competencydeletecheck11'] = 'Anda yakin ingin menghapus kompetensi "{$a}"?
<br /><br />
Ini akan menghapus data berikut: <br /> - kompetensi "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Anda yakin ingin menghapus kompetensi "{$a->itemname}" dan {$a->children_string}?
<br /><br />
Ini akan menghapus data berikut: <br /> - The "{$a->itemname}" kompetensi serta {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kerangka kompetensi "{$a}" dan data telah benar-benar dihapus.';
$string['competencydeletedtype'] = 'Jenis kompetensi "{$a}" telah dihapus seluruhnya.';
$string['competencydeletemulticheckwithchildren'] = 'Anda yakin ingin menghapus kompetensi {$a->num}
dan {$a->childcount}
{$a->children_string}?
<br /><br />
Ini akan menghapus data berikut: <br /> - The {$a->num}
kompetensi dan
{$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Bidang kustom kedalaman kompetensi';
$string['competencydepthlevelview'] = 'Tampilan level kedalaman kompetensi';
$string['competencydescription'] = 'Deskripsi';
$string['competencydescription_help'] = 'Bidang teks-bebas untuk memberikan rincian lebih lanjut tentang kompetensi ini. Data ini ditampilkan saat melihat daftar hirarki, dan halaman kompetensi individu.';
$string['competencydetails'] = 'Rincian Kompetensi';
$string['competencyeditframework'] = 'Edit kerangka kompetensi';
$string['competencyerror:createtype'] = 'Kesalahan dalam membuat jenis kompetensi "{$a}"';
$string['competencyerror:deletedframework'] = 'Kesalahan dalam menghapus kerangka kompetensi "{$a}" dan datanya.';
$string['competencyerror:deletedtype'] = 'Kesalahan dalam menghapus jenis kompetensi "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Tidak ada kompetensi dalam kerangka ini';
$string['competencyerror:updatetype'] = 'Kesalahan dalam memperbaharui jenis kompetensi "{$a}"';
$string['competencyevidence'] = 'Bukti Kompetensi';
$string['competencyevidenceassessmenttype'] = 'Jenis Penilaian';
$string['competencyevidenceassessmenttype_help'] = 'Bidang jenis penilaian adalah bidang teks-bebas untuk informasi tambahan tentang penilaian kompetensi ini. Isi dapat bervariasi dan bidang ini bersifat opsional.';
$string['competencyevidenceassessor'] = 'Asesor Bukti';
$string['competencyevidenceassessor_help'] = 'Anda dapat memilih penilai, yang merupakan pengguna yang menilai bahwa pengguna saat ini mahir dalam kompetensi ini. Penilai adalah bidang opsional, jadi tinggalkan menu tari-turun pada opsi \'Pilih asesor ...\' pilih jika Anda tidak ingin menentukan sebuah asesor.

Daftar tarik-tuurn akan mencantumkan semua pengguna moodle yang berada dalam peran asesor. Jika pengguna yang  Anda ingin tambahkan tersebut hilang atau tidak ada opsi yang ditampilkan maka Anda perlu meminta administrator untuk menambahkan pengguna itu ke peran asesor.';
$string['competencyevidenceassessorname'] = 'Nama Asesor Bukti';
$string['competencyevidenceassessorname_help'] = 'Bidang Nama Asesor mengacu pada nama organisasi yang melakukan penilaian terhadap pengguna untuk kompetensi ini. Ini adalah bidang opsional sehingga dapat dibiarkan kosong.';
$string['competencyevidencecompetency'] = 'Kompetensi Bukti';
$string['competencyevidencecompetency_help'] = 'Kompetensi yang akan ditugaskan kepada pengguna. Jika Anda mengedit item bukti kompetensi yang ada, hal ini tidak dapat diubah. Namun Anda dapat membuat item baru dari bukti kompetensi (jika Anda punya izin untuk melakukannya) dengan mengunjungi halaman Catatan Saya milik pengguna dan mengeklik tombol \'Tambah bukti kompetensi\'.


Ketika membuat item bukti kompetensi baru, Anda dapat memilih antara menambahkan bukti untuk kompetensi yang ada atau menciptakan kompetensi baru. Jika Anda memilih \'Pilih kompetensi\', jendela sembul akan memungkinkan Anda untuk memilih dari kompetensi yang ada. Jika Anda memilih \'Buat kompetensi baru\', sebuah formulir akan muncul di mana Anda dapat memilih kerangka kerja dan menentukan kompetensi baru.


Perhatikan bahwa Anda tidak dapat membuat dua jenis bukti kompetensi yang mengacu pada pengguna dan kompetensi yang sama. Jika Anda mencoba untuk melakukan hal ini, Anda akan diberi tautan untuk mengedit catatan asli atau memilih kompetensi yang berbeda.';
$string['competencyevidencecount'] = 'Program yang ditautkan';
$string['competencyevidenceorganisation'] = 'Organisasi Bukti';
$string['competencyevidenceorganisation_help'] = 'Opsi ini mencatat organisasi pengguna pada waktu mereka menyelesaikan item bukti kompetensi. Dalam kebanyakan kasus ini akan sama dengan organisasi pengguna saat ini.
Karena pengguna mengubah organisasi dari waktu ke waktu, ini memungkinkan rekaman disimpan pada saat penyelesaian. Ini merupakan bidang opsional.';
$string['competencyevidenceposition'] = 'Jabatan Bukti';
$string['competencyevidenceposition_help'] = 'Opsi ini mencatat jabatan pengguna pada waktu mereka menyelesaikan item bukti kompetensi. Dalam kebanyakan kasus ini akan sama dengan peran pengguna saat ini.
Karena pengguna berubah peran dari waktu ke waktu, ini memungkinkan rekaman disimpan pada waktu penyelesaian. Ini merupakan bidang opsional.';
$string['competencyevidenceproficiency_help'] = 'Bidang ini mencatat apakah pengguna dianggap ahli atau tidak dalam kompetensi yang ditetapkan. Opsi yang muncul dalam pull-down tergantung pada skala kompetensi yang ditetapkan untuk kompetensi yang dipilih, sehingga kompetensi harus dipilih sebelum bidang ini dapat dimodifikasi. Keahlian harus diatur untuk menambah atau memperbarui catatan bukti kompetensi.';
$string['competencyevidencetimecompleted'] = 'Bukti Waktu Diselesaikan';
$string['competencyevidencetimecompleted_help'] = 'Rekaman kapan bukti kompetensi tersebut diselesaikan.';
$string['competencyevidenceuser'] = 'Bukti Kompetensi Pengguna';
$string['competencyevidenceuser_help'] = 'Pengguna yang ditetapkan dengan item bukti kompetensi ini. Tidaklah mungkin untuk menetapkan kembali item dari bukti kompetensi untuk pengguna yang berbeda. Jika Anda memiliki izin yang memadai, Anda dapat membuat item baru dari bukti kompetensi bagi pengguna dengan mengeklik tombol pada halaman Catatan Saya milik pengguna. Anda juga dapat mengedit bukti bagi pengguna tersebut dengan mencari rekaman dalam laporan dan mengeklik ikon edit.';
$string['competencyfeatureplural'] = 'Kompetensi';
$string['competencyframework'] = 'Kerangka kompetensi';
$string['competencyframeworkdescription'] = 'Deskripsi';
$string['competencyframeworkdescription_help'] = 'Kerangka deskripsi adalah kolom teks untuk menyimpan informasi tambahan tentang kerangka. Hal ini ditampilkan pada halaman kelola kompetensi, tepat di atas tabel kompetensi.';
$string['competencyframeworkfullname'] = 'Nama Lengkap';
$string['competencyframeworkfullname_help'] = 'Nama lengkap kerangka adalah judul lengkap kerangka.';
$string['competencyframeworkgeneral'] = 'Kerangka kompetensi';
$string['competencyframeworkgeneral_help'] = '**Kerangka Kompetensi** ditetapkan untuk menyimpan keterampilan, pengetahuan dan kompetensi perilaku yang Anda harapkan dicapai oleh staf

Kompetensi dapat dikelompokkan dalam berbagai jenis kerangka. Misalnya, satu kerangka bisa menampung semua standar kompetensi nasional industri (diambil dari badan industri), sedangkan kerangka lain bisa menyimpan kompetensi spesifik yang ditetapkan secara internal.

Sebelum Anda membuat kerangka kompetensi Anda harus memiliki pengaturan **Skala Kompetensi** .';
$string['competencyframework_help'] = 'Kompetensi dikelompokkan atau dikategorikan dan disimpan dalam \'Kerangka Kompetensi\'.
Setelah kerangka kompetensi telah diatur, kompetensi dapat diatur di dalamnya';
$string['competencyframeworkidnumber'] = 'Nomor ID';
$string['competencyframeworkidnumber_help'] = 'Nomor ID kerangka adalah nomor unik yang dapat digunakan untuk mewakili kerangka.';
$string['competencyframeworkmanage'] = 'Kelola kerangka';
$string['competencyframeworks'] = 'Kerangka kompetensi';
$string['competencyframeworkscale'] = 'Skala Kerangka Kompetensi';
$string['competencyframeworkscale_help'] = 'Skala Kompetensi memungkinkan Anda untuk menentukan kriteria berdasarkan pengukuran kompetensi. Sebagai contoh, skala mungkin memiliki tiga nilai \'kompeten, kompeten dengan pengawasan, tidak kompeten\'.

Langkah pertama adalah dengan menggunakan pilihan skala Kompetensi untuk menambahkan skala baru, kemudian tambahkan nilai-nilai skala yang digunakan untuk menentukan kemajuan siswa dalam kompetensi tersebut. Anda dapat menambahkan banyak nilai yang Anda inginkan. Perhatikan juga pengaturan Default dan pengaturan Nilai Profisiensi.';
$string['competencyframeworks_help'] = '**Kerangka Kompetensi** ditetapkan untuk menyimpan kompetensi keterampilan, pengetahuan, dan perilaku yang Anda harapkan dicapai oleh staf.

Kompetensi dapat dikelompokkan dalam berbagai jenis kerangka. Misalnya, satu kerangka yang bisa menampung semua standar kompetensi nasional industri (diambil dari badan industri), sedangkan kerangka lain bisa menyimpan kompetensi spesifik yang ditetapkan secara internal.

Sebelum Anda membuat kerangka kompetensi Anda harus mengatur **Skala Kompetensi**.';
$string['competencyframeworkshortname_help'] = 'Nama pendek kerangka adalah referensi cepat untuk nama lengkap kerangka dan dapat digunakan untuk tujuan tampilan.';
$string['competencyframeworkview'] = 'Lihat kerangka';
$string['competencyfullname'] = 'Nama lengkap kompetensi';
$string['competencyfullname_help'] = 'Nama lengkap kompetensi adalah judul lengkap kompetensi.';
$string['competencyidnumber'] = 'Nomor ID kompetensi';
$string['competencyidnumber_help'] = 'Nomor ID Kompetensi adalah nomor unik yang digunakan untuk mewakili kompetensi.';
$string['competencymanage'] = 'Kelola kompetensi';
$string['competencymissingname'] = 'Nama kompetensi hilang';
$string['competencymissingnameframework'] = 'Nama kerangka kompetensi hilang';
$string['competencymissingnametype'] = 'Nama jenis kompetensi hilang';
$string['competencymissingshortname'] = 'Nama pendek kompetensi hilang';
$string['competencynoframeworks'] = 'Tidak ada kerangka kompetensi yang ditetapkan';
$string['competencynoframeworkssetup'] = 'Tidak ada persiapan kerangka kompetensi untuk situs ini.';
$string['competencynotypes'] = 'Tidak ada jenis kompetensi';
$string['competencyparent'] = 'Induk';
$string['competencyparent_help'] = '**Kompetensi Induk** memungkinkan Anda untuk mengelola hubungan induk/anak antara kompetensi.


Pilih **Kompetensi induk** dari menu tarik turun. Pilih **Atas** jika Anda ingin kompetensi berada di tingkat atas hirarki.


Jika Anda mengubah kompetensi induk dari item, dia akan berpindah ke induknya yang baru, dan semua anak-anaknya akan ikut pindah bersamanya.


** Catatan: ** untuk mengatur hubungan induk/anak, Anda harus memiliki setidaknya satu item lain dalam kerangka. Jika tidak, opsi ini tidak akan muncul.';
$string['competencyplural'] = 'Kompetensi';
$string['competencyreturntoframework'] = 'Kembali ke kerangka kompetensi';
$string['competencyscale'] = 'Skala kompetensi';
$string['competencyscaleassign'] = 'Skala kompetensi';
$string['competencyscaleassign_help'] = 'Skala Kompetensi mendefinisikan kriteria berdasarkan pengukuran kompetensi. Ini adalah nama dari skala nilai yang ditambahkan.';
$string['competencyscaledefault'] = 'Nilai default';
$string['competencyscaledefault_help'] = '**Nilai Default** secara otomatis ditetapkan ke pengguna ketika mereka belum menunjukkan profisiensi yang dibutuhkan oleh item bukti yang ditetapkan kompetensi ini (penyelesaian kursus/aktivitas, atau mendapatkan nilai lulus untuk kursus/aktivitas).';
$string['competencyscaledescription'] = 'Deskripsi';
$string['competencyscale_help'] = '**Skala** adalah nama Skala Kompetensi yang digunakan dalam kerangka kompetensi.

Skala kompetensi diatur dalam kerangka kompetensi. Hanya satu skala kompetensi yang dapat digunakan dalam setiap kerangka.

Sebuah skala kompetensi baru dapat dibentuk di bawah Hierarki/Kompetensi/Kelola Kerangka dalam menu \'Administrasi Situs\'.';
$string['competencyscaleinuse'] = 'Skala ini sedang digunakan (yaitu pengguna memiliki kompetensi yang ditandai dengan nilai dari skala ini). Nilai Skala tidak dapat dibuat, disusun-ulang, atau dihapus untuk menjaga integritas data. Anda masih dapat mengubah nama nilai skala tapi ini mungkin membingungkan pengguna ketika profisiensi mereka berubah tanpa peringatan.';
$string['competencyscaleproficient'] = 'Nilai profisien';
$string['competencyscaleproficient_help'] = 'Nilai profisiensi menyediakan cara bagi sistem untuk melacak jika pengguna tersebut \'kompeten\' dalam kompetensi tertentu. Ini digunakan untuk menunjukkan kemajuan dalam rencana pelajaran dan hanya menampilkan pemberitahuan jatuh tempo untuk kompetensi yang tidak lengkap.
Seorang pengguna dianggap \'kompeten\' jika nilai skala telah ditandai sebagai \'ahli\' . Anda dapat mengatur beberapa nilai skala ditetapkan sebagai ahli, tetapi Anda harus memiliki setidaknya satu nilai skala yang ditandai sebagai ahli. Nilai keahlian diedit dengan cara mengedit nilai skala.

Nilai skala terendah yang ditandai sebagai ahli secara otomatis diberikan kepada setiap pengguna yang telah menunjukkan kemampuan yang dibutuhkan dengan item bukti kompetensi tertentu (misalnya, penyelesaian kursus/aktivitas, mendapatkan nilai lulus untuk kursus/aktivitas).';
$string['competencyscales'] = 'Skala kompetensi';
$string['competencyscalescalename'] = 'Nama';
$string['competencyscalescalename_help'] = 'Nama Skala kompetensi yang akan digunakan oleh kerangka Kompetensi.';
$string['competencyscalescalevalues'] = 'Nilai';
$string['competencyscalescalevalues_help'] = 'Masukkan nilai untuk skala kompetensi (satu per baris), dalam urutan dari yang paling kompeten hingga yang kurang kompeten. Sebagai contoh:

<p class="indent"> <em>Kompeten <br /> Kompeten dengan Pengawasan <br /> Tidak Kompeten <br /></em> </p>';
$string['competencyscalesgeneral'] = 'Skala Kompetensi';
$string['competencyscalesgeneral_help'] = '**Skala Kompetensi** memungkinkan Anda untuk menentukan kriteria berdasarkan pengukuran kompetensi. Sebagai contoh, skala mungkin memiliki tiga nilai \'kompeten, kompeten dengan pengawasan, tidak kompeten\'.

Anda harus memiliki pengaturan skala kompetensi sebelum Anda membuat kerangka kompetensi, atau kompetensi.';
$string['competencyscalevaluedescription'] = 'Deskripsi';
$string['competencyscalevaluedescription_help'] = 'Deskripsi yang lebih panjang dari nilai skala kompetensi';
$string['competencyscalevalueidnumber'] = 'Nomor Id nilai skala';
$string['competencyscalevalueidnumber_help'] = 'Nomor ID Skala adalah nomor unik yang digunakan untuk mewakili nilai skala.';
$string['competencyscalevaluename'] = 'Nama nilai skala';
$string['competencyscalevaluename_help'] = '**Nama nilai skala** adalah nama dari nilai skala kompetensi yang Anda tambahkan atau edit.

Nilai skala digunakan untuk mendefinisikan kemajuan siswa dalam kompetensi. Anda dapat menambahkan sebanyak nilai skala yang sesuai dengan kebutuhan.

** Catatan:** ingat untuk mengatur pengaturan Default dan nilai Profisiensi.';
$string['competencyscalevaluenumeric'] = 'NIlai Numerik Skala Kompetensi';
$string['competencyscalevaluenumericalvalue'] = 'Nilai numerik nilai skala';
$string['competencyscalevaluenumericalvalue_help'] = 'Nilai numerik nilai Skala adalah nilai numerik yang terkait dengan nilai skala. Nilai skala harus berada dalam kisaran -99999,99999 hingga 99999,99999 dengan tidak lebih dari 5 angka di belakang koma.';
$string['competencyshortname'] = 'Nama pendek kompetensi';
$string['competencyshortname_help'] = 'Nama pendek kompetensi adalah nama referensi cepat pada kompetensi dan dapat digunakan untuk tujuan tampilan.';
$string['competencytemplatefullname_help'] = 'Nama lengkap Template adalah judul lengkap template pada kompetensi yang diatur.';
$string['competencytemplategeneral_help'] = 'Sebuah **Template Kompetensi** adalah cara pengelompokan kompetensi dari satu kerangka kompetensi bersama-sama.

Ketika membuat acara pelatihan, misalnya kursus induksi, ini dapat dikaitkan dengan template kompetensi yang disebut \'kompetensi karyawan baru\'; menggambar secara otomatis pada sejumlah kompetensi, bukan memilih kompetensi satu per satu.';
$string['competencytemplatemanage'] = 'Kelola template';
$string['competencytemplates'] = 'Kompetensi template';
$string['competencytemplateshortname_help'] = 'nama pendek template adalah nama referensi cepat bagi template kompetensi dan dapat digunakan untuk tujuan tampilan.';
$string['competencytype'] = 'Jenis';
$string['competencytypecustomfields'] = 'Bidang kustom jenis kompetensi';
$string['competencytypedescription'] = 'Deskripsi Jenis Kompetensi';
$string['competencytypedescription_help'] = 'Penjelasan teks yang lebih panjang pada jenis kompetensi';
$string['competencytype_help'] = 'Administrator dapat membuat dan menetapkan jenis kompetensi. Jika suatu kompetensi telah ditetapkan dengan suatu jenis, maka dia akan mewarisi bidang kustom yang telah ditetapkan untuk jenis tersebut. Hal ini memungkinkan Anda untuk mengatur meta-data yang berkaitan dengan kompetensi Anda dan hanya menampilkan bidang yang diperlukan oleh setiap kompetensi.';
$string['competencytypeidnumber'] = 'Nomot ID jenis kompetensi';
$string['competencytypes'] = 'Jenis kompetensi';
$string['competencytypeview'] = 'Tampilan jenis kompetensi';
$string['competencyupdatedframework'] = 'Kerangka kompetensi "{$a}" telah diperbarui';
$string['competencyupdatetype'] = 'Jenis kompetensi "{$a}" telah diperbarui';
$string['competent'] = 'Kompeten';
$string['competentwithsupervision'] = 'Kompeten dengan pengawasan';
$string['configenablegoals'] = 'Opsi ini akan memungkinkan Anda: Mengaktifkan (Tampilkan)/Sembunyikan /Nonaktifkan fitur Sasaran dari pengguna di situs ini.

*Jika Tampilkan dipilih, semua tautan, menu, tab, dan opsi yang berkaitan dengan sasaran tersebut akan dapat diakses.
*Jika Sembunyikan dipilih, semua tautan dan tab yang terkait dengan sasaran tersebut akan disembunyikan.
*Jika Nonaktifkan dipilih, sasaran akan hilang dari menu di situs tersebut dan tidak akan dapat diakses.';
$string['confirmmoveitems'] = 'Anda yakin ngin memindahkan {$a->num} {$a->items} menjadi "{$a->parentname}"? <br /><br /> Setiap anak-anak dari {$a->items} yang dipindahkan juga akan direlokasi pada waktu yang sama.';
$string['confirmpersonaldelete'] = 'Anda yakin ingin menghapus sasaran pribadi {$a->username} {$a->goalname}';
$string['confirmproceed'] = 'Anda yakin ingin melanjutkan?';
$string['confirmtypechange'] = 'Klasifikasi ulang item dan transfer/hapus data';
$string['couldnotdeletescalevalue'] = 'Ada masalah dalam menghapus nilai skala  tersebut';
$string['createdon'] = 'Dibuat pada';
$string['createnewcompetency'] = 'Buat kompetensi baru';
$string['createnewgoal'] = 'Buat sasaran baru';
$string['currentlyselected'] = 'Dipilih saat ini';
$string['currenttype'] = 'Jenis saat ini';
$string['customfields'] = 'Bidang kustom';
$string['datainx'] = 'Data dalam {$a}:';
$string['deletecheckdepth'] = 'Anda benar-benar yakin ingin menghapus tingkat kedalaman ini seluruhnya?';
$string['deletecheckframework'] = 'Anda yakin ingin menghapus kerangka "{$a}"?';
$string['deletecheckscale'] = 'Anda benar-benar yakin ingin menghapus skala ini?';
$string['deletecheckscalevalue'] = 'Anda benar-benar yakin ingin menghapus nilai skala ini?';
$string['deletechecktemplate'] = 'Anda benar-benar yakin ingin menghapus template kompetensi ini?';
$string['deletechecktype'] = 'Anda benar-benar yakin ingin menghapus jenis ini?';
$string['deletechecktypeassociated'] = 'Jenis ini memiliki {$a} item yang  ditetapkan. Anda benar-benar yakin ingin menghapus jenis ini?';
$string['deletecompetency'] = 'Hapus kompetensi';
$string['deletedataconfirmproceed'] = 'Karena kelas baru tidak memiliki bidang kustom, ini akan menghapus semua data yang terkait dengan bidang kustom berikut: {$a}Jika Anda ingin mentransfer data ke jenis baru, buat bidang kustom yang sesuai dalam jenis baru sebelum melakukan klasifikasi ulang. Anda yakin ingin melanjutkannya?';
$string['deletedcompetency'] = 'Kompetensi {$a} dan anak-anaknya telah benar-benar dihapus.';
$string['deletedcompetencyscale'] = 'Skala kompetensi &quot;{$a}&quot; telah benar-benar dihapus.';
$string['deletedcompetencyscalevalue'] = 'Nilai skala kompetensi "{$a}" telah dihapus.';
$string['deleteddepth'] = 'Tingkat kedalaman {$a} telah dihapus';
$string['deletedepth'] = 'Hapuas {$a}';
$string['deletedepthhaschildren'] = 'Tingkat kedalaman ini tidak dapat dihapus karena ada item pada tingkat kedalaman ini.';
$string['deletedepthnosuchdepth'] = 'Id tingkat kedalaman buruk. Harap coba kembali.';
$string['deletedepthnotdeepest'] = 'Tingkat kedalaman ini tidak dapat dihapus karena ada tingkat kedalaman di bawahnya dalam kerangka ini.';
$string['deletedgoal'] = 'Sasaran {$a} dan anak-anaknya telah dihapus.';
$string['deletedgoalscale'] = 'Skala sasaran "{$a}" telah dihapus.';
$string['deletedgoalscalevalue'] = 'Nilai skala sasaran "{$a}" telah dihapus';
$string['deletedorganisation'] = 'Organisasi "{$a}" dan anak-anaknya telah  dihapus';
$string['deletedpersonalgoal'] = 'Sasaran pribadi {$a} berhasil dihapus';
$string['deletedposition'] = 'Jabatan {$a} dan anak-anaknya telah dihapus';
$string['deletedtemplate'] = 'Template kompetensi {$a} dan data telah dihapus.';
$string['deletedtype'] = 'Jenis "{$a}" telah dihapus.';
$string['deleteframework'] = 'Hapus {$a}';
$string['deletegoal'] = 'Hapus sasaran';
$string['deleteincludexcustomfields'] = '-  Rekaman bidang kustom {$a}';
$string['deleteincludexevidence'] = '-  Item bukti {$a}';
$string['deleteincludexrelatedcompetencies'] = '- Tautan {$a} ke kompetensi terkait';
$string['deleteincludexrelatedgoals'] = '- Tautan {$a} ke sasaran terkait';
$string['deleteincludexuserassignments'] = '-  Penetapan pengguna {$a}';
$string['deleteincludexuserstatusrecords'] = '-  Rekaman status pengguna {$a}';
$string['deleteorganisation'] = 'Hapus organisasi';
$string['deleteposition'] = 'Hapus jabatan';
$string['deleteselectedx'] = 'Hapus {$a} yang dipilih';
$string['deletethisdata'] = 'Hapus data ini';
$string['deletetype'] = 'Hapus jenis "{$a}"';
$string['deletetypenosuchtype'] = 'Id jenis buruk. Harap coba kembali.';
$string['depth'] = 'Kedalaman {$a}';
$string['depthlevel'] = 'Tingkat kedalaman';
$string['depthlevels'] = 'Tingkat kedalaman';
$string['depths'] = 'Kedalaman';
$string['description'] = 'Deskripsi';
$string['descriptionview'] = 'Deskripsi';
$string['displayoptions'] = 'Opsi tampilan';
$string['editcompetency'] = 'Edit kompetensi';
$string['editdepthlevel'] = 'Edit tingkat kedalaman';
$string['editgeneric'] = 'Edit {$a}';
$string['editgoal'] = 'Edit sasaran';
$string['editorganisation'] = 'Edit organisasi';
$string['editposition'] = 'Edit jabatan';
$string['editscalevalue'] = 'Edit nilai skala';
$string['edittype'] = 'Edit jenis';
$string['edittypelevel'] = 'Edit jenis';
$string['enablegoals'] = 'Aktifkan Sasaran';
$string['enternamesoneperline'] = 'Masukkan nama {$a} (satu per baris)';
$string['entervaliddate'] = 'Masukkan tanggal yang valid';
$string['error:addcompetency'] = 'Ada masalah saat menambahkan kompetensi "{$a}"';
$string['error:addgoal'] = 'Ada masalah saat menambahkan sasaran "{$a}"';
$string['error:addgoals'] = 'Anda tidak diperbolehkan untuk menambahkan sasaran';
$string['error:addorganisation'] = 'Ada masalah saat menambahkan organisasi "{$a}"';
$string['error:addposition'] = 'Ada masalah saat menambahkan jabatan "{$a}"';
$string['error:alreadyassigned'] = 'Sasaran ini telah ditetapkan melalui metode tersebut';
$string['error:appraiserdeleted'] = 'Penilai "{$a->username}" telah dihapus dari sistem, silahkan pilih penilai lain.';
$string['error:badsortorder'] = 'Tidak bisa memindahkan {$a} tersebut, ada sesuatu yang salah dengan perintah pengurutan';
$string['error:cannotconvertfieldfromxtoy'] = 'Bidang "{$a->from}" tidak dapat dikonversi ke bidang"{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Anda tidak dapat memindahkan"{$a->item}" ke dalam anaknya sendiri "{$a->newparent}"';
$string['error:checkvariable'] = 'Variabel pemeriksaan salah - cobalah kembali';
$string['error:compevidencealreadyexists'] = 'Pengguna ini sudah memiliki bukti sasaran untuk sasaran yang dipilih. Anda dapat <a href=\'edit.php?id={$a}\'>mengedit sasaran yang ada</a>, atau menambahkan sasaran yang berbeda.';
$string['error:couldnotdeletescale'] = 'Ada masalah saat menghapus skala sasaran "{$a}"';
$string['error:couldnotmoveitem'] = 'Tidak bisa memindahkan{$a} tersebut. Terjadi kesalahan saat memutakhirkan basis data.';
$string['error:couldnotmoveitemnopeer'] = 'Tidak bisa memindahkan {$a} tersebut, ada item yang berdekatan pada tingkat kedalaman yang sama yang dapat ditukarkan.';
$string['error:couldnotreclassifybulk'] = 'Ada masalah saat mengklasifikasi ulang item dari "{$a->from}" ke "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Ada masalah saat mengklasifikasi ulang item dari "{$a->from}" ke "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Tidak dapat memutakhirkan hirarki karena data yang buruk ({$a})';
$string['error:createpersonalgoal'] = 'Anda tidak diperbolehkan membuat sasaran bagi pengguna ini';
$string['error:dateformat'] = 'Masukkan tanggal dalam format {$a}.';
$string['error:deletedepthcheckvariable'] = 'Variabel cek salah - cobalah kembali';
$string['error:deletegoalassignment'] = 'Anda tidak diperbolehkan menghapus penetapan tersebut';
$string['error:deletepersonalgoal'] = 'Gagal untuk menghapus sasaran pribadi  {$a}';
$string['error:deletetypecheckvariable'] = 'Variabel cek salah - cobalah kembali';
$string['error:deleteusergoals'] = 'Anda tidak diperbolehkan menghapus sasaran ini';
$string['error:deletingindiviualassignments'] = 'Kesalahan: Tidak dapat menghapus penetapan pengguna dari individu';
$string['error:dialognolinkedcourseitems'] = 'Tidak ada sasaran dalam kerangka ini dengan tautan kursus yang ditugaskan kepada mereka';
$string['error:editgoals'] = 'Anda tidak diperbolehkan untuk mengedit sasaran ini';
$string['error:evidencealreadyexists'] = 'Tidak dapat membuat bukti sasaran baru karena catatan sudah ada bagi pengguna dan sasaran tersebut';
$string['error:failedbulkmove'] = 'Ada masalah saat memindahkan item-item tersebut';
$string['error:findgoals'] = 'Anda tidak diperbolehkan mencari sasaran';
$string['error:hierarchyprefixnotfound'] = 'Awalan hirarki {$a} tidak ditemukan';
$string['error:hierarchytypenotfound'] = 'Jenis hirarki {$a} tidak ditemukan';
$string['error:includechildrencohort'] = 'tidak dapat menyertakan anak pada  item non hirarki, Audiens';
$string['error:invaliddateformat'] = 'Format tanggal tidak valid, harap masukkan tanggal menggunakan {$a}';
$string['error:invaliddatepast'] = 'Tanggal tidak valid, tanggal target harus di masa depan';
$string['error:invaliditemid'] = 'ID item tidak valid';
$string['error:invalidparentformove'] = 'Lokasi tempat Anda ingin memindahkan item tersebut tidaklah ada.';
$string['error:nodeletecompetencyscaleassigned'] = 'Anda tidak dapat menghapus skala kompetensi tersebut karena telah ditetapkan untuk satu atau lebih kerangka kerja';
$string['error:nodeletecompetencyscaleinuse'] = 'Anda tidak dapat menghapus skala kompetensi tersebut karena sedang digunakan';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Anda tidak dapat menghapus nilai skala tersebut karena default';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Anda tidak dapat menghapus nilai skala tersebut karena merupakan satu-satunya nilai keahlian dalam skala ini. Tandai nilai lain sebagai keahlian sebelum menghapusnya';
$string['error:nodeletegoalscaleassigned'] = 'Anda tidak dapat menghapus skala sasaran tersebut karena sudah ditugaskan untuk satu atau lebih kerangka';
$string['error:nodeletegoalscaleinuse'] = 'Anda tidak dapat menghapus skala sasaran tersebut karena skala tersebut sedang digunakan';
$string['error:nodeletegoalscalevaluedefault'] = 'Anda tidak dapat menghapus nilai skala tersebut karena default';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Anda tidak dapat menghapus nilai skala tersebut karena merupakan satu-satunya nilai \'\'consider complete\' dalam skala ini. Tandai nilai lain sebagai \'anggap selesai\' sebelum menghapusnya';
$string['error:nodeletescaleinuse'] = 'Anda tidak dapat menghapus skala yang digunakan. Untuk menghapus skala ini, tidak boleh ditetapkan pada kerangka apapun.';
$string['error:nodeletescalevalueinuse'] = 'Anda tidak dapat menghapus nilai skala dari skala yang digunakan. Untuk menghapus nilai skala ini, skala tersebut tidak boleh ditetapkan pada kerangka apapun.';
$string['error:noframeworksfound'] = 'Tidak ada kerangka {$a} dengan satu atau lebih tingkat mendalam yang ditemukan.';
$string['error:noitemsselected'] = 'Tidak ada item yang dipilih';
$string['error:nonedeleted'] = 'Tidak satu pun dari {$a} yang dipilih dapat dihapus';
$string['error:nonefoundbulk'] = 'Tidak ada item dalam kategori tersebut untuk dikonversi';
$string['error:nonefounditem'] = 'Item tersebut tidak muncul untuk menjadi bagian dari jenis tertentu';
$string['error:noposenabled'] = 'Tidak ada jenis posisi yang diaktifkan';
$string['error:noreorderscaleinuse'] = 'Anda tidak dapat menyusun ulang skala yang digunakan. Untuk menyusun ulang skala ini, tidak boleh ditetapkan pada kerangka apapun.';
$string['error:norestorefiles'] = 'Tidak ditemukan data untuk diperbaiki {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Setidaknya satu nilai skala harus ditandai sebagai keahlian di setiap saat. Atur nilai skala lain untuk keahlian sebelum mencentang nilai ini.';
$string['error:positionnotset'] = 'Posisi belum ditetapkan bagi pengguna ini';
$string['error:postypenotenabled'] = 'Jenis posisi tidak diaktifkan';
$string['error:restoreerror'] = 'Kesalahan terjadi selama proses perbaikan: {$a}';
$string['error:scaledetails'] = 'Kesalahan saat mendapatkan rincian skala.';
$string['error:somedeleted'] = 'Hanya {$a->actually_deleted} dari kemungkinan {$a->marked_for_deletion} {$a->items} bisa dihapus';
$string['error:tempmanagerdeleted'] = 'Manajer sementara "{$a->username}" telah dihapus dari sistem, silahkan pilih manajer sementara lain.';
$string['error:typenotfound'] = 'Jenis {$a} tidak dapat ditemukan';
$string['error:unknownaction'] = 'Tindakan yang tidak diketahui';
$string['error:unknownbuttonclicked'] = 'Tombol yang tidak diketahui telah diklik';
$string['error:updatecompetency'] = 'Terjadi masalah saat memperbarui kompetensi "{$a}"';
$string['error:updategoal'] = 'Terjadi masalah saat memperbarui sasaran &quot;{$a}&quot;';
$string['error:updateorganisation'] = 'Terjadi masalah saat memperbarui organisasi &quot;{$a}&quot;';
$string['error:updateposition'] = 'Terjadi masalah saat memperbarui jabatan "{$a}"';
$string['error:updatescalevalue'] = 'Anda tidak diperbolehkan untuk memperbarui skala untuk penetapan ini';
$string['error:updatingscalevalue'] = 'Kesalahan: Tidak dapat memperbarui nilai skala';
$string['error:userownappraiser'] = 'Seorang pengguna tidak dapat ditugaskan sebagai penilai bagi mereka sendiri';
$string['error:viewusergoals'] = 'Anda tidak diperbolehkan untuk melihat sasaran pengguna ini';
$string['evidence'] = 'Bukti';
$string['evidenceactivitycompletion'] = 'penyelesaian aktivitas';
$string['evidencecoursecompletion'] = 'penyelesaian kursus';
$string['evidencecoursegrade'] = 'nilai kursus';
$string['evidenceitemremovecheck'] = 'Anda benar-benar yakin ingin menghapus item bukti dari "{$a}"?';
$string['evidenceitems'] = 'Kursus yang ditautkan';
$string['export'] = 'Ekspor';
$string['exportcsv'] = 'Ekspor dalam format CSV';
$string['exportexcel'] = 'Ekspor dalam format Excel';
$string['exportods'] = 'Ekspor dalam format ODS';
$string['exporttext'] = 'Ekspor dalam format teks';
$string['exportxls'] = 'Ekspor dalam Format Excel';
$string['filterframework'] = 'Filter berdasarkan kerangka:';
$string['findgoals'] = 'Cari Sasaran';
$string['finishdate'] = 'Tanggal Selesai';
$string['finishdate_help'] = 'Klik ikon kalender untuk memilih tanggal pengguna menyelesaikannya di posisi tersebut.';
$string['formrequiresjs'] = 'Formulir ini memerlukan Javascript yang diaktifkan.';
$string['frameworkdoesntexist'] = 'Kerangka {$a} tidak ada';
$string['fullnamedepth'] = 'Nama lengkap tingkat kedalaman';
$string['fullnameframework'] = 'Nama lengkap';
$string['fullnametemplate'] = 'Nama lengkap template';
$string['fullnametype'] = 'Nama lengkap jenis';
$string['fullnametype_help'] = 'Nama lengkap jenis';
$string['fullnameview'] = 'Nama lengkap';
$string['globalsettings'] = 'Pengaturan global';
$string['goal'] = 'Sasaran';
$string['goaladdedframework'] = 'Kerangka sasaran "{$a}" telah ditambahkan';
$string['goaladdnew'] = 'Tambahkan sasaran baru';
$string['goaladdnewframework'] = 'Tambahkan kerangka sasaran baru';
$string['goalaggregationmethod'] = 'Metode Agregasi';
$string['goalaggregationmethod_help'] = 'Metode agregasi menetapkan bagaimana sistem akan menghitung pencapaian sasaran.

Jika metode agregasi diatur ke Semua maka semua sasaran anak harus dicapai bagi sasaran induk yang akan dinyatakan dicapai.

Jika metode agregasi diatur ke Salah Satu maka hanya salah satu sasaran anak yang perlu dipenuhi agar berhasil mencapai tujuan induk.

Jika metode agregasi diatur ke Mati maka pencapaian otomatis akan dinonaktifkan bagi sasaran ini. (Ini mungkin masih ditandai secara manual sebagai telah dicapai.)';
$string['goalallframeworks'] = 'Semua kerangka';
$string['goalassigmentselector'] = 'Tetapkan grup pengguna';
$string['goalassigndeletecheck'] = 'Anda yakin ingin menghapus penetapan sasaran ini?';
$string['goalassignlevelparent'] = 'Induk: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Audiens: {$a}';
$string['goalassignmentindividual'] = 'Individual berdasarkan: {$a}';
$string['goalassignmentmanager'] = 'Manajer: {$a}';
$string['goalassignmentorganisation'] = 'Organisasi: {$a}';
$string['goalassignmentposition'] = 'Jabatan: {$a}';
$string['goalassignments'] = 'Penetapan Sasaran';
$string['goalassignmentself'] = 'Sendiri';
$string['goalassignthislevelbelow'] = 'Tingkat ini dan di bawah';
$string['goalassignthislevelonly'] = 'Tingkat ini';
$string['goalbacktoallframeworks'] = 'Kembali ke semua kerangka sasaran';
$string['goalcount'] = 'Jumlah sasaran';
$string['goalcreatetype'] = 'Jenis sasaran {$a} telah dibuat';
$string['goalcustomfields'] = 'Bidang kustom';
$string['goaldeletecheck'] = 'Anda benar-benar yakin ingin menghapus sasaran ini, semua anak dan data yang dikandungnya?';
$string['goaldeletecheck11'] = 'Anda yakin ingin menghapus sasaran "{$a}"? <br /><br /> Ini akan menghapus data berikut: <br /> - Sasarab "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Anda yakin ingin menghapus sasaran "{$a->itemname}" dan yang {$a->children_string}? <br /><br /> Ini akan menghapus data berikut: <br /> - Sasaran "{$a->itemname}" dan  {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Penetapan sasaran berhasil dihapus';
$string['goaldeletedframework'] = 'Kerangka sasaran "{$a}" dan data telah benar-benar dihapus.';
$string['goaldeletedtype'] = 'Jenis sasaran "{$a}" telah benar-benar dihapus.';
$string['goaldeletemulticheckwithchildren'] = 'Anda yakin ingin menghapus {$a->num} sasaran (s) dan {$a->childcount} {$a->children_string}? <br /><br /> Ini akan menghapus data berikut: <br /> - Sasaran {$a->num} dan {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Bidang kustom kedalaman sasaran';
$string['goaldepthlevelview'] = 'Tampilan tingkat kedalaman sasaran';
$string['goaldescription'] = 'Deskripsi';
$string['goaldescription_help'] = 'Bidang teks bebas untuk memberikan rincian lebih lanjut tentang sasaran ini. Data ini ditampilkan saat melihat daftar hirarki, dan halaman sasaran individu.';
$string['goaldetails'] = 'Rincian Sasaran';
$string['goaleditframework'] = 'Edit kerangka sasaran';
$string['goalerror:createtype'] = 'Kesalahan saat menciptakan jenis sasaran &quot;{$a}&quot;';
$string['goalerror:deletedframework'] = 'Kesalahan dalam menghapus kerangka sasaran &quot;{$a}&quot; dan datanya.';
$string['goalerror:deletedtype'] = 'Kesalahan saat menghapus jenis sasaran "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Tidak ada sasaran dalam kerangka ini';
$string['goalerror:updatetype'] = 'Kesalahan saat memperbarui jenis sasaran "{$a}"';
$string['goalevidence'] = 'Bukti sasaran';
$string['goalevidenceassessmenttype'] = 'Jenis Penilaian';
$string['goalevidenceassessmenttype_help'] = 'Bidang jenis penilaian adalah bidang teks bebas untuk informasi tambahan tentang penilaian sasaran ini. Isi dapat bervariasi dan lapangannya opsional.';
$string['goalevidenceassessor'] = 'Asesor Bukti';
$string['goalevidenceassessor_help'] = 'Anda dapat memilih asesor, yang merupakan pengguna yang menilai bahwa pengguna saat telah menyelesaikan sasaran saat ini. Asesor adalah bidang opsional jadi biarkan saja pull-down pada pilihan \'Pilih asesor...\' jika Anda tidak ingin menetapkan seorang asesor.


Pull-down yang berisi semua pengguna moodle yang berada dalam peran asesor. Jika pengguna yang ingin Anda tambahkan hilang atau tidak ada opsi yang ditampilkan maka Anda harus meminta administrator untuk menambahkan pengguna tersebut ke peran asesor.';
$string['goalevidenceassessorname'] = 'Nama Asesor Bukti';
$string['goalevidenceassessorname_help'] = 'Bidang Nama Asesor merujuk kepada nama organisasi yang melakukan penilaian terhadap pengguna untuk sasaran ini. Ini adalah bidang opsional sehingga dapat dikosongkan.';
$string['goalevidencegoal'] = 'Sasaran Bukti';
$string['goalevidencegoal_help'] = 'Sasaran ditetapkan ke pengguna. Jika Anda mengedit item yang sudah ada pada bukti sasaran, ini tidak dapat diubah. Namun Anda dapat membuat item baru dari bukti sasaran (jika Anda diperbolehkan untuk melakukannya) dengan mengunjungi halaman Catatan Saya milik pengguna dan mengeklik tombol \'Tambah bukti sasaran\' .


Ketika membuat item bukti sasaran baru Anda dapat memilih antara menambahkan bukti untuk sasaran yang ada atau menciptakan sasaran baru. Jika Anda memilih \'Pilih sasaran\', sebuah jendela sembul akan memungkinkan Anda untuk memilih dari sasaran yang ada. Jika Anda memilih \'Buat sasaran baru\' sebuah formulir akan muncul di mana Anda dapat memilih kerangka dan menentukan sasaran baru.


Perhatikan bahwa Anda tidak dapat membuat dua item bukti sasaran yang mengacu pada pengguna dan sasaran yang sama. Jika Anda mencoba untuk melakukan hal ini Anda akan diberikan tautan untuk mengedit rekaman asli atau memilih sasaran yang berbeda.';
$string['goalevidenceorganisation'] = 'Organisasi Bukti';
$string['goalevidenceorganisation_help'] = 'Pilihan ini mencatat organisasi pengguna pada waktu mereka menyelesaikan item pada bukti sasaran. Dalam kebanyakan kasus ini akan sama dengan organisasi pengguna saat ini. Karena pengguna mengubah organisasi dari waktu ke waktu, ini memungkinkan rekaman untuk disimpan di tempat mereka berada pada saat penyelesaian. Ini adalah bidang opsional.';
$string['goalevidenceposition'] = 'Jabatan Bukti';
$string['goalevidenceposition_help'] = 'Opsi ini mencatat organisasi pengguna pada waktu mereka menyelesaikan item pada bukti sasaran. Dalam kebanyakan kasus ini akan sama dengan organisasi pengguna saat ini. Karena pengguna berubah peran dari waktu ke waktu, ini memungkinkan catatan untuk disimpan pada peran mereka pada saat penyelesaian. Ini adalah bidang opsional.';
$string['goalevidenceproficiency_help'] = 'Bidang ini mencatat apakah pengguna dianggap telah menyelesaikan atau tidak menyelesaikan sasaran yang ditetapkan. Pilihan yang muncul dalam pull-down tergantung pada skala sasaran yang ditetapkan pada sasaran yang dipilih, sehingga sasaran harus dipilih sebelum bidang ini dapat dimodifikasi. Keahlian harus diatur untuk menambah atau memperbarui rekaman bukti sasaran.';
$string['goalevidencetimecompleted'] = 'Bukti Waktu Diselesaikan';
$string['goalevidencetimecompleted_help'] = 'Rekaman mengenai kapan bukti sasaran telah diselesaikan.';
$string['goalevidenceuser'] = 'Bukti Sasaran Pengguna';
$string['goalevidenceuser_help'] = 'Pengguna yang item bukti sasarannya ditetapkan. Tidaklah mungkin untuk menetapkan kembali item bukti sasaran bagi pengguna yang berbeda. Jika Anda memiliki izin yang memadai, Anda dapat membuat item bukti sasaran baru bagi pengguna dengan mengeklik tombol pada halaman Catatan Saya milik pengguna. Anda juga dapat mengedit bukti bagi pengguna tersebut dengan mencari rekaman di dalam laporan dan mengeklik ikon edit.';
$string['goalfeatureplural'] = 'Sasaran';
$string['goalframework'] = 'Kerangka sasaran';
$string['goalframeworkdescription'] = 'Deskripsi';
$string['goalframeworkdescription_help'] = 'Deskripsi Kerangka adalah kolom teks untuk menyimpan informasi tambahan tentang kerangka. Hal ini ditampilkan pada halaman kelola sasaran, tepat di atas tabel sasaran.';
$string['goalframeworkfullname'] = 'Nama Lengkap';
$string['goalframeworkfullname_help'] = 'Nama lengkap kerangka adalah judul lengkap pada kerangka';
$string['goalframeworkgeneral'] = 'Kerangka Sasaran';
$string['goalframeworkgeneral_help'] = '**Kerangka Sasaran** ditetapkan untuk menyimpan keterampilan, pengetahuan dan sasaran perilaku yang Anda harapkan dicapai staf.

Sasaran dapat dikelompokkan dalam berbagai jenis kerangka. Misalnya, satu kerangka bisa menampung semua standar sasaran nasional industri (diambil dari badan industri), sedangkan kerangka lain bisa menyimpan sasaran spesifik di dalam yang mengatur .

Sebelum Anda membuat kerangka sasaran Anda harus memiliki pengaturan **Skala Sasaran**.';
$string['goalframework_help'] = 'Gol tersebut dikelompokkan atau dikategorikan dan disimpan dalam \'kerangka sasaran\'. Setelah kerangka sasaran diatur, sasaran dapat diatur di dalamnya.';
$string['goalframeworkidnumber'] = 'Nomor ID';
$string['goalframeworkidnumber_help'] = 'Jumlah kerangka ID adalah nomor unik yang dapat digunakan untuk mewakili kerangka.';
$string['goalframeworkmanage'] = 'Kelola kerangka';
$string['goalframeworks'] = 'Kerangka sasaran';
$string['goalframeworkscale'] = 'Skala Kerangka Sasaran';
$string['goalframeworkscale_help'] = 'Skala Sasaran memungkinkan Anda untuk menentukan kriteria berdasarkan pengukuran sasaran. Sebagai contoh, skala mungkin memiliki tiga nilai \'Lengkap, Sedang Berlangsung, Dimulai\' .

Langkah pertama adalah dengan menggunakan pilihan skala Sasaran untuk menambahkan skala baru, kemudian menambahkan nilai-nilai skala yang digunakan untuk menentukan kemajuan peserta didik dalam sasaran. Anda dapat menambahkan nilai-nilai yang Anda inginkan. Perhatikan juga pengaturan Default dan pengaturan nilai \'anggap telah selesai\' .';
$string['goalframeworks_help'] = '**Kerangka Sasaran** ditetapkan untuk menyimpan keterampilan, pengetahuan, dan sasaran perilaku yang Anda harapkan dicapai oleh staf.

Sasaran dapat dikelompokkan dalam berbagai jenis kerangka. Misalnya, satu kerangka bisa menampung semua standar sasaran nasional industri (diambil dari badan industri), sedangkan kerangka lain bisa menyimpan sasaran spesifik yang ditetapkan secara internal.

Sebelum Anda membuat kerangka sasaran Anda harus memiliki pengaturan "Skala Sasaran".';
$string['goalframeworkshortname_help'] = 'Nama pendek kerangka adalah referensi cepat untuk nama lengkap kerangka dan dapat digunakan untuk tujuan tampilan.';
$string['goalframeworkview'] = 'Lihat kerangka';
$string['goalfullname'] = 'Nama lengkap sasaran';
$string['goalfullname_help'] = 'Nama lengkap sasaran adalah judul lengkap pada sasaran';
$string['goalidnumber'] = 'Nomor ID sasaran';
$string['goalidnumber_help'] = 'Nomor ID sasaran adalah nomor unik yang digunakan untuk mewakili sasaran.';
$string['goalmanage'] = 'Atur sasaran';
$string['goalmissingname'] = 'Nama sasaran hilang';
$string['goalmissingnameframework'] = 'Nama kerangka sasaran hilang';
$string['goalmissingnametype'] = 'Nama jenis sasaran hilang';
$string['goalmissingshortname'] = 'Nama pendek sasaran hilang';
$string['goalnoframeworks'] = 'Tidak ada kerangka sasaran yang ditetapkan';
$string['goalnoframeworkssetup'] = 'Tidak ada setup kerangka sasaran untuk situs ini.';
$string['goalnotescalevalueentry'] = 'Satu nilai per baris - dari yang paling lengkap hingga yang paling kurang';
$string['goalnotypes'] = 'Tidak ada jenis sasaran';
$string['goalparent'] = 'Induk';
$string['goalparent_help'] = '**Sasaran Induk** memungkinkan Anda untuk mengatur hubungan induk/anak antar sasaran.

Pilih **Sasaran induk** dari menu dropdown. Pilih **Atas** jika Anda ingin sasaran berada di tingkat atas hirarki.

Jika Anda mengubah sasaran induk pada item sasaran tersebut akan dipindahkan untuk berada di bawah induk baru, dan semua anak-anaknya akan ikut pindah bersamanya.

**Catatan:** untuk mengatur hubungan induk/anak Anda harus memiliki setidaknya satu item lain dalam kerangka. Kalau tidak opsi tersebut tidak akan muncul.';
$string['goalplural'] = 'Sasaran';
$string['goalreports'] = 'Laporan';
$string['goalreturntoframework'] = 'Kembali ke kerangka sasaran';
$string['goals'] = 'Sasaran';
$string['goalsassigned'] = 'Sasaran yang ditetapkan';
$string['goalscale'] = 'Skala sasaran';
$string['goalscaleassign'] = 'Skala sasaran';
$string['goalscaleassign_help'] = 'Skala sasaran mendefinisikan kriteria berdasarkan pada sasaran yang dapat diukur. Ini adalah nama dari skala nilai yang sedang ditambahkan.';
$string['goalscaledefault'] = 'Nilai default';
$string['goalscaledefaultassigned'] = 'Sasaran Ditetapkan';
$string['goalscaledefaultcompleted'] = 'Sasaran Telah Selesai';
$string['goalscaledefault_help'] = '**Nilai Default** secara otomatis ditetapkan pada pengguna ketika mereka belum menunjukkan kemampuan yang dibutuhkan oleh item bukti sasaran tertentu (penyelesaian kursus/kegiatan, atau mendapatkan nilai lulus untuk kursus/kegiatan).';
$string['goalscaledefaultstarted'] = 'Sasaran sedang Berlangsung';
$string['goalscaledescription'] = 'Deskripsi';
$string['goalscale_help'] = '**Skala** adalah nama dari Skala Sasaran yang digunakan dalam kerangka sasaran.

Skala sasaran diatur dalam kerangka sasaran. Hanya satu skala sasaran yang dapat digunakan dalam masing-masing kerangka.

Skala sasaran baru dapat dibentuk di bawah Hierarki/sasaran/Kelola Kerangka dalam menu \'Administrasi Situs\'.';
$string['goalscaleinuse'] = 'Skala ini digunakan (yaitu pengguna memiliki sasaran yang ditandai dengan nilai-nilai dari skala ini). Nilai Skala tidak dapat dibuat ulang, dipesan ulang, atau dihapus untuk menjaga integritas data. Anda masih bisa mengubah nama nilai-nilai skala tapi ini mungkin membingungkan pengguna ketika keahlian mereka berubah tanpa adanya peringatan.';
$string['goalscaleproficient'] = 'Anggap telah selesai';
$string['goalscaleproficient_help'] = 'nilai *dianggap telah selesai* menyediakan cara bagi sistem untuk melacak apakah pengguna telah menyelesaikan sasaran tertentu.
    Seorang pengguna dianggap telah menyelesaikannya jika nilai skala yang ditetapkan telah mencentang \'anggap teleh selesai\'. Anda dapat memiliki beberapa nilai skala yang ditetapkan menjadi \'anggap telah selesai\', tetapi setidaknya Anda harus memiliki satu nilai skala yang ditandai sebagai \'anggap telah selesai\'. Nilai \'anggap telah selesai\' diedit dengan cara mengedit nilai skala.';
$string['goalscales'] = 'Skala sasaran';
$string['goalscalescalename'] = 'Nama';
$string['goalscalescalename_help'] = 'Nama Skala Sasaran yang akan digunakan oleh kerangka Sasaran.';
$string['goalscalescalevalues'] = 'Nilai';
$string['goalscalescalevalues_help'] = 'Masukkan nilai untuk skala sasaran (satu per baris), dari yang paling lengkap hingga yang paling kurang. Sebagai contoh:

* *Selesai*
* *Sedang berlangsung*
* *Dimulai*';
$string['goalscalesgeneral'] = 'Skala Sasaran';
$string['goalscalesgeneral_help'] = '**Skala sasaran** memungkinkan Anda untuk menentukan kriteria berdasarkan pada sasaran yang dapat diukur. Sebagai contoh, skala mungkin memiliki tiga nilai \'Selesai, Sedang Berlangsung, Dimulai\'.

*Anda harus memiliki skala sasaran yang ditetapkan sebelum Anda membuat kerangka sasaran, atau sasaran apapun.*';
$string['goalscalevaluedescription'] = 'Deskripsi';
$string['goalscalevaluedescription_help'] = 'Deskripsi yang lebih panjang dari nilai skala sasaran';
$string['goalscalevalueidnumber'] = 'Nomor ID nilai skala';
$string['goalscalevalueidnumber_help'] = 'Nomor ID Skala adalah nomor unik yang digunakan untuk mewakili nilai skala.';
$string['goalscalevaluename'] = 'Nama Nilai skala';
$string['goalscalevaluename_help'] = '**Nama nilai Skala** adalah nama dari nilai skala sasaran yang Anda tambahkan atau edit.

Nilai skala digunakan untuk mendefinisikan kemajuan siswa untuk suatu sasaran. Anda dapat menambahkan nilai skala sesuai kebutuhan.

**Catatan:** ingatlah untuk mengatur pengaturan default dan pengaturan \'dianggap telah selesai\'.';
$string['goalscalevaluenumeric'] = 'Nilai Numerik Skala Sasaran';
$string['goalscalevaluenumericalvalue'] = 'Nilai numerik nilai skala';
$string['goalscalevaluenumericalvalue_help'] = 'Nilai numerik nilai Skala adalah nilai numerik yang terkait dengan nilai skala. Nilai skala harus berada dalam kisaran -99999,99999 sampai 99999,99999 dengan tidak lebih dari 5 angka di belakang koma.';
$string['goalsdisabled'] = 'Sasaran tersebut tidak diaktifkan pada situs ini';
$string['goalshortname'] = 'Nama pendek sasaran';
$string['goalshortname_help'] = 'Nama pendek sasaran adalah nama referensi cepat sasaran dan dapat digunakan untuk tujuan tampilan.';
$string['goalstatushistoryreportfor'] = 'Laporan riwayat status sasaran:';
$string['goalstatusreport'] = 'Laporan status';
$string['goalstatusreportfor'] = 'Laporan status sasaran:';
$string['goalsummaryreport'] = 'Ringkasan laporan';
$string['goalsummaryreportforx'] = 'Ringkasan laporan sasaran untuk {$a}:';
$string['goalsusedincourse'] = 'Sasaran digunakan dalam kursus';
$string['goaltable:assigned'] = 'Ditetapkan melalui';
$string['goaltable:assignmentlevel'] = 'Ditetapkan pada';
$string['goaltable:delete'] = 'Hapus';
$string['goaltable:due'] = 'Jatuh tempo';
$string['goaltable:name'] = 'Nama';
$string['goaltable:numusers'] = 'Jumlah pengguna';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Nilai Skala';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Jenis';
$string['goaltargetdate'] = 'Tanggal target';
$string['goaltargetdate_help'] = 'Tetapkan tanggal berapa Anda berencana menyelesaikan sasaran tersebut';
$string['goaltemplatefullname_help'] = 'Nama lengkap Template adalah judul lengkap template sasaran yang sedang diatur.';
$string['goaltemplategeneral_help'] = '**Template Sasaran** adalah cara pengelompokan sasaran dari satu kerangka sasaran yang digabungkan.

Saat membuat kegiatan pelatihan, misalnya kursus induksi, ini dapat dikaitkan dengan template sasaran yang disebut \'sasaran karyawan baru\'; menarik secara otomatis sejumlah sasaran, bukan berulang kali memilih sasaran satu per satu.';
$string['goaltemplatemanage'] = 'Kelola template';
$string['goaltemplates'] = 'Template sasaran';
$string['goaltemplateshortname_help'] = 'Nama pendek template adalah nama referensi cepat pada template sasaran dan dapat digunakan untuk tujuan tampilan.';
$string['goaltype'] = 'Jenis';
$string['goaltypecustomfields'] = 'Bidang kustom jenis sasaran';
$string['goaltypedescription'] = 'Deskripsi Jenis Sasaran';
$string['goaltypedescription_help'] = 'Deskripsi teks yang lebih panjang dari jenis sasaran';
$string['goaltype_help'] = 'Administrator dapat membuat dan menetapkan jenis sasaran. Jika sasaran yang ditugaskan jenis itu mewarisi bidang kustom apapun yang telah ditetapkan untuk jenis tersebut. Hal ini memungkinkan Anda untuk mengatur meta-data yang berkaitan dengan sasaran Anda dan hanya menampilkan tiap jenis kebutuhan sasaran.';
$string['goaltypeidnumber'] = 'Nomor ID jenis sasaran';
$string['goaltypes'] = 'Jenis sasaran';
$string['goaltypeview'] = 'Tampilan jenis sasaran';
$string['goalupdatedframework'] = 'Kerangka sasaran "{$a}" telah diperbarui';
$string['goalupdatetype'] = 'Jenis sasaran "{$a}" telah diperbarui';
$string['hidden'] = 'Tersembunyi';
$string['hidecustomfields'] = 'Sembunyikan Bidang Kustom';
$string['hidedetails'] = 'Sembunyikan rincian';
$string['hierarchies'] = 'Hirarki';
$string['hierarchy:assignselfgoal'] = 'Tetapkan sasaran bagi diri sendiri';
$string['hierarchy:assignselfposition'] = 'Tetapkan jabatan diri sendiri';
$string['hierarchy:assignusergoal'] = 'Tetapkan sasaran bagi tim';
$string['hierarchy:assignuserposition'] = 'Tetapkan jabatan pengguna';
$string['hierarchybackup'] = 'Pencadangan Hirarki';
$string['hierarchy:createcompetency'] = 'Buat kompetensi';
$string['hierarchy:createcompetencydepth'] = 'Buat kedalaman kompetensi';
$string['hierarchy:createcompetencyframeworks'] = 'Buat kerangka kompetensi';
$string['hierarchy:createcompetencyscale'] = 'Buat skala kompetensi';
$string['hierarchy:createcompetencytemplate'] = 'Buat template kompetensi';
$string['hierarchy:createcompetencytype'] = 'Buat jenis kompetensi';
$string['hierarchy:createcoursecustomfield'] = 'Buat bidang kustom kursus';
$string['hierarchy:creategoal'] = 'Buat sasaran';
$string['hierarchy:creategoalframeworks'] = 'Buat kerangka sasaran';
$string['hierarchy:creategoalscale'] = 'Buat skala sasaran';
$string['hierarchy:creategoaltemplate'] = 'Buat template sasaran';
$string['hierarchy:creategoaltype'] = 'Buat jenis sasaran';
$string['hierarchy:createorganisation'] = 'Buat organisasi';
$string['hierarchy:createorganisationdepth'] = 'Buat kedalaman organiasi';
$string['hierarchy:createorganisationframeworks'] = 'Buat kerangka organisasi';
$string['hierarchy:createorganisationtype'] = 'Buat jenis organisasi';
$string['hierarchy:createposition'] = 'Buat jabatan';
$string['hierarchy:createpositiondepth'] = 'Buat kedalaman jabatan';
$string['hierarchy:createpositionframeworks'] = 'Buat kerangka jabatan';
$string['hierarchy:createpositiontype'] = 'Buat jenis jabatan';
$string['hierarchy:deletecompetency'] = 'Hapus kompetensi';
$string['hierarchy:deletecompetencydepth'] = 'Hapus kedalaman kompetensi';
$string['hierarchy:deletecompetencyframeworks'] = 'Hapus kerangka kompetensi';
$string['hierarchy:deletecompetencyscale'] = 'Hapus skala kompetensi';
$string['hierarchy:deletecompetencytemplate'] = 'Hapus template kompetensi';
$string['hierarchy:deletecompetencytype'] = 'Hapus jenis kompetensi';
$string['hierarchy:deletecoursecustomfield'] = 'Hapus bidang kustom kursus';
$string['hierarchy:deletegoal'] = 'Hapus sasaran';
$string['hierarchy:deletegoalframeworks'] = 'Hapus kerangka sasaran';
$string['hierarchy:deletegoalscale'] = 'Hapus skala sasaran';
$string['hierarchy:deletegoaltemplate'] = 'Hapus template sasaran';
$string['hierarchy:deletegoaltype'] = 'Hapus jenis sasaran';
$string['hierarchy:deleteorganisation'] = 'Hapus organisasi';
$string['hierarchy:deleteorganisationdepth'] = 'Hapus kedalaman organisasi';
$string['hierarchy:deleteorganisationframeworks'] = 'Hapus kerangka organisasi';
$string['hierarchy:deleteorganisationtype'] = 'Hapus jenis organisasi';
$string['hierarchy:deleteposition'] = 'Hapus jabatan';
$string['hierarchy:deletepositiondepth'] = 'Hapus kedalaman jabatan';
$string['hierarchy:deletepositionframeworks'] = 'Hapus kerangka jabatan';
$string['hierarchy:deletepositiontype'] = 'Hapus jenis jabatan';
$string['hierarchy:editgoalreport'] = 'Edit laporan sasaran yang dilekatkan';
$string['hierarchy:managegoalassignments'] = 'Tetapkan sasaran perusahaan';
$string['hierarchy:manageowncompanygoal'] = 'Atur sasaran perusahaan milik sendiri';
$string['hierarchy:manageownpersonalgoal'] = 'Atur sasaran pribadi sendiri';
$string['hierarchy:managestaffcompanygoal'] = 'Atur sasaran anggota tim perusahaan';
$string['hierarchy:managestaffpersonalgoal'] = 'Atur sasaran anggota tim pribadi';
$string['hierarchyrestore'] = 'Pemulihan Hirarki';
$string['hierarchy:updatecompetency'] = 'Perbarui kompetensi';
$string['hierarchy:updatecompetencydepth'] = 'Perbarui kedalaman kompetensi';
$string['hierarchy:updatecompetencyframeworks'] = 'Perbarui kerangka kompetensi';
$string['hierarchy:updatecompetencyscale'] = 'Perbarui skala kompetensi';
$string['hierarchy:updatecompetencytemplate'] = 'Perbarui template kompetensi';
$string['hierarchy:updatecompetencytype'] = 'Perbarui jenis kompetensi';
$string['hierarchy:updatecoursecustomfield'] = 'Perbarui bidang kustom kursus';
$string['hierarchy:updategoal'] = 'Perbarui sasaran';
$string['hierarchy:updategoalframeworks'] = 'Perbarui kerangka sasaran';
$string['hierarchy:updategoalscale'] = 'Perbarui skala sasaran';
$string['hierarchy:updategoaltemplate'] = 'Perbarui template sasaran';
$string['hierarchy:updategoaltype'] = 'Perbarui jenis sasaran';
$string['hierarchy:updateorganisation'] = 'Perbarui organisasi';
$string['hierarchy:updateorganisationdepth'] = 'Perbarui kedalaman organisasi';
$string['hierarchy:updateorganisationframeworks'] = 'Perbarui kerangka organisasi';
$string['hierarchy:updateorganisationtype'] = 'Perbarui jenis organisasi';
$string['hierarchy:updateposition'] = 'Perbarui jabatan';
$string['hierarchy:updatepositiondepth'] = 'Perbarui posisi kedalaman';
$string['hierarchy:updatepositionframeworks'] = 'Perbarui kerangka jabatan';
$string['hierarchy:updatepositiontype'] = 'Perbarui jenis posisi';
$string['hierarchy:viewcompetency'] = 'Lihat kompetensi';
$string['hierarchy:viewcompetencyframeworks'] = 'Lihat kerangka kompetensi';
$string['hierarchy:viewcompetencyscale'] = 'Lihat skala kompetensi';
$string['hierarchy:viewgoal'] = 'Lihat sasaran';
$string['hierarchy:viewgoalframeworks'] = 'Lihat kerangka sasaran';
$string['hierarchy:viewgoalreport'] = 'Lihat laporan sasaran yang ditempelkan';
$string['hierarchy:viewgoalscale'] = 'Lihat skala sasaran';
$string['hierarchy:vieworganisation'] = 'Lihat organisasi';
$string['hierarchy:vieworganisationframeworks'] = 'Lihat kerangka organisasi';
$string['hierarchy:viewowncompanygoal'] = 'Lihat sasaran perusahaan milik sendiri';
$string['hierarchy:viewownpersonalgoal'] = 'Lihat sasaran pribadi sendiri';
$string['hierarchy:viewposition'] = 'Lihat jabatan';
$string['hierarchy:viewpositionframeworks'] = 'Lihat kerangka jabatan';
$string['hierarchy:viewstaffcompanygoal'] = 'Lihat kerangka anggota tim perusahaan';
$string['hierarchy:viewstaffpersonalgoal'] = 'Lihat sasaran anggota tim pribadi';
$string['idnumberview'] = 'Nomor ID';
$string['includecompetencyevidence'] = 'Sertakan bukti kompetensi';
$string['includegoalevidence'] = 'Sertakan bukti sasaran';
$string['individual'] = 'Individu';
$string['invalidassigntype'] = 'Jenis penetapan tidak dikenal bagi sasaran {$a} ini';
$string['invalidevidencetype'] = 'Jenis bukti tidak valid';
$string['invalidgoalscale'] = 'Skala yang Anda coba tetapkan tidak ada';
$string['invalidgoaltype'] = 'Jenis sasaran tidak dikenal';
$string['invalidnumeric'] = 'Nilai numerik harus numerik (atau tidak diatur)';
$string['invalidscalenumericalvalue'] = 'Nilai numerik di luar jangkauan yang diizinkan';
$string['invalidtargetdate'] = 'Tanggal target yang telah Anda tetapkan adalah di masa lalu';
$string['itemstoadd'] = 'Item untuk ditambahkan';
$string['linkcourses'] = 'Tautan kursus';
$string['linktoscalevalues'] = '<a href="view.php?id={$a}&prefix=competency">Klik di sini</a> untuk melihat/menyunting nilai skala untuk skala kompetensi ini.';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&amp;prefix=goal">Klik di sini</a> untuk melihat/menyunting nilai skala untuk skala sasaran ini.';
$string['locatecompetency'] = 'Cari kompetensi';
$string['locatecompetencytemplate'] = 'Cari template kompetensi';
$string['locategoal'] = 'Cari sasaran';
$string['locategoaltemplate'] = 'Cari template sasaran';
$string['locateorganisation'] = 'Cari organisasi';
$string['locateorganisationtemplate'] = 'Cari template kompetensi';
$string['locateposition'] = 'Cari jabatan';
$string['locatepositiontemplate'] = 'Cari template jabatan';
$string['managecompetencies'] = 'Kelola kompetensi';
$string['managecompetency'] = 'Kelola kompetensi';
$string['managecompetencytypes'] = 'Kelola jenis';
$string['managegoal'] = 'Kelola sasaran';
$string['managegoals'] = 'Kelola sasaran';
$string['managegoaltypes'] = 'Kelola jenis';
$string['manageorganisation'] = 'Kelola organisasi';
$string['manageorganisations'] = 'Kelola organisasi';
$string['manageorganisationtypes'] = 'Kelola jenis';
$string['manageposition'] = 'Kelola jabatan';
$string['managepositions'] = 'Kelola posisi';
$string['managepositiontypes'] = 'Kelola jenis';
$string['mandatory'] = 'Wajib';
$string['missingfullnametemplate'] = 'Nama lengkap template yang hilang';
$string['missingfullnametype'] = 'Nama lengkap jenis yang hilang';
$string['missingnametemplate'] = 'Nama template yang hilang';
$string['missingscale'] = 'Skala yang hilang';
$string['missingscalevaluename'] = 'Nama nilai skala yang hilang';
$string['missingshortnamedepth'] = 'Nama pendek tingkat kedalaman yang hilang';
$string['missingshortnameframework'] = 'Nama pendek kerangka yang hilang';
$string['missingshortnametemplate'] = 'Nama pendek template yang hilang';
$string['missingshortnametype'] = 'Nama pendek jenis yang hilang';
$string['missingtypename'] = 'Nama jenis yang hilang';
$string['moveselectedxto'] = 'Pindahkan {$a} yang dipilih ke:';
$string['mygoals'] = 'Sasaran Saya';
$string['mygoalsteam'] = 'Sasaran {$a}';
$string['name'] = 'Nama';
$string['newtype'] = 'Jenis baru';
$string['noassignedcompetencies'] = 'Tidak ada kompetensi yang telah ditetapkan';
$string['noassignedcompetenciestotemplate'] = 'Tidak ada kompetensi yang ditetapkan untuk template ini';
$string['noassignedcompetencytemplates'] = 'Tidak ada template kompetensi yang ditetapkan';
$string['noassignedgoals'] = 'Tidak ada sasaran yang ditetapkan';
$string['noassignedgoalstotemplate'] = 'Tidak ada sasaran yang ditetapkan untuk template ini';
$string['noassignedgoaltemplates'] = 'Tidak ada template yang telah ditetapkan';
$string['nochildcompetencies'] = 'Tidak ada kompetensi anak';
$string['nochildcompetenciesfound'] = 'Tidak ditemukan kompetensi anak';
$string['nochildgoals'] = 'Tidak ada sasaran anak';
$string['nochildgoalsfound'] = 'Tidak ditemukan sasaran anak';
$string['nochildorganisations'] = 'Tidak ada organisasi anak yang telah ditentukan';
$string['nocompetenciesassignedtoposition'] = 'Tidak ada kompetensi yang telah ditetapkan untuk posisi';
$string['nocompetenciesinframework'] = 'Tidak ada kompetensi dalam kerangka ini';
$string['nocompetency'] = 'Tidak ada kompetensi yang telah ditentukan';
$string['nocompetencyscales'] = 'Anda harus menentukan setidaknya satu skala kompetensi dengan nilai-nilai sebelum Anda dapat menentukan kerangka kompetensi.';
$string['nocoursecompetencies'] = 'Tidak ada kompetensi kursus';
$string['nocoursegoals'] = 'Tidak ada sasaran kursus';
$string['nocoursesincat'] = 'Tidak ditemukan kursus dalam kategori tersebut';
$string['nocustomfields'] = 'Tidak ada bidang kustom';
$string['nodata'] = 'Tidak ada data bidang kustom';
$string['nodepthlevels'] = 'Tidak ada tingkat kedalaman dalam kerangka ini';
$string['noevidenceitems'] = 'Tidak ada pengaturan kursus yang ditautkan untuk kompetensi ini';
$string['noevidencetypesavailable'] = 'Tidak ada jenis bukti yang tersedia dalam kursus ini';
$string['nogoal'] = 'Tidak ada sasaran yang telah ditentukan';
$string['nogoalsassignedtoposition'] = 'Tidak ada sasaran yang telah ditetapkan untuk posisi';
$string['nogoalscales'] = 'Anda harus menentukan setidaknya satu skala sasaran dengan nilai sebelum Anda dapat menentukan kerangka sasaran.';
$string['nogoalsinframework'] = 'Tidak ada sasaran dalam kerangka ini';
$string['nomanager'] = 'Tidak ada manajer yang telah ditentukan';
$string['nonsensicalproficientvalues'] = 'Peringatan: Anda memiliki nilai keahlian dibawah nilai-nilai non-keahlian dalam skala ini. Ingat bahwa skala Anda harus dipesan dari yang paling ahli di posisi teratas hingga yang paling mahir di posisi bawah.';
$string['noorganisation'] = 'Tidak ada organisasi yang telah ditentukan';
$string['noorganisationsinframework'] = 'Tidak ada organisasi dala kerangka ini';
$string['nopathfoundforid'] = 'Tidak ditemukan jalur untuk id {$a->prefix} {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Anda tidak diperbolehkan untuk melihat kerangka yang tersembunyi';
$string['noposition'] = 'Tidak ada jabatan yang telah ditentukan';
$string['nopositionsassigned'] = 'Tidak ada jabatan';
$string['nopositionset'] = 'Tidak ada jabatan yang diatur';
$string['nopositionsinframework'] = 'Tidak ada jabatan dalam kerangka ini';
$string['norelatedcompetencies'] = 'Tidak ada kompetensi yang terkait';
$string['norelatedgoals'] = 'Tidak ada sasaran yang terkait';
$string['noresultsfor'] = 'Tidak ada hasil yang ditemukan untuk "{$a->query}".';
$string['noresultsforinframework'] = 'Tidak ada hasil yang ditemukan untuk "{$a->query}" dalam kerangka "{$a->framework}".';
$string['noresultsforsearchx'] = 'Tidak ditemukan hasil untuk pencarian "{$a}"';
$string['noscalesdefined'] = 'Tidak ada skala yang ditemukan';
$string['noscalevalues'] = 'Tidak ada nilai skala yang telah ditentukan untuk skala ini.';
$string['notcompetent'] = 'Tidak berkompeten';
$string['notemplateinframework'] = 'Tidak ada template kompetensi yang ditentukan dalam kerangka ini';
$string['notescalevalueentry'] = 'Satu nilai per baris - dari yang paling kompeten hingga yang paling kurang kompeten';
$string['notset'] = 'Tidak diatur';
$string['notypelevels'] = 'Tidak ada jenis dalam kerangka ini.';
$string['nounassignedcompetencies'] = 'Tidak ada kompetensi yang belum ditetapkan';
$string['nounassignedcompetencytemplates'] = 'Tidak ada template kompetensi yang belum ditetapkan';
$string['nounassignedgoals'] = 'Tidak ada sasaran yang belum ditetapkan';
$string['nounassignedgoaltemplates'] = 'Tidak ada template sasaran yang belum ditetapkan';
$string['noxfound'] = 'Tidak ditemukan {$a}';
$string['numericalvalue'] = 'Nilai Numerik';
$string['oldgoalassignment'] = 'Lama {$a->type}: {$a->name}';
$string['optional'] = 'Opsional';
$string['options'] = 'Opsi';
$string['organisation'] = 'Organisasi';
$string['organisationaddedframework'] = 'Kerangka organisasi "{$a}" telah ditambahkan';
$string['organisationaddnew'] = 'Tambahkan organisasi baru';
$string['organisationaddnewframework'] = 'Tambahkan kerangka organisasi baru';
$string['organisationbacktoallframeworks'] = 'Kembali ke semua kerangka organisasi';
$string['organisationcreatetype'] = 'Jenis organisasi "{$a}" telah dibuat';
$string['organisationcustomfields'] = 'Bidang kustom';
$string['organisationdeletecheck'] = 'Anda yakin ingin menghapus organisasi, semua anak dan data yang terdapat di dalamnya?';
$string['organisationdeletecheck11'] = 'Anda yakin ingin menghapus organisasi "{$a}"? <br /><br />
Ini akan menghapus data berikut: <br />
- Organisasi "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Anda yakin ingin menghapus organisasi "{$a->itemname}" dan {$a->children_string}?
 <br /><br />
Ini akan menghapus data berikut: <br />
- Organisasi "{$a->itemname}" dan {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetensi berhasil dibatalkan penetapannya dari organisasi ini';
$string['organisationdeletedassignedgoal'] = 'Sasaran berhasil dibatalkan penetapannya dari organisasi ini';
$string['organisationdeletedframework'] = 'Kerangka organisasi "{$a}" dan datanya telah sepenuhnya dihapus';
$string['organisationdeletedtype'] = 'Jenis organisasi "{$a}" telah sepenuhnya dihapus';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} tautan ke kompetensi';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} tautan ke sasaran';
$string['organisationdeletemulticheckwithchildren'] = 'Anda yakin ingin menghapus organisasi {$a->num} dan {$a->childcount} {$a->children_string}?
<br /><br />
Ini akan menghapus data berikut: <br />
- Organisasi {$a->num} (s) dan {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Bidang kustom kedalaman organisasi';
$string['organisationdescription'] = 'Deskripsi';
$string['organisationdescription_help'] = 'Bidang teks bebas untuk memberikan rincian lebih lanjut tentang organisasi ini. Data ini ditampilkan saat melihat daftar hirarki, dan halaman organisasi individu.';
$string['organisationdetails'] = 'Rincian Organisasi';
$string['organisationeditframework'] = 'Edit kerangka organisasi';
$string['organisationerror:createtype'] = 'Kesalahan saat membuat jenis organisasi  "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Kesalahan saat membatalkan penetapan kompetensi dari organisasi ini';
$string['organisationerror:deleteassignedgoal'] = 'Kesalahan saat membatalkan penetapan sasaran dari organisasi ini';
$string['organisationerror:deletedframework'] = 'Kesalahan saat menghapus kerangka organisasi "{$a}" dan datanya.';
$string['organisationerror:deletedtype'] = 'Kesalahan saat menghapus jenis organisasi "{$a}"';
$string['organisationerror:dialognotreeitems'] = 'Tidak ada organisasi dalam kerangka ini';
$string['organisationerror:updatetype'] = 'Kesalahan saat memperbarui jenis organisasi "{$a}"';
$string['organisationfeatureplural'] = 'Organisasi';
$string['organisationframework'] = 'Kerangka organisasi';
$string['organisationframeworkdescription'] = 'Deskripsi';
$string['organisationframeworkdescription_help'] = 'Deskripsi Kerangka adalah kolom teks untuk menyimpan informasi tambahan tentang kerangka. Hal ini ditampilkan pada halaman kelola organisasi, tepat di atas tabel organisasi.';
$string['organisationframeworkfullname_help'] = 'Nama lengkap kerangka adalah judul lengkap kerangka';
$string['organisationframework_help'] = '**Kerangka Organisasi** adalah nama dari kerangka di mana Anda menentukan organisasi Anda.';
$string['organisationframeworkidnumber'] = 'Nomor ID';
$string['organisationframeworkidnumber_help'] = 'Jumlah kerangka ID adalah nomor unik yang dapat digunakan untuk mewakili kerangka. </h1>';
$string['organisationframeworkmanage'] = 'Kelola kerangka';
$string['organisationframeworks'] = 'Kerangka Organisasi';
$string['organisationframeworks_help'] = '**Kerangka Organisasi** diatur untuk menahan struktur organisasi dari organisasi Anda.

Anda dapat mengatur beberapa kerangka kerja organisasi. Sebagai contoh: mengatur kerangka kerja untuk subdivisi atau anak perusahaan dari bisnis.';
$string['organisationframeworkshortname_help'] = 'Nama pendek kerangka adalah referensi cepat untuk nama lengkap kerangka dan dapat digunakan untuk tujuan tampilan.';
$string['organisationfullname'] = 'Nama lengkap organisasi';
$string['organisationfullname_help'] = 'Nama lengkap organisasi adalah judul lengkap organisasi';
$string['organisationidnumber'] = 'Nomor ID Organisasi';
$string['organisationidnumber_help'] = 'Nomor ID organisasi  adalah nomor unik yang digunakan untuk mewakili organisasi.';
$string['organisationmanage'] = 'Kelola organisasi';
$string['organisationmissingname'] = 'Nama organisasi yang hilang';
$string['organisationmissingnameframework'] = 'Nama kerangka organisasi yang hilang';
$string['organisationmissingnametype'] = 'Nama jenis organisasi yang hilang';
$string['organisationmissingshortname'] = 'Nama pendek organisasi yang hilang';
$string['organisationnoframeworks'] = 'Tidak ada kerangka organisasi yang tersedia';
$string['organisationnoframeworkssetup'] = 'Tidak ada pengaturan kerangka organisasi pada situs ini.';
$string['organisationnotfound'] = 'Organisasi tidak ada';
$string['organisationnotypes'] = 'Tidak ada jenis organisasi';
$string['organisationparent'] = 'Induk';
$string['organisationparent_help'] = '**Organisasi Induk** memungkinkan Anda untuk mengelola hubungan induk/anak antara organisasi.


Pilih **Organisasi induk** dari menu tarik turun. Pilih **Atas** jika Anda ingin organisasi berada di tingkat atas hirarki.

Jika Anda mengubah organisasi induk dari suatu item, dia pindah ke induk baru di bawahnya dan semua anaknya akan ikut pindah bersamanya.

** Catatan:** untuk mengatur hubungan induk/anak Anda harus memiliki setidaknya satu item lain dalam kerangka. Jika tidak opsi tersebut tidak akan muncul.';
$string['organisationplural'] = 'Organisasi';
$string['organisationreturntoframework'] = 'Kembali ke kerangka organisasi';
$string['organisations'] = 'Organisasi';
$string['organisationshortname'] = 'Nama pendek organisasi';
$string['organisationshortname_help'] = 'Nama pendek organisasi adalah nama referensi cepat untuk organisasi dan dapat digunakan untuk tujuan tampilan.';
$string['organisationtype'] = 'Jenis';
$string['organisationtypecustomfields'] = 'Bidang kustom jenis organisasi';
$string['organisationtypedescription'] = 'Deskripsi Jenis Organisasi';
$string['organisationtypedescription_help'] = 'Penjelasan teks yang lebih panjang dari jenis organisasi';
$string['organisationtype_help'] = 'Administrator dapat membuat dan menetapkan jenis organisasi. Jika sebuah organisasi ditugaskan jenis tersebut mewarisi apapun bidang kustom yang telah ditetapkan untuk jenis tersebut. Hal ini memungkinkan Anda untuk mengatur meta-data yang berkaitan dengan organisasi Anda dan hanya menampilkan bidang yang dibutuhkan oleh setiap organisasi.';
$string['organisationtypeidnumber'] = 'Nomor ID jenis organisasi';
$string['organisationtypes'] = 'Jenis organisasi';
$string['organisationupdatedframework'] = 'Kerangka organisasi "{$a}" telah diperbarui';
$string['organisationupdatetype'] = 'Jenis organisasi  "{$a}" telah diperbarui';
$string['orgincludechildrenno'] = 'Abaikan anak-anak';
$string['orgincludechildrenyes'] = 'Tetapkan untuk organisasi anak';
$string['parent'] = 'Induk';
$string['parentchildselectedwarningdelete'] = 'Catatan: Anda telah memilih item dan juga memilih satu dari anak item tersebut. Menghapus item akan secara otomatis menghapus semua anaknya. Jika Anda ingin mempertahankan anak item tersebut, pindahkan anak item tersebut sebelum menghapus item.';
$string['parentchildselectedwarningmove'] = 'Peringatan: Anda telah memilih untuk memindahkan item dan juga satu atau beberapa anak item tersebut. Ketika Anda memindahkan item semua anak tersebut secara otomatis akan dipindahkan bersamanya.';
$string['personalgoal'] = 'Sasaran pribadi';
$string['personalgoals'] = 'Sasaran pribadi';
$string['pickaframework'] = 'Pilih kerangka';
$string['pickfilehelp'] = 'Jika file yang ingin Anda pulihkan tidak tersedia, pastikan bahwa file hirarki zip cadangan hirarki disimpan di dalam {$a} dan agar perizinan diatur dengan benar.';
$string['pickfilemultiple'] = 'Pilih file yang akan diplulihkan';
$string['pickfileone'] = 'Satu file telah ditemukan. Anda ingin memulihkan file {$a}?';
$string['pluginname'] = 'Hirarki';
$string['posincludechildrenno'] = 'Abaikan anak-anak';
$string['posincludechildrenyes'] = 'Tetapkan untuk jabatan anak';
$string['position'] = 'Jabatan';
$string['positionaddedframework'] = 'Kerangka jabatan "{$a}"telah ditambahkan';
$string['positionaddnew'] = 'Tambah jabatan baru';
$string['positionaddnewframework'] = 'Tambah kerangka jabatan baru';
$string['positionbacktoallframeworks'] = 'Kembali pada semua kerangka jabatan';
$string['positionbulkaction'] = 'Tindakan massal';
$string['positioncreatetype'] = 'Jenis jabatan "{$a}" telah dibuat';
$string['positioncustomfields'] = 'Bidang kustom';
$string['positiondeletecheck'] = 'Anda yakin ingin menghapus jabatan, semua anak dan data yang dikandungnya?';
$string['positiondeletecheck11'] = 'Anda yakin ingin menghapus jabatan "{$a}"? <br /><br />
Ini akan menghapus data berikut: <br />
- Jabatan "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Anda yakin ingin menghapus jabatan "{$a->itemname}" dan {$a->children_string}? <br /><br />
Ini akan menghapus data berikut: <br />
- Jabatan "{$a->itemname}" dan {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetensi berhasil dibatalkan penetapannya dari jabatan ini';
$string['positiondeletedassignedgoal'] = 'Sasaran berhasil dibatalkan penetapannya dari jabatan ini';
$string['positiondeletedframework'] = 'Kerangka jabatan "{$a}" dan data telah benar-benar dihapus';
$string['positiondeletedtype'] = 'Jenis jabatan "{$a}" telah sepenuhnya dihapus';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} tautan ke kompetensi';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} tautan ke sasaran';
$string['positiondeletemulticheckwithchildren'] = 'Anda yakin ingin menghapus jabatan {$a->num} (s) dan {$a->childcount} {$a->children_string}?
 <br /><br />
Ini akan menghapus data berikut: <br />
- Jabatan  {$a->num} (s) dan {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Bidang kustom kedalaman jabatan';
$string['positiondescription'] = 'Deskripsi';
$string['positiondescription_help'] = 'Bidang teks bebas untuk memberikan rincian lebih lanjut tentang jabatan ini. Data ini ditampilkan saat melihat daftar hirarki, dan halaman jabatan masing-masing.';
$string['positiondetails'] = 'Rincian jabatan';
$string['positioneditframework'] = 'Edit kerangka jabatan';
$string['positionerror:createtype'] = 'Kesalahan saat membuat jenis jabatan "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Kesalahan saat membatalkan penetapan kompetensi dari jabatan ini';
$string['positionerror:deleteassignedgoal'] = 'Kesalahan saat membatalkan penetapan sasaran dari jabatan ini';
$string['positionerror:deletedframework'] = 'Kesalahan saat menghapus kerangka jabatan "{$a}" dan datanya.';
$string['positionerror:deletedtype'] = 'Kesalahan saat menghapus jenis jabatan "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Tidak ada jabatan dalam kerangka ini';
$string['positionerror:updatetype'] = 'Kesalahan saat memperbarui jenis jabatan  "{$a}"';
$string['positionfeatureplural'] = 'Jabatan';
$string['positionframework'] = 'Kerangka jabatan';
$string['positionframeworkdescription'] = 'Deskripsi';
$string['positionframeworkdescription_help'] = 'Deskripsi Kerangka adalah kolom teks untuk menyimpan informasi tambahan tentang kerangka. Hal ini ditampilkan pada halaman mengelola posisi, tepat di atas tabel posisi.';
$string['positionframeworkfullname_help'] = 'Nama lengkap kerangka adalah judul lengkap kerangka.';
$string['positionframework_help'] = '**Kerangka Posisi** adalah suatu kerangka kerja khusus untuk menyiapkan daftar posisi (peran kerja). Anda dapat memiliki beberapa kerangka posisi (daftar).';
$string['positionframeworkidnumber'] = 'Nomor ID';
$string['positionframeworkidnumber_help'] = 'Nomor ID Kerangka adalah nomor unik yang dapat digunakan untuk mewakili kerangka.';
$string['positionframeworkmanage'] = 'Atur kerangka';
$string['positionframeworks'] = 'Kerangka jabatan';
$string['positionframeworks_help'] = '**Kerangka Jabatan** digunakan untuk mengatur dan menyimpan jabatan yang berbeda dalam organisasi.

Anda dapat mengatur taksonomi beberapa jabatan (kerangka) dalam sebuah organisasi.';
$string['positionframeworkshortname_help'] = 'Nama pendek kerangka adalah referensi cepat untuk nama lengkap kerangka dan dapat digunakan untuk tujuan tampilan.';
$string['positionfullname'] = 'Nama lengkap jabatan';
$string['positionfullname_help'] = '**Nama lengkap jabatan** adalah pangkat pekerjaan yang lengkap.';
$string['positionhistory'] = 'Riwayat jabatan';
$string['positionidnumber'] = 'Nomor ID jabatan';
$string['positionidnumber_help'] = '** Nomor ID Jabatan ** adalah nomor unik yang digunakan untuk mewakili jabatan. Ini adalah bidang opsional.';
$string['positionmanage'] = 'Kelola jabatan';
$string['positionmissingname'] = 'Nama jabatan yang hilang';
$string['positionmissingnameframework'] = 'Nama kerangka jabatan yang hilang';
$string['positionmissingnametype'] = 'Nama jenis jabatan yang hilang';
$string['positionmissingshortname'] = 'Nama pendek jabatan yang hilang';
$string['positionnoframeworks'] = 'Tidak tersedia kerangka jabatan';
$string['positionnoframeworkssetup'] = 'Tidak ada pengaturan kerangka jabatan untuk situs ini';
$string['positionnotfound'] = 'Jabatan tidak ada';
$string['positionnotypes'] = 'Tidak ada jenis jabatan';
$string['positionparent'] = 'Induk';
$string['positionparent_help'] = '**Jabatan Induk** memungkinkan Anda untuk mengelola hubungan induk/anak antar jabatan.

Pilih **Jabatan induk** dari menu tarik turun. Pilih **Atas** jika Anda ingin jabatan tersebut  berada di hirarki bagian atas.

Jika Anda mengubah jabatan induk dari suatu item, dia pindah ke induk baru di bawahnya, dan semua anaknya akan ikut pindah bersamanya.

**Catatan:** untuk mengatur hubungan induk/anak Anda harus memiliki setidaknya satu item lain dalam kerangka tersebut. Jika tidak, opsi tersebut tidak akan muncul.';
$string['positionplural'] = 'Jabatan';
$string['positionreturntoframework'] = 'Kembali ke kerangka jabatan';
$string['positions'] = 'Jabatan';
$string['positionsaved'] = 'Jabatan disimpan';
$string['positionshortname'] = 'Nama pendek jabatan';
$string['positionshortname_help'] = '**Nama pendek jabatan** adalah nama referensi cepat dari jabatan dan dapat digunakan untuk tujuan tampilan.';
$string['positiontype'] = 'Jenis';
$string['positiontypecustomfields'] = 'Bidang kustom jenis jabatan';
$string['positiontypedescription'] = 'Deskripsi Jenis Jabatan';
$string['positiontypedescription_help'] = 'Penjelasan teks yang lebih panjang dari jenis jabatan';
$string['positiontype_help'] = 'Administrator dapat membuat dan menetapkan jenis jabatan. Jika jabatan ditugaskan tipe itu mewarisi bidang kustom apapun yang telah ditetapkan bagi jenis tersebut. Hal ini memungkinkan Anda untuk mengatur meta-data yang berhubungan dengan jabatan Anda dan hanya menampilkan kolom yang menyortir jabatan yang dibutuhkan.';
$string['positiontypeidnumber'] = 'Nomor ID jenis jabatan';
$string['positiontypes'] = 'Jenis jabatan';
$string['positionupdatedframework'] = 'Kerangka jabatan "{$a}" telah diperbarui';
$string['positionupdatetype'] = 'Jenis jabatan "{$a}" telah diperbarui';
$string['proficiency'] = 'Keahlian';
$string['proficientvaluefrozen'] = 'Anda tidak dapat mengubah pengaturan ini karena skala sedang digunakan';
$string['proficientvaluefrozenonlyprof'] = 'Anda tidak dapat mengubah pengaturan ini karena skala harus memiliki setidaknya satu nilai mahir setiap saat';
$string['queryerror'] = 'Pencarian salah. Tidak ada hasil yang ditemukan.';
$string['reclassify1of2bulk'] = 'Klasifikasi ulang {$a->num} {$a->items} - langkah 1 dari 2';
$string['reclassify1of2desc'] = 'Pilih jenis baru.';
$string['reclassify1of2item'] = 'Klasifikasi ulang &quot;{$a->name}&quot; - langkah 1 dari 2';
$string['reclassifyingfromxtoybulk'] = 'Klasifikasi ulang {$a->num} {$a->items} dari "{$a->from}" ke "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Klasifikasi ulang &quot;{$a->name}&quot; dari &quot;{$a->from}&quot; ke &quot;{$a->to}&quot;';
$string['reclassifyitems'] = 'Klasifikasi ulang item';
$string['reclassifyitemsanddelete'] = 'Klasifikasi ulang item dan hapus data';
$string['reclassifyitemsandtransfer'] = 'Klasifikasi ulang dan transfer/hapus data';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} diklasifikasi ulang dari &quot;{$a->from}&quot; ke &quot;{$a->to}&quot;';
$string['reclassifysuccessitem'] = '"{$a->name}" telah diklasifikasi ulang dari "{$a->from}" ke "{$a->to}"';
$string['reclassifytransferdata'] = 'Anda akan memiliki kesempatan untuk menransfer data bidang kustom pada langkah 2.';
$string['relatedcompetencies'] = 'Kompetensi yang Terkait';
$string['relatedgoals'] = 'Sasaran yang Terkait';
$string['relateditemremovecheck'] = 'Apakah Anda yakin ingin menghapus hubungan sasaran ini?';
$string['reloadpage'] = '~~~ MUAT ULANG HALAMAN ~~~';
$string['removedcompetencyevidenceitem'] = 'Item Bukti <em>{$a}</em> dan datanya telah dihapus';
$string['removedcompetencyrelateditem'] = 'Kompetensi <em>{$a}</em> tidak lagi berkaitan dengan kompetensi ini';
$string['removedcompetencytemplatecompetency'] = 'Kompetensi <em>{$a}</em> tidak lagi ditetapkan untuk template ini';
$string['removedgoalevidenceitem'] = 'Item bukti <em>{$a}</em> dan datanya telah dihapus';
$string['removedgoalrelateditem'] = 'Sasaran <em>{$a}</em> tidak lagi berkaitan dengan sasaran ini';
$string['removedgoaltemplategoal'] = 'Sasaran <em>{$a}</em> tidak lagi ditetapkan untuk template ini';
$string['removegoal'] = 'Hapus Sasaran';
$string['reportbuilderexportoptions_help'] = '**Pengaturan jabatan diaktifkan** memungkinkan pengguna dengan izin yang sesuai untuk menentukan jabatan yang tersedia dalam sistem.

Bila tidak ada opsi yang dipilih, fungsi jabatan akan dinonaktifkan sepenuhnya.';
$string['restore'] = 'Pulihkan';
$string['restorenousers'] = 'Tidak ditemukan Pengguna untuk dipulihkan';
$string['restoreusers'] = 'Ditemukan Pengguna {$a} untuk dipulihkan';
$string['restoreusersanddata'] = 'Pulihkan pengguna dan data pengguna';
$string['scaleadded'] = 'Skala kompetensi "{$a}" ditambahkan';
$string['scaleaddedgoal'] = 'Skala sasaran "{$a}" dtambahkan';
$string['scaledefaultupdated'] = 'Nilai default skala telah diperbarui';
$string['scales'] = 'Skala';
$string['scalescompcustomcreate'] = 'Tambahkan skala kompetensi baru';
$string['scalesgoalcustomcreate'] = 'Tambahkan skala sasaran baru';
$string['scaleupdated'] = 'Skala kompetensi "{$a}" diperbarui';
$string['scaleupdatedgoal'] = 'Skala sasaran "{$a}" diperbarui';
$string['scalevalueadded'] = 'Nilai skala kompetensi "{$a}" telah ditambahkan';
$string['scalevalueaddedgoal'] = 'Nilai skala sasaran "{$a}" telah ditambahkan';
$string['scalevalues'] = 'Nilai skala';
$string['scalevalueupdated'] = 'Nilai skala kompetensi "{$a}" telah diperbarui';
$string['scalevalueupdatedgoal'] = 'Nilai skala sasaran "{$a}" telah diperbarui';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Cari item yang tersedia';
$string['selectacompetencyframework'] = 'Pilih kerangka kompetensi';
$string['selectagoalframework'] = 'Pilih kerangka sasaran';
$string['selectcategoryandcourse'] = 'Pilih kategori kemudian pilih sebuah kursus untuk memilih barang bukti dari:';
$string['selectcompetency'] = 'Pilih kompetensi';
$string['selected'] = 'Dipilih';
$string['selectedcompetencies'] = 'Kompetensi dipilih';
$string['selectedcompetencytemplates'] = 'Template kompetensi dipilih';
$string['selectedgoals'] = 'Sasaran yang dipilih:';
$string['selectedgoaltemplates'] = 'Template sasaran yang dipilih:';
$string['selecteditems'] = 'Item yang dipilih';
$string['selectedx'] = '{$a} yang dipilih';
$string['selectframeworks'] = 'Pilih kerangka mana yang ingin dipulihkan';
$string['selectgoal'] = 'Pilih sasaran';
$string['selectgoalframework'] = 'Pilih kerangka sasaran';
$string['set'] = 'Atur';
$string['settingsupdated'] = 'Pengaturan diperbarui';
$string['shortnamedepth'] = 'Nama pendek tingkat kedalaman';
$string['shortnameframework'] = 'Nama pendek';
$string['shortnametemplate'] = 'Nama pendek template';
$string['shortnametype'] = 'Nama pendek jenis';
$string['shortnameview'] = 'Nama pendek';
$string['showdepthfullname'] = 'Tampilkan Nama Lengkap Kedalaman';
$string['showdetails'] = 'Tampilkan rincian';
$string['showdisplayoptions'] = 'Tampilkan Opsi Tampilan';
$string['showingxofyforsearchz'] = 'Menampilkan {$a->filteredcount} dari {$a->allcount} untuk pencarian "{$a->query}".';
$string['showitemfullname'] = 'Tampilkan Nama Lengkap Item';
$string['showtypefullname'] = 'Tampilkan Nama Lengkap Jenis';
$string['sortthreadview'] = 'Urutkan Untaian';
$string['startdate'] = 'Tanggal mulai';
$string['startdate_help'] = 'Klik ikon kalender untuk memilih tanggal pengguna memulai jabatan tersebut';
$string['switchframework'] = 'Tukar kerangka:';
$string['template'] = 'Template kompetensi';
$string['templatecompetencyremovecheck'] = 'Anda benar-benar yakin ingin membatalkan penetapan kompetensi ini dari template ini?';
$string['templategoalremovecheck'] = 'Anda benar-benar yakin ingin membatalkan penetapan sasaran ini dari template ini?';
$string['titlefullname'] = 'Gelar (nama lengkap)';
$string['titlefullname_help'] = 'Ini adalah nama lengkap dari gelar jabatan (peran pekerjaan)';
$string['titleshortname'] = 'Gelar (nama pendek)';
$string['titleshortname_help'] = 'Ini adalah nama singkat dari gelar jabatan (peran pekerjaan) dan dapat digunakan untuk tujuan tampilan.';
$string['top'] = 'Atas';
$string['transfertox'] = 'Transfer ke {$a}';
$string['type'] = 'Jenis';
$string['typeaspirational'] = 'Posisi aspiratif';
$string['typeprimary'] = 'Posisi utama';
$string['types'] = 'Jenis';
$string['typesecondary'] = 'Posisi sekunder';
$string['unclassified'] = 'Tidak diklasifikasi';
$string['unknownbuttonclicked'] = 'Tombol yang tidak diketahui telah diklik';
$string['updatedcompetency'] = 'Kompetensi "{$a}" telah diperbarui';
$string['updatedgoal'] = 'Sasaran "{$a}" telah diperbarui';
$string['updatedorganisation'] = 'Organisasi "{$a}" telah diperbarui';
$string['updatedposition'] = 'Jabatan "{$a}" telah diperbarui';
$string['updateposition'] = 'Jabatan diperbarui';
$string['updatescalevaluefailure'] = 'Nilai skala gagal diperbarui';
$string['updatescalevaluesuccess'] = 'Nilai skala diperbarui';
$string['useraspirationalposition'] = 'Posisi Aspiratif';
$string['useraspirationalposition_help'] = 'Ini adalah posisi target pengguna yang akan maju. Klik **Pilih posisi** untuk memilih posisi aspiratif pengguna dari pengaturan kerangka jabatan.';
$string['useresourcelevelevidence'] = 'Gunakan bukti tingkat-sumber daya';
$string['weight'] = 'Bbot';
$string['xandychild'] = '{$a->item} (dan {$a->num} child)';
$string['xandychildren'] = '{$a->item} (dan {$a->num} anak-anak)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} dan semua anak-anak telah dihapus';
$string['xitemsmoved'] = '{$a->num} {$a->items} dan semua anak-anak telah dipindahkan';
