<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'id', branch 'MOODLE_32_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Pilih variabel...';
$string['clicktoopen'] = 'Klik tautan {$a} untuk membuka sumber daya.';
$string['configdisplayoptions'] = 'Pilih semua opsi yang harus tersedia, pengaturan yang ada tidak dimodifikasi. Tekan terus tombol CTRL untuk memilih beberapa bidang.';
$string['configframesize'] = 'Saat suatu halaman web atau file yang diunggah ditampilkan di dalam suatu bingkai, nilai ini adalah tinggi (dalam piksel) dari bingkat atas (yang mengandung navigasi).';
$string['configrolesinparams'] = 'Aktifkan jika Anda ingin menyertakan nama peran yang dilokalkan di dalam daftar variabel parameter yang tersedia.';
$string['configsecretphrase'] = 'Frasa rahasia digunakan untuk menghasilkan nilai kode dienkripsi yang dapat dikirim ke beberapa server sebagai parameter. Kode dienkripsi tersebut dihasilkan oleh nilai md5 dari alamat IP pengguna saat ini yang digabungkan dengan frasa rahasia Anda. yaitu kode = md5(IP.secretphase). Harap dicatat bahwa ini tidak dapat diandalkan karena alamat IP dapat berubah dan sering dibagikan oleh komputer yang berbeda.';
$string['contentheader'] = 'Konten';
$string['createurl'] = 'Buat URL';
$string['displayoptions'] = 'Opsi tampilan yang tersedia';
$string['displayselect'] = 'Tampilan';
$string['displayselectexplain'] = 'Pilih jenis tampilan, sayangnya tidak semua jenis cocok untuk semua URL.';
$string['displayselect_help'] = 'Pengaturan ini, bersama dengan jenis file URL dan apakah browser tersebut mengizinkan embedding (penanaman), menentukan bagaimana URL tersebut akan ditampilkan. Opsinya dapat termasuk:

* Otomatis - Opsi tampilan terbaik untuk URL dipilih secara otomatis
* Embed (Ditanamkan) - URL ditampilkan di dalam halaman di bawah bilah navigasi bersama-sama dengan deskripsi URL dan salah satu blok
* Terbuka - Hanya URL yang ditampilkan di jendela browser
* Dalam jendela sembul - URL ditampilkan di jendela browser baru tanpa menu atau bilah alamat
* Dalam bingkai - URL ditampilkan di dalam bingkai di bawah bilah navigasi dan deskripsi URL
* Jendela baru - URL ditampilkan di jendela browser baru dengan menu dan bilah alamat';
$string['externalurl'] = 'URL eksternal';
$string['framesize'] = 'Tinggi bingkai';
$string['invalidstoredurl'] = 'Tidak dapat menampilkan sumber daya ini, URL tidak valid.';
$string['invalidurl'] = 'URL yang dimasukkan tidaklah valid';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Modul URL memungkinkan guru untuk menyediakan tautan web sebagai sumber daya kursus. Apa pun yang tersedia gratis secara online, seperti dokumen atau gambar, dapat ditautkan ke URL ini; URL tidak perlu berupa home page atau situs web. URL dari halaman web tertentu dapat disalin dan ditempel atau guru dapat menggunakan pemilih file dan memilih tautan dari repositori seperti Flickr, YouTube, atau Wikimedia (bergantung pada repositori mana yang diaktifkan untuk situs tersebut).

Ada sejumlah opsi tampilan untuk URL, seperti tertanam atau membuka di jendela baru serta opsi lanjutan untuk meneruskan informasi, seperti nama siswa, ke URL tersebut, jika diperlukan.

Perlu dicatat bahwa URL juga dapat ditambahkan ke salah satu sumber daya atau jenis aktivitas lain melalui editor teks.';
$string['modulenameplural'] = 'URL';
$string['page-mod-url-x'] = 'Salah satu halaman modul URL';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'Variabel URL';
$string['pluginadministration'] = 'Administrasi modul URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Tinggi jendela sembul (dalam piksel)';
$string['popupheightexplain'] = 'Menentukan tinggi default dari jendela sembul.';
$string['popupwidth'] = 'Lebar jendela sembul (dalam piksel)';
$string['popupwidthexplain'] = 'Menentukan lebar default dari jendela sembul.';
$string['printintro'] = 'Tampilkan deskripsi URL';
$string['printintroexplain'] = 'Tampilkan deskripsi URL di bawah konten?
Beberapa jenis tampilan mungkin tidak dapat menampilkan deskripsi meskipun diaktifkan.';
$string['rolesinparams'] = 'Sertakan nama peran dalam parameter.';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL server';
$string['url:addinstance'] = 'Tambah sumber daya URL baru';
$string['url:view'] = 'Lihat URL';
